/**
 * lunr - http://lunrjs.com - A bit like Solr, but much smaller and not as bright - 2.3.9
 * Copyright (C) 2020 Oliver Nightingale
 * @license MIT
 */
!function(){var e=function(t){var r=new e.Builder;return r.pipeline.add(e.trimmer,e.stopWordFilter,e.stemmer),r.searchPipeline.add(e.stemmer),t.call(r,r),r.build()};e.version="2.3.9",e.utils={},e.utils.warn=function(e){return function(t){e.console&&console.warn&&console.warn(t)}}(this),e.utils.asString=function(e){return void 0===e||null===e?"":e.toString()},e.utils.clone=function(e){if(null===e||void 0===e)return e;for(var t=Object.create(null),r=Object.keys(e),i=0;i<r.length;i++){var n=r[i],s=e[n];if(Array.isArray(s))t[n]=s.slice();else{if("string"!=typeof s&&"number"!=typeof s&&"boolean"!=typeof s)throw new TypeError("clone is not deep and does not support nested objects");t[n]=s}}return t},e.FieldRef=function(e,t,r){this.docRef=e,this.fieldName=t,this._stringValue=r},e.FieldRef.joiner="/",e.FieldRef.fromString=function(t){var r=t.indexOf(e.FieldRef.joiner);if(r===-1)throw"malformed field ref string";var i=t.slice(0,r),n=t.slice(r+1);return new e.FieldRef(n,i,t)},e.FieldRef.prototype.toString=function(){return void 0==this._stringValue&&(this._stringValue=this.fieldName+e.FieldRef.joiner+this.docRef),this._stringValue},e.Set=function(e){if(this.elements=Object.create(null),e){this.length=e.length;for(var t=0;t<this.length;t++)this.elements[e[t]]=!0}else this.length=0},e.Set.complete={intersect:function(e){return e},union:function(){return this},contains:function(){return!0}},e.Set.empty={intersect:function(){return this},union:function(e){return e},contains:function(){return!1}},e.Set.prototype.contains=function(e){return!!this.elements[e]},e.Set.prototype.intersect=function(t){var r,i,n,s=[];if(t===e.Set.complete)return this;if(t===e.Set.empty)return t;this.length<t.length?(r=this,i=t):(r=t,i=this),n=Object.keys(r.elements);for(var o=0;o<n.length;o++){var a=n[o];a in i.elements&&s.push(a)}return new e.Set(s)},e.Set.prototype.union=function(t){return t===e.Set.complete?e.Set.complete:t===e.Set.empty?this:new e.Set(Object.keys(this.elements).concat(Object.keys(t.elements)))},e.idf=function(e,t){var r=0;for(var i in e)"_index"!=i&&(r+=Object.keys(e[i]).length);var n=(t-r+.5)/(r+.5);return Math.log(1+Math.abs(n))},e.Token=function(e,t){this.str=e||"",this.metadata=t||{}},e.Token.prototype.toString=function(){return this.str},e.Token.prototype.update=function(e){return this.str=e(this.str,this.metadata),this},e.Token.prototype.clone=function(t){return t=t||function(e){return e},new e.Token(t(this.str,this.metadata),this.metadata)},e.tokenizer=function(t,r){if(null==t||void 0==t)return[];if(Array.isArray(t))return t.map((function(t){return new e.Token(e.utils.asString(t).toLowerCase(),e.utils.clone(r))}));for(var i=t.toString().toLowerCase(),n=i.length,s=[],o=0,a=0;o<=n;o++){var u=i.charAt(o),l=o-a;if(u.match(e.tokenizer.separator)||o==n){if(l>0){var c=e.utils.clone(r)||{};c.position=[a,l],c.index=s.length,s.push(new e.Token(i.slice(a,o),c))}a=o+1}}return s},e.tokenizer.separator=/[\s\-]+/,e.Pipeline=function(){this._stack=[]},e.Pipeline.registeredFunctions=Object.create(null),e.Pipeline.registerFunction=function(t,r){r in this.registeredFunctions&&e.utils.warn("Overwriting existing registered function: "+r),t.label=r,e.Pipeline.registeredFunctions[t.label]=t},e.Pipeline.warnIfFunctionNotRegistered=function(t){var r=t.label&&t.label in this.registeredFunctions;r||e.utils.warn("Function is not registered with pipeline. This may cause problems when serialising the index.\n",t)},e.Pipeline.load=function(t){var r=new e.Pipeline;return t.forEach((function(t){var i=e.Pipeline.registeredFunctions[t];if(!i)throw new Error("Cannot load unregistered function: "+t);r.add(i)})),r},e.Pipeline.prototype.add=function(){var t=Array.prototype.slice.call(arguments);t.forEach((function(t){e.Pipeline.warnIfFunctionNotRegistered(t),this._stack.push(t)}),this)},e.Pipeline.prototype.after=function(t,r){e.Pipeline.warnIfFunctionNotRegistered(r);var i=this._stack.indexOf(t);if(i==-1)throw new Error("Cannot find existingFn");i+=1,this._stack.splice(i,0,r)},e.Pipeline.prototype.before=function(t,r){e.Pipeline.warnIfFunctionNotRegistered(r);var i=this._stack.indexOf(t);if(i==-1)throw new Error("Cannot find existingFn");this._stack.splice(i,0,r)},e.Pipeline.prototype.remove=function(e){var t=this._stack.indexOf(e);t!=-1&&this._stack.splice(t,1)},e.Pipeline.prototype.run=function(e){for(var t=this._stack.length,r=0;r<t;r++){for(var i=this._stack[r],n=[],s=0;s<e.length;s++){var o=i(e[s],s,e);if(null!==o&&void 0!==o&&""!==o)if(Array.isArray(o))for(var a=0;a<o.length;a++)n.push(o[a]);else n.push(o)}e=n}return e},e.Pipeline.prototype.runString=function(t,r){var i=new e.Token(t,r);return this.run([i]).map((function(e){return e.toString()}))},e.Pipeline.prototype.reset=function(){this._stack=[]},e.Pipeline.prototype.toJSON=function(){return this._stack.map((function(t){return e.Pipeline.warnIfFunctionNotRegistered(t),t.label}))},e.Vector=function(e){this._magnitude=0,this.elements=e||[]},e.Vector.prototype.positionForIndex=function(e){if(0==this.elements.length)return 0;for(var t=0,r=this.elements.length/2,i=r-t,n=Math.floor(i/2),s=this.elements[2*n];i>1&&(s<e&&(t=n),s>e&&(r=n),s!=e);)i=r-t,n=t+Math.floor(i/2),s=this.elements[2*n];return s==e?2*n:s>e?2*n:s<e?2*(n+1):void 0},e.Vector.prototype.insert=function(e,t){this.upsert(e,t,(function(){throw"duplicate index"}))},e.Vector.prototype.upsert=function(e,t,r){this._magnitude=0;var i=this.positionForIndex(e);this.elements[i]==e?this.elements[i+1]=r(this.elements[i+1],t):this.elements.splice(i,0,e,t)},e.Vector.prototype.magnitude=function(){if(this._magnitude)return this._magnitude;for(var e=0,t=this.elements.length,r=1;r<t;r+=2){var i=this.elements[r];e+=i*i}return this._magnitude=Math.sqrt(e)},e.Vector.prototype.dot=function(e){for(var t=0,r=this.elements,i=e.elements,n=r.length,s=i.length,o=0,a=0,u=0,l=0;u<n&&l<s;)o=r[u],a=i[l],o<a?u+=2:o>a?l+=2:o==a&&(t+=r[u+1]*i[l+1],u+=2,l+=2);return t},e.Vector.prototype.similarity=function(e){return this.dot(e)/this.magnitude()||0},e.Vector.prototype.toArray=function(){for(var e=new Array(this.elements.length/2),t=1,r=0;t<this.elements.length;t+=2,r++)e[r]=this.elements[t];return e},e.Vector.prototype.toJSON=function(){return this.elements},e.stemmer=function(){var e={ational:"ate",tional:"tion",enci:"ence",anci:"ance",izer:"ize",bli:"ble",alli:"al",entli:"ent",eli:"e",ousli:"ous",ization:"ize",ation:"ate",ator:"ate",alism:"al",iveness:"ive",fulness:"ful",ousness:"ous",aliti:"al",iviti:"ive",biliti:"ble",logi:"log"},t={icate:"ic",ative:"",alize:"al",iciti:"ic",ical:"ic",ful:"",ness:""},r="[^aeiou]",i="[aeiouy]",n=r+"[^aeiouy]*",s=i+"[aeiou]*",o="^("+n+")?"+s+n,a="^("+n+")?"+s+n+"("+s+")?$",u="^("+n+")?"+s+n+s+n,l="^("+n+")?"+i,c=new RegExp(o),h=new RegExp(u),d=new RegExp(a),f=new RegExp(l),p=/^(.+?)(ss|i)es$/,y=/^(.+?)([^s])s$/,m=/^(.+?)eed$/,v=/^(.+?)(ed|ing)$/,g=/.$/,x=/(at|bl|iz)$/,w=new RegExp("([^aeiouylsz])\\1$"),Q=new RegExp("^"+n+i+"[^aeiouwxy]$"),k=/^(.+?[^aeiou])y$/,S=/^(.+?)(ational|tional|enci|anci|izer|bli|alli|entli|eli|ousli|ization|ation|ator|alism|iveness|fulness|ousness|aliti|iviti|biliti|logi)$/,E=/^(.+?)(icate|ative|alize|iciti|ical|ful|ness)$/,L=/^(.+?)(al|ance|ence|er|ic|able|ible|ant|ement|ment|ent|ou|ism|ate|iti|ous|ive|ize)$/,b=/^(.+?)(s|t)(ion)$/,P=/^(.+?)e$/,T=/ll$/,O=new RegExp("^"+n+i+"[^aeiouwxy]$"),I=function(r){var i,n,s,o,a,u,l;if(r.length<3)return r;if(s=r.substr(0,1),"y"==s&&(r=s.toUpperCase()+r.substr(1)),o=p,a=y,o.test(r)?r=r.replace(o,"$1$2"):a.test(r)&&(r=r.replace(a,"$1$2")),o=m,a=v,o.test(r)){var I=o.exec(r);o=c,o.test(I[1])&&(o=g,r=r.replace(o,""))}else if(a.test(r)){var I=a.exec(r);i=I[1],a=f,a.test(i)&&(r=i,a=x,u=w,l=Q,a.test(r)?r+="e":u.test(r)?(o=g,r=r.replace(o,"")):l.test(r)&&(r+="e"))}if(o=k,o.test(r)){var I=o.exec(r);i=I[1],r=i+"i"}if(o=S,o.test(r)){var I=o.exec(r);i=I[1],n=I[2],o=c,o.test(i)&&(r=i+e[n])}if(o=E,o.test(r)){var I=o.exec(r);i=I[1],n=I[2],o=c,o.test(i)&&(r=i+t[n])}if(o=L,a=b,o.test(r)){var I=o.exec(r);i=I[1],o=h,o.test(i)&&(r=i)}else if(a.test(r)){var I=a.exec(r);i=I[1]+I[2],a=h,a.test(i)&&(r=i)}if(o=P,o.test(r)){var I=o.exec(r);i=I[1],o=h,a=d,u=O,(o.test(i)||a.test(i)&&!u.test(i))&&(r=i)}return o=T,a=h,o.test(r)&&a.test(r)&&(o=g,r=r.replace(o,"")),"y"==s&&(r=s.toLowerCase()+r.substr(1)),r};return function(e){return e.update(I)}}(),e.Pipeline.registerFunction(e.stemmer,"stemmer"),e.generateStopWordFilter=function(e){var t=e.reduce((function(e,t){return e[t]=t,e}),{});return function(e){if(e&&t[e.toString()]!==e.toString())return e}},e.stopWordFilter=e.generateStopWordFilter(["a","able","about","across","after","all","almost","also","am","among","an","and","any","are","as","at","be","because","been","but","by","can","cannot","could","dear","did","do","does","either","else","ever","every","for","from","get","got","had","has","have","he","her","hers","him","his","how","however","i","if","in","into","is","it","its","just","least","let","like","likely","may","me","might","most","must","my","neither","no","nor","not","of","off","often","on","only","or","other","our","own","rather","said","say","says","she","should","since","so","some","than","that","the","their","them","then","there","these","they","this","tis","to","too","twas","us","wants","was","we","were","what","when","where","which","while","who","whom","why","will","with","would","yet","you","your"]),e.Pipeline.registerFunction(e.stopWordFilter,"stopWordFilter"),e.trimmer=function(e){return e.update((function(e){return e.replace(/^\W+/,"").replace(/\W+$/,"")}))},e.Pipeline.registerFunction(e.trimmer,"trimmer"),e.TokenSet=function(){this["final"]=!1,this.edges={},this.id=e.TokenSet._nextId,e.TokenSet._nextId+=1},e.TokenSet._nextId=1,e.TokenSet.fromArray=function(t){for(var r=new e.TokenSet.Builder,i=0,n=t.length;i<n;i++)r.insert(t[i]);return r.finish(),r.root},e.TokenSet.fromClause=function(t){return"editDistance"in t?e.TokenSet.fromFuzzyString(t.term,t.editDistance):e.TokenSet.fromString(t.term)},e.TokenSet.fromFuzzyString=function(t,r){for(var i=new e.TokenSet,n=[{node:i,editsRemaining:r,str:t}];n.length;){var s=n.pop();if(s.str.length>0){var o,a=s.str.charAt(0);a in s.node.edges?o=s.node.edges[a]:(o=new e.TokenSet,s.node.edges[a]=o),1==s.str.length&&(o["final"]=!0),n.push({node:o,editsRemaining:s.editsRemaining,str:s.str.slice(1)})}if(0!=s.editsRemaining){if("*"in s.node.edges)var u=s.node.edges["*"];else{var u=new e.TokenSet;s.node.edges["*"]=u}if(0==s.str.length&&(u["final"]=!0),n.push({node:u,editsRemaining:s.editsRemaining-1,str:s.str}),s.str.length>1&&n.push({node:s.node,editsRemaining:s.editsRemaining-1,str:s.str.slice(1)}),1==s.str.length&&(s.node["final"]=!0),s.str.length>=1){if("*"in s.node.edges)var l=s.node.edges["*"];else{var l=new e.TokenSet;s.node.edges["*"]=l}1==s.str.length&&(l["final"]=!0),n.push({node:l,editsRemaining:s.editsRemaining-1,str:s.str.slice(1)})}if(s.str.length>1){var c,h=s.str.charAt(0),d=s.str.charAt(1);d in s.node.edges?c=s.node.edges[d]:(c=new e.TokenSet,s.node.edges[d]=c),1==s.str.length&&(c["final"]=!0),n.push({node:c,editsRemaining:s.editsRemaining-1,str:h+s.str.slice(2)})}}}return i},e.TokenSet.fromString=function(t){for(var r=new e.TokenSet,i=r,n=0,s=t.length;n<s;n++){var o=t[n],a=n==s-1;if("*"==o)r.edges[o]=r,r["final"]=a;else{var u=new e.TokenSet;u["final"]=a,r.edges[o]=u,r=u}}return i},e.TokenSet.prototype.toArray=function(){for(var e=[],t=[{prefix:"",node:this}];t.length;){var r=t.pop(),i=Object.keys(r.node.edges),n=i.length;r.node["final"]&&(r.prefix.charAt(0),e.push(r.prefix));for(var s=0;s<n;s++){var o=i[s];t.push({prefix:r.prefix.concat(o),node:r.node.edges[o]})}}return e},e.TokenSet.prototype.toString=function(){if(this._str)return this._str;for(var e=this["final"]?"1":"0",t=Object.keys(this.edges).sort(),r=t.length,i=0;i<r;i++){var n=t[i],s=this.edges[n];e=e+n+s.id}return e},e.TokenSet.prototype.intersect=function(t){for(var r=new e.TokenSet,i=void 0,n=[{qNode:t,output:r,node:this}];n.length;){i=n.pop();for(var s=Object.keys(i.qNode.edges),o=s.length,a=Object.keys(i.node.edges),u=a.length,l=0;l<o;l++)for(var c=s[l],h=0;h<u;h++){var d=a[h];if(d==c||"*"==c){var f=i.node.edges[d],p=i.qNode.edges[c],y=f["final"]&&p["final"],m=void 0;d in i.output.edges?(m=i.output.edges[d],m["final"]=m["final"]||y):(m=new e.TokenSet,m["final"]=y,i.output.edges[d]=m),n.push({qNode:p,output:m,node:f})}}}return r},e.TokenSet.Builder=function(){this.previousWord="",this.root=new e.TokenSet,this.uncheckedNodes=[],this.minimizedNodes={}},e.TokenSet.Builder.prototype.insert=function(t){var r,i=0;if(t<this.previousWord)throw new Error("Out of order word insertion");for(var n=0;n<t.length&&n<this.previousWord.length&&t[n]==this.previousWord[n];n++)i++;this.minimize(i),r=0==this.uncheckedNodes.length?this.root:this.uncheckedNodes[this.uncheckedNodes.length-1].child;for(var n=i;n<t.length;n++){var s=new e.TokenSet,o=t[n];r.edges[o]=s,this.uncheckedNodes.push({parent:r,char:o,child:s}),r=s}r["final"]=!0,this.previousWord=t},e.TokenSet.Builder.prototype.finish=function(){this.minimize(0)},e.TokenSet.Builder.prototype.minimize=function(e){for(var t=this.uncheckedNodes.length-1;t>=e;t--){var r=this.uncheckedNodes[t],i=r.child.toString();i in this.minimizedNodes?r.parent.edges[r["char"]]=this.minimizedNodes[i]:(r.child._str=i,this.minimizedNodes[i]=r.child),this.uncheckedNodes.pop()}},e.Index=function(e){this.invertedIndex=e.invertedIndex,this.fieldVectors=e.fieldVectors,this.tokenSet=e.tokenSet,this.fields=e.fields,this.pipeline=e.pipeline},e.Index.prototype.search=function(t){return this.query((function(r){var i=new e.QueryParser(t,r);i.parse()}))},e.Index.prototype.query=function(t){for(var r=new e.Query(this.fields),i=Object.create(null),n=Object.create(null),s=Object.create(null),o=Object.create(null),a=Object.create(null),u=0;u<this.fields.length;u++)n[this.fields[u]]=new e.Vector;t.call(r,r);for(var u=0;u<r.clauses.length;u++){var l=r.clauses[u],c=null,h=e.Set.empty;c=l.usePipeline?this.pipeline.runString(l.term,{fields:l.fields}):[l.term];for(var d=0;d<c.length;d++){var f=c[d];l.term=f;var p=e.TokenSet.fromClause(l),y=this.tokenSet.intersect(p).toArray();if(0===y.length&&l.presence===e.Query.presence.REQUIRED){for(var m=0;m<l.fields.length;m++){var v=l.fields[m];o[v]=e.Set.empty}break}for(var g=0;g<y.length;g++)for(var x=y[g],w=this.invertedIndex[x],Q=w._index,m=0;m<l.fields.length;m++){var v=l.fields[m],k=w[v],S=Object.keys(k),E=x+"/"+v,L=new e.Set(S);if(l.presence==e.Query.presence.REQUIRED&&(h=h.union(L),void 0===o[v]&&(o[v]=e.Set.complete)),l.presence!=e.Query.presence.PROHIBITED){if(n[v].upsert(Q,l.boost,(function(e,t){return e+t})),!s[E]){for(var b=0;b<S.length;b++){var P,T=S[b],O=new e.FieldRef(T,v),I=k[T];void 0===(P=i[O])?i[O]=new e.MatchData(x,v,I):P.add(x,v,I)}s[E]=!0}}else void 0===a[v]&&(a[v]=e.Set.empty),a[v]=a[v].union(L)}}if(l.presence===e.Query.presence.REQUIRED)for(var m=0;m<l.fields.length;m++){var v=l.fields[m];o[v]=o[v].intersect(h)}}for(var R=e.Set.complete,F=e.Set.empty,u=0;u<this.fields.length;u++){var v=this.fields[u];o[v]&&(R=R.intersect(o[v])),a[v]&&(F=F.union(a[v]))}var C=Object.keys(i),N=[],_=Object.create(null);if(r.isNegated()){C=Object.keys(this.fieldVectors);for(var u=0;u<C.length;u++){var O=C[u],j=e.FieldRef.fromString(O);i[O]=new e.MatchData}}for(var u=0;u<C.length;u++){var j=e.FieldRef.fromString(C[u]),D=j.docRef;if(R.contains(D)&&!F.contains(D)){var A,B=this.fieldVectors[j],V=n[j.fieldName].similarity(B);if(void 0!==(A=_[D]))A.score+=V,A.matchData.combine(i[j]);else{var z={ref:D,score:V,matchData:i[j]};_[D]=z,N.push(z)}}}return N.sort((function(e,t){return t.score-e.score}))},e.Index.prototype.toJSON=function(){var t=Object.keys(this.invertedIndex).sort().map((function(e){return[e,this.invertedIndex[e]]}),this),r=Object.keys(this.fieldVectors).map((function(e){return[e,this.fieldVectors[e].toJSON()]}),this);return{version:e.version,fields:this.fields,fieldVectors:r,invertedIndex:t,pipeline:this.pipeline.toJSON()}},e.Index.load=function(t){var r={},i={},n=t.fieldVectors,s=Object.create(null),o=t.invertedIndex,a=new e.TokenSet.Builder,u=e.Pipeline.load(t.pipeline);t.version!=e.version&&e.utils.warn("Version mismatch when loading serialised index. Current version of lunr '"+e.version+"' does not match serialized index '"+t.version+"'");for(var l=0;l<n.length;l++){var c=n[l],h=c[0],d=c[1];i[h]=new e.Vector(d)}for(var l=0;l<o.length;l++){var c=o[l],f=c[0],p=c[1];a.insert(f),s[f]=p}return a.finish(),r.fields=t.fields,r.fieldVectors=i,r.invertedIndex=s,r.tokenSet=a.root,r.pipeline=u,new e.Index(r)},e.Builder=function(){this._ref="id",this._fields=Object.create(null),this._documents=Object.create(null),this.invertedIndex=Object.create(null),this.fieldTermFrequencies={},this.fieldLengths={},this.tokenizer=e.tokenizer,this.pipeline=new e.Pipeline,this.searchPipeline=new e.Pipeline,this.documentCount=0,this._b=.75,this._k1=1.2,this.termIndex=0,this.metadataWhitelist=[]},e.Builder.prototype.ref=function(e){this._ref=e},e.Builder.prototype.field=function(e,t){if(/\//.test(e))throw new RangeError("Field '"+e+"' contains illegal character '/'");this._fields[e]=t||{}},e.Builder.prototype.b=function(e){e<0?this._b=0:e>1?this._b=1:this._b=e},e.Builder.prototype.k1=function(e){this._k1=e},e.Builder.prototype.add=function(t,r){var i=t[this._ref],n=Object.keys(this._fields);this._documents[i]=r||{},this.documentCount+=1;for(var s=0;s<n.length;s++){var o=n[s],a=this._fields[o].extractor,u=a?a(t):t[o],l=this.tokenizer(u,{fields:[o]}),c=this.pipeline.run(l),h=new e.FieldRef(i,o),d=Object.create(null);this.fieldTermFrequencies[h]=d,this.fieldLengths[h]=0,this.fieldLengths[h]+=c.length;for(var f=0;f<c.length;f++){var p=c[f];if(void 0==d[p]&&(d[p]=0),d[p]+=1,void 0==this.invertedIndex[p]){var y=Object.create(null);y._index=this.termIndex,this.termIndex+=1;for(var m=0;m<n.length;m++)y[n[m]]=Object.create(null);this.invertedIndex[p]=y}void 0==this.invertedIndex[p][o][i]&&(this.invertedIndex[p][o][i]=Object.create(null));for(var v=0;v<this.metadataWhitelist.length;v++){var g=this.metadataWhitelist[v],x=p.metadata[g];void 0==this.invertedIndex[p][o][i][g]&&(this.invertedIndex[p][o][i][g]=[]),this.invertedIndex[p][o][i][g].push(x)}}}},e.Builder.prototype.calculateAverageFieldLengths=function(){for(var t=Object.keys(this.fieldLengths),r=t.length,i={},n={},s=0;s<r;s++){var o=e.FieldRef.fromString(t[s]),a=o.fieldName;n[a]||(n[a]=0),n[a]+=1,i[a]||(i[a]=0),i[a]+=this.fieldLengths[o]}for(var u=Object.keys(this._fields),s=0;s<u.length;s++){var l=u[s];i[l]=i[l]/n[l]}this.averageFieldLength=i},e.Builder.prototype.createFieldVectors=function(){for(var t={},r=Object.keys(this.fieldTermFrequencies),i=r.length,n=Object.create(null),s=0;s<i;s++){for(var o=e.FieldRef.fromString(r[s]),a=o.fieldName,u=this.fieldLengths[o],l=new e.Vector,c=this.fieldTermFrequencies[o],h=Object.keys(c),d=h.length,f=this._fields[a].boost||1,p=this._documents[o.docRef].boost||1,y=0;y<d;y++){var m,v,g,x=h[y],w=c[x],Q=this.invertedIndex[x]._index;void 0===n[x]?(m=e.idf(this.invertedIndex[x],this.documentCount),n[x]=m):m=n[x],v=m*((this._k1+1)*w)/(this._k1*(1-this._b+this._b*(u/this.averageFieldLength[a]))+w),v*=f,v*=p,g=Math.round(1e3*v)/1e3,l.insert(Q,g)}t[o]=l}this.fieldVectors=t},e.Builder.prototype.createTokenSet=function(){this.tokenSet=e.TokenSet.fromArray(Object.keys(this.invertedIndex).sort())},e.Builder.prototype.build=function(){return this.calculateAverageFieldLengths(),this.createFieldVectors(),this.createTokenSet(),new e.Index({invertedIndex:this.invertedIndex,fieldVectors:this.fieldVectors,tokenSet:this.tokenSet,fields:Object.keys(this._fields),pipeline:this.searchPipeline})},e.Builder.prototype.use=function(e){var t=Array.prototype.slice.call(arguments,1);t.unshift(this),e.apply(this,t)},e.MatchData=function(e,t,r){for(var i=Object.create(null),n=Object.keys(r||{}),s=0;s<n.length;s++){var o=n[s];i[o]=r[o].slice()}this.metadata=Object.create(null),void 0!==e&&(this.metadata[e]=Object.create(null),this.metadata[e][t]=i)},e.MatchData.prototype.combine=function(e){for(var t=Object.keys(e.metadata),r=0;r<t.length;r++){var i=t[r],n=Object.keys(e.metadata[i]);void 0==this.metadata[i]&&(this.metadata[i]=Object.create(null));for(var s=0;s<n.length;s++){var o=n[s],a=Object.keys(e.metadata[i][o]);void 0==this.metadata[i][o]&&(this.metadata[i][o]=Object.create(null));for(var u=0;u<a.length;u++){var l=a[u];void 0==this.metadata[i][o][l]?this.metadata[i][o][l]=e.metadata[i][o][l]:this.metadata[i][o][l]=this.metadata[i][o][l].concat(e.metadata[i][o][l])}}}},e.MatchData.prototype.add=function(e,t,r){if(!(e in this.metadata))return this.metadata[e]=Object.create(null),void(this.metadata[e][t]=r);if(!(t in this.metadata[e]))return void(this.metadata[e][t]=r);for(var i=Object.keys(r),n=0;n<i.length;n++){var s=i[n];s in this.metadata[e][t]?this.metadata[e][t][s]=this.metadata[e][t][s].concat(r[s]):this.metadata[e][t][s]=r[s]}},e.Query=function(e){this.clauses=[],this.allFields=e},e.Query.wildcard=new String("*"),e.Query.wildcard.NONE=0,e.Query.wildcard.LEADING=1,e.Query.wildcard.TRAILING=2,e.Query.presence={OPTIONAL:1,REQUIRED:2,PROHIBITED:3},e.Query.prototype.clause=function(t){return"fields"in t||(t.fields=this.allFields),"boost"in t||(t.boost=1),"usePipeline"in t||(t.usePipeline=!0),"wildcard"in t||(t.wildcard=e.Query.wildcard.NONE),t.wildcard&e.Query.wildcard.LEADING&&t.term.charAt(0)!=e.Query.wildcard&&(t.term="*"+t.term),t.wildcard&e.Query.wildcard.TRAILING&&t.term.slice(-1)!=e.Query.wildcard&&(t.term=""+t.term+"*"),"presence"in t||(t.presence=e.Query.presence.OPTIONAL),this.clauses.push(t),this},e.Query.prototype.isNegated=function(){for(var t=0;t<this.clauses.length;t++)if(this.clauses[t].presence!=e.Query.presence.PROHIBITED)return!1;return!0},e.Query.prototype.term=function(t,r){if(Array.isArray(t))return t.forEach((function(t){this.term(t,e.utils.clone(r))}),this),this;var i=r||{};return i.term=t.toString(),this.clause(i),this},e.QueryParseError=function(e,t,r){this.name="QueryParseError",this.message=e,this.start=t,this.end=r},e.QueryParseError.prototype=new Error,e.QueryLexer=function(e){this.lexemes=[],this.str=e,this.length=e.length,this.pos=0,this.start=0,this.escapeCharPositions=[]},e.QueryLexer.prototype.run=function(){for(var t=e.QueryLexer.lexText;t;)t=t(this)},e.QueryLexer.prototype.sliceString=function(){for(var e=[],t=this.start,r=this.pos,i=0;i<this.escapeCharPositions.length;i++)r=this.escapeCharPositions[i],e.push(this.str.slice(t,r)),t=r+1;return e.push(this.str.slice(t,this.pos)),this.escapeCharPositions.length=0,e.join("")},e.QueryLexer.prototype.emit=function(e){this.lexemes.push({type:e,str:this.sliceString(),start:this.start,end:this.pos}),this.start=this.pos},e.QueryLexer.prototype.escapeCharacter=function(){this.escapeCharPositions.push(this.pos-1),this.pos+=1},e.QueryLexer.prototype.next=function(){if(this.pos>=this.length)return e.QueryLexer.EOS;var t=this.str.charAt(this.pos);return this.pos+=1,t},e.QueryLexer.prototype.width=function(){return this.pos-this.start},e.QueryLexer.prototype.ignore=function(){this.start==this.pos&&(this.pos+=1),this.start=this.pos},e.QueryLexer.prototype.backup=function(){this.pos-=1},e.QueryLexer.prototype.acceptDigitRun=function(){var t,r;do{t=this.next(),r=t.charCodeAt(0)}while(r>47&&r<58);t!=e.QueryLexer.EOS&&this.backup()},e.QueryLexer.prototype.more=function(){return this.pos<this.length},e.QueryLexer.EOS="EOS",e.QueryLexer.FIELD="FIELD",e.QueryLexer.TERM="TERM",e.QueryLexer.EDIT_DISTANCE="EDIT_DISTANCE",e.QueryLexer.BOOST="BOOST",e.QueryLexer.PRESENCE="PRESENCE",e.QueryLexer.lexField=function(t){return t.backup(),t.emit(e.QueryLexer.FIELD),t.ignore(),e.QueryLexer.lexText},e.QueryLexer.lexTerm=function(t){if(t.width()>1&&(t.backup(),t.emit(e.QueryLexer.TERM)),t.ignore(),t.more())return e.QueryLexer.lexText},e.QueryLexer.lexEditDistance=function(t){return t.ignore(),t.acceptDigitRun(),t.emit(e.QueryLexer.EDIT_DISTANCE),e.QueryLexer.lexText},e.QueryLexer.lexBoost=function(t){return t.ignore(),t.acceptDigitRun(),t.emit(e.QueryLexer.BOOST),e.QueryLexer.lexText},e.QueryLexer.lexEOS=function(t){t.width()>0&&t.emit(e.QueryLexer.TERM)},e.QueryLexer.termSeparator=e.tokenizer.separator,e.QueryLexer.lexText=function(t){for(;;){var r=t.next();if(r==e.QueryLexer.EOS)return e.QueryLexer.lexEOS;if(92!=r.charCodeAt(0)){if(":"==r)return e.QueryLexer.lexField;if("~"==r)return t.backup(),t.width()>0&&t.emit(e.QueryLexer.TERM),e.QueryLexer.lexEditDistance;if("^"==r)return t.backup(),t.width()>0&&t.emit(e.QueryLexer.TERM),e.QueryLexer.lexBoost;if("+"==r&&1===t.width())return t.emit(e.QueryLexer.PRESENCE),e.QueryLexer.lexText;if("-"==r&&1===t.width())return t.emit(e.QueryLexer.PRESENCE),e.QueryLexer.lexText;if(r.match(e.QueryLexer.termSeparator))return e.QueryLexer.lexTerm}else t.escapeCharacter()}},e.QueryParser=function(t,r){this.lexer=new e.QueryLexer(t),this.query=r,this.currentClause={},this.lexemeIdx=0},e.QueryParser.prototype.parse=function(){this.lexer.run(),this.lexemes=this.lexer.lexemes;for(var t=e.QueryParser.parseClause;t;)t=t(this);return this.query},e.QueryParser.prototype.peekLexeme=function(){return this.lexemes[this.lexemeIdx]},e.QueryParser.prototype.consumeLexeme=function(){var e=this.peekLexeme();return this.lexemeIdx+=1,e},e.QueryParser.prototype.nextClause=function(){var e=this.currentClause;this.query.clause(e),this.currentClause={}},e.QueryParser.parseClause=function(t){var r=t.peekLexeme();if(void 0!=r)switch(r.type){case e.QueryLexer.PRESENCE:return e.QueryParser.parsePresence;case e.QueryLexer.FIELD:return e.QueryParser.parseField;case e.QueryLexer.TERM:return e.QueryParser.parseTerm;default:var i="expected either a field or a term, found "+r.type;throw r.str.length>=1&&(i+=" with value '"+r.str+"'"),new e.QueryParseError(i,r.start,r.end)}},e.QueryParser.parsePresence=function(t){var r=t.consumeLexeme();if(void 0!=r){switch(r.str){case"-":t.currentClause.presence=e.Query.presence.PROHIBITED;break;case"+":t.currentClause.presence=e.Query.presence.REQUIRED;break;default:var i="unrecognised presence operator'"+r.str+"'";throw new e.QueryParseError(i,r.start,r.end)}var n=t.peekLexeme();if(void 0==n){var i="expecting term or field, found nothing";throw new e.QueryParseError(i,r.start,r.end)}switch(n.type){case e.QueryLexer.FIELD:return e.QueryParser.parseField;case e.QueryLexer.TERM:return e.QueryParser.parseTerm;default:var i="expecting term or field, found '"+n.type+"'";throw new e.QueryParseError(i,n.start,n.end)}}},e.QueryParser.parseField=function(t){var r=t.consumeLexeme();if(void 0!=r){if(t.query.allFields.indexOf(r.str)==-1){var i=t.query.allFields.map((function(e){return"'"+e+"'"})).join(", "),n="unrecognised field '"+r.str+"', possible fields: "+i;throw new e.QueryParseError(n,r.start,r.end)}t.currentClause.fields=[r.str];var s=t.peekLexeme();if(void 0==s){var n="expecting term, found nothing";throw new e.QueryParseError(n,r.start,r.end)}switch(s.type){case e.QueryLexer.TERM:return e.QueryParser.parseTerm;default:var n="expecting term, found '"+s.type+"'";throw new e.QueryParseError(n,s.start,s.end)}}},e.QueryParser.parseTerm=function(t){var r=t.consumeLexeme();if(void 0!=r){t.currentClause.term=r.str.toLowerCase(),r.str.indexOf("*")!=-1&&(t.currentClause.usePipeline=!1);var i=t.peekLexeme();if(void 0==i)return void t.nextClause();switch(i.type){case e.QueryLexer.TERM:return t.nextClause(),e.QueryParser.parseTerm;case e.QueryLexer.FIELD:return t.nextClause(),e.QueryParser.parseField;case e.QueryLexer.EDIT_DISTANCE:return e.QueryParser.parseEditDistance;case e.QueryLexer.BOOST:return e.QueryParser.parseBoost;case e.QueryLexer.PRESENCE:return t.nextClause(),e.QueryParser.parsePresence;default:var n="Unexpected lexeme type '"+i.type+"'";throw new e.QueryParseError(n,i.start,i.end)}}},e.QueryParser.parseEditDistance=function(t){var r=t.consumeLexeme();if(void 0!=r){var i=parseInt(r.str,10);if(isNaN(i)){var n="edit distance must be numeric";throw new e.QueryParseError(n,r.start,r.end)}t.currentClause.editDistance=i;var s=t.peekLexeme();if(void 0==s)return void t.nextClause();switch(s.type){case e.QueryLexer.TERM:return t.nextClause(),e.QueryParser.parseTerm;case e.QueryLexer.FIELD:return t.nextClause(),e.QueryParser.parseField;case e.QueryLexer.EDIT_DISTANCE:return e.QueryParser.parseEditDistance;case e.QueryLexer.BOOST:return e.QueryParser.parseBoost;case e.QueryLexer.PRESENCE:return t.nextClause(),e.QueryParser.parsePresence;default:var n="Unexpected lexeme type '"+s.type+"'";throw new e.QueryParseError(n,s.start,s.end)}}},e.QueryParser.parseBoost=function(t){var r=t.consumeLexeme();if(void 0!=r){var i=parseInt(r.str,10);if(isNaN(i)){var n="boost must be numeric";throw new e.QueryParseError(n,r.start,r.end)}t.currentClause.boost=i;var s=t.peekLexeme();if(void 0==s)return void t.nextClause();switch(s.type){case e.QueryLexer.TERM:return t.nextClause(),e.QueryParser.parseTerm;case e.QueryLexer.FIELD:return t.nextClause(),e.QueryParser.parseField;case e.QueryLexer.EDIT_DISTANCE:return e.QueryParser.parseEditDistance;case e.QueryLexer.BOOST:return e.QueryParser.parseBoost;case e.QueryLexer.PRESENCE:return t.nextClause(),e.QueryParser.parsePresence;default:var n="Unexpected lexeme type '"+s.type+"'";throw new e.QueryParseError(n,s.start,s.end)}}},function(e,t){"function"==typeof define&&define.amd?define(t):"object"==typeof exports?module.exports=t():e.lunr=t()}(this,(function(){return e}))}();var docs=[{i:"1",p:"TotalAgility 8.1.0 Release Notes",t:"General enhancements",s:"This topic lists general enhancements to TotalAgility.",h:"TotalAgility_releasenotes\\c_genenhancements.html",r:"General enhancements This topic lists general enhancements to TotalAgility. Support for GPT4* models TotalAgility supports GPT4* models. Encrypted AI provider API key The AI provider API Key is encrypted to avoid security risks. Timeout period and Retry count Some providers may be slower than others and require an extended timeout period. New properties in AI provider configuration enable administrators to set the Timeout period and Retry count for each provider. Default query for users Administrators can now set a default query for Job list and work queue queries within system settings. When a new user is created, these queries are set as their default without affecting the existing users. Federated Security configuration update In Federated Security configuration in TotalAgility Designer, you can configure a TotalAgility process to automatically create a job when a new resource is added. See Configure the federated security for more information. Global ACL support for all custom TotalAgility system forms A new global Custom forms access control list is available in the TotalAgility Designer - Access settings for custom TotalAgility system forms where you can allow or restrict access to a custom TotalAgility system form for a user. The same global access control list applies to the selected TotalAgility custom forms accessed at runtime in the TotalAgility Workspace. See Assign access permissions to the custom forms for more information. Enhanced form security Form security is enhanced to ensure that the user has permission to access and perform events within a form. Logging for all access control decisions Failures of access control list authorization are recorded in the audit log. Delete and resume abandoned scan sessions The new Delete scan sessions older than day(s) system setting for a Scan create new job form automatically deletes abandoned sessions older than the specified number of days. You can resume abandoned sessions to preserve scanned data for an extended period. See Scan forms for more information. Configurable style for Copilot (workspace only) You can style the Copilot chat interface to fit in with your corporate style using the new Generative AI control style system setting. See Forms in the TotalAgility Designer Help. Additional details to application analytics The following new details are included in the data sent to Tungsten Automation if you opted to send analytics: TotalAgility version in use Customer identifier Maximum concurrent logged-on user Number of documents processed using a Predefined Document Type Locator for each tenant Header data support in an Email activity You can include multiple custom headers in the Email activity configuration to store the required information in the subject or body. The standard headers such as Subject, To, and From cannot be used as custom headers. Process and fragment support in case completion You can perform clean-up tasks when a case, job, or fragment is completed or terminated using the new Process completion property available for a process and fragment. HTML control The new HTML control in the Form toolbox enables HTML (from an external source or provided inline) to be displayed on the form. The execution of scripts is not supported; therefore, charts returned from Generative AI cannot be displayed. Group data by time pending in line charts The line charts support grouping data by time pending (the date-time an activity became pending). Using this functionality, you can view the trends for work arriving in the system grouped by hour, day, week, month, and year. It is useful for comparing when activities become pending versus completing; a large deviation highlights potential issues. Default (dark) style for the default buttons You can set a new style, Default (dark), for the default buttons in the design properties of a button and on the CSS tab for themes. This style is useful when using a button on a dark background. The Cancel button is now blue instead of red when using the Display in action bar system setting. Capture table column width in percent Previously, the width of the columns in a Capture table control was fixed in pixels. Now you can set the width per column as a percentage, to use all available screen space. Extended Image Viewer toolbar When enabled, the new Pan image button in the Image Viewer toolbar commands in TotalAgility Designer smoothly pans the image and disables the OCR lasso. To enhance usability, new page and document navigation buttons (First Page, Previous Page, Next Page, Last Page, Reject Page, Delete Page, First Document, Previous Document, Next Document, and Last Document) are added to an Undocked Image Viewer toolbar. Additional summary properties in folder and subfolders Folders and subfolders include additional summary properties, Hierarchy has invalid document and No of subfolders. You can also access these properties via the GetFolderFieldValue() and GetFolderFieldValues() Capture APIs. See System field group for folder in the TotalAgility Designer Help for more information. Commit folder and document fields The new SaveFieldChanges form action in the document and folder forms lets you commit field changes, including OCR coordinates and page numbers, to a server. This action can be triggered by events such as a button click or text box change. You must regenerate the existing forms to use this feature. New methods to remove Online Learning-related objects You cannot delete the Online Learning objects using the old methods: DeleteFolder, DeleteDocument, and DeleteDocuments. Three new API methods are available: DeleteFolder2(), DeleteDocument2(), and DeleteDocuments2(). These methods have a flag that lets you delete the Online Learning objects: allowDeleteOnlineLearningFolder / allowDeleteOnlineLearningDocument Try and debug a Quick Capture solution You can use the Try and Debug features on a published Quick Capture solution to navigate to the TotalAgility Workspace to try out the solution or launch the debug experience. Show locked objects in the hierarchy In TotalAgility Workspace, Job PropertiesUnlock (using GetJobVariableLockStatus) shows any locked objects in the hierarchy. Usability enhancements You can set scrolling at the form or column level within form properties. At the form level, the scrollbar appears on the right-hand side. At the column level, the scrollbar appears on columns that exceed the height available. In TotalAgility forms, under the Show message action, you can configure a toast message with a title, toast text, an option to show a progress indicator, and two display action buttons. The clickable area for the debug Play button on an activity is increased making the button easier to use. Web capture control: Sticky note updates In a Web capture control, the text is shown when you hover over the sticky note. You can select the sticky note to delete, update, and resize at any zoom level. This is useful with multiple-page scenarios or if you are working with the lowest zoom levels. Capture Client: Configurable option to treat each image as a separate page In duplex or automatic mode, if the new Each side as separate page option is enabled, the front and back of one sheet of paper are saved as separate pages. This setting is disabled in simplex mode."},{i:"2",p:"TotalAgility 8.1.0 Release Notes",t:"Enhanced AI capabilities",s:"AI capabilities are extended to include additional features and functionality, such as: Dashboard insights using AI Creating lookups using AI, for example, create a country list.",h:"TotalAgility_releasenotes\\c_enhancaicap.html",r:"Enhanced AI capabilities AI capabilities are extended to include additional features and functionality, such as: Dashboard insights using AI Creating lookups using AI, for example, create a country list. Adding context within the chat control. Generating decision tables using text and/or images. Creating a decision table directly using text or an image within your solution. Dashboard Insights using AI Using Dashboard Insights, you can extract valuable data insights from charts, tables, and tiles. Form properties are extended to include a new Copilot tab that helps you to get Dashboard Insights for the form. See the Copilot tab in the TotalAgility Designer Help for more information on dashboard insight properties. Dashboard Insights are available from the TotalAgility Management console, Quick Apps, or any custom dashboards. A Copilot chat is available at runtime, and you can ask questions to be answered based on the data displayed on the dashboard. For example, you can show suspend reasons and the number of jobs for each in an HTML table to clearly see which issues you should resolve as a priority Seed property The new Seed property for the Generate AI activity, chat control, and action increases the likelihood of obtaining more consistent results from the AI provider across repeated requests, although it is not guaranteed. The Seed property accepts a numeric value. Narration and inline image support You can use a document within a Generative AI activity, chat control, and action without configuring the Vision model on the provider. The new Source property includes Image (previously existing functionality), Text, or inline image options. When Text is selected, the narration of the document rather than the image is provided as input to the AI provider. When Inline image is selected, you can upload an image at runtime and ask questions about it. The response is generated based on the image provided at runtime. Thumbnail support The user experience within Generative AI chat control and Copilot when using images has been enhanced with thumbnail support and a suggested related prompt to enable users to create the artifact quickly and easily. Supported file types The range of file types supported in Generative AI chat control and Copilot is extended to include CSV, XML, and Text files. Copilot or development extension Copilot is now available in Quick Workflow solutions, decision tables, and lookups to enable them to be created quickly using natural language. Copilot in forms is extended to support the creation of radio buttons when using natural language or an image. You can use images to generate business rules and custom services. Enhanced Generative AI The Generative AI chat control is enhanced to include the following new functionality: Design time: New properties Persistent conversation: This property maintains the chat context to make the interaction more conversational, greatly improving the user experience. Response profile: This setting helps you customize how the user prompts are answered. For example, you can summarize the response in 20 words or fewer, answer in a super-friendly way, or answer professionally and formally. For more information, see Generative AI chat control in the TotalAgility Designer Help. Runtime: Reset button The Reset button on the Generative AI chat control at runtime lets you clear the chat history and context."},{i:"3",p:"TotalAgility 8.1.0 Release Notes",t:"OAuth integration enhancements",s:"The following are the enhancements to OAuth integration.",h:"TotalAgility_releasenotes\\c_oauthintegenhance.html",r:"OAuth integration enhancements The following are the enhancements to OAuth integration. Indicate if an OAuth Server is disabled and why If access tokens for an OAuth server are not refreshed, the OAuth Server is disabled and the import sources and web service activities leveraging the OAuth Server no longer work. The new Disabled reason setting in the OAuth Server configuration indicates whether the OAuth Server is disabled. The reason why it is disabled is also displayed. TotalAgility OAuth clients TotalAgility RESTful SDK APIs support OAuth client credentials flow as an authentication type. You can configure different OAuth calling applications where each has its own client ID and client secret. See TotalAgility OAuth clients in the TotalAgility Designer Help. In addition, the following functionality is also supported: OAuth authentication using third-party OAuth providers In Tungsten TotalAgility 8.0.0, the access tokens that can be used for TotalAgility REST SDK APIs were generated by TotalAgility. The clients were also defined and authenticated within TotalAgility. Tungsten TotalAgility 8.1.0 also supports access tokens from authorized third-party providers. The clients can be defined and authenticated by third-party providers once you specify in TotalAgility Designer which third-party providers are authorized, along with relevant details to validate the access tokens. Only third-party OAuth providers that use JWT access tokens are supported. Client assertions for OAuth clients Tungsten TotalAgility 8.0.0 supported secret in post body or basic authentication. In Tungsten TotalAgility 8.1.0, you can enable support for OAuth client assertion in OAuth Client configuration for REST SDK APIs in TotalAgility Designer. When the Client assertion authentication method is selected, client assertion is sent to the OAuth token endpoint (OAuth/token) that extracts and validates it using the new client assertion fields (Audience, Issuer, Subject, and signature) before issuing the access token. Specific user for each OAuth client application In Tungsten TotalAgility 8.0.0, all OAuth client applications are identified with the System session ID. In Tungsten TotalAgility 8.1.0, when using OAuth authentication with TotalAgility REST SDK APIs, you can specify (optionally) a TotalAgility user in the TotalAgility OAuth client configuration. This user is identified as the calling user when an access token granted for the OAuth client app is in use. Extra authentication using client certificates when using OAuth clients When defining OAuth clients to use with TotalAgility OAuth authentication, you can specify one or more client certificates (mTLS) to be allowed as extra authentication to call the TotalAgility REST SDK APIs. Subsequently, the OAuth access token generated by TotalAgility can call the REST SDK APIs when a matching client certificate is passed."},{i:"4",p:"TotalAgility 8.1.0 Release Notes",t:"Changes in behavior",s:"This topic describes the changes introduced in this version of TotalAgility.",h:"TotalAgility_releasenotes\\c_changeinbehavior.html",r:"Changes in behavior This topic describes the changes introduced in this version of TotalAgility. Support for Microsoft Dynamics AX removed Microsoft Dynamics AX is no longer supported by Microsoft; therefore, its support is also removed from Tungsten TotalAgility 8.1.0. Micro Focus Content Manager renamed Micro Focus Content Manager is renamed to Open Text Content Manager in TotalAgility integration. Configuration Utility available in TotalAgility Integration Server The Configuration Utility was incorrectly removed from the Integration Server installation in Tungsten TotalAgility 7.11.0. The utility is available again in Tungsten TotalAgility 8.1.0. OmniPage upgrade This recognition engine was upgraded to version 22.2. Email body text mapping If a message has a text body alternative, the plain text body is mapped to the Body metadata variable instead of the HTML, MHT, or PDF body. Cancel button on the Workspace page On the TotalAgility Workspace page, the Cancel button is now blue instead of red when using the Display in action bar system setting. Predefined Document Type Locator LLM support The Predefined Document Type Locator now supports document types that use third-party Large Language Models (LLMs). Refer to the Tungsten Document Library Help for more information. Security and encryption of knowledge base files for Online Learning In earlier releases of TotalAgility, when using Online Learning within Transformation Designer, the knowledge base file generated with the obtained data could be opened and viewed in a text editor. The data from an image could also be included in the knowledge base file. In Tungsten TotalAgility 8.1.0, when using Online Learning within Transformation Designer, the knowledge base file generated with the obtained data is protected and cannot be opened in a text editor (in rare cases, the contents can be viewed). The data from an image is also not visible and readable in the knowledge base file. Improved term licensing TotalAgility on-premise and on-premise multi-tenant environments include the following licensing changes. Statistics, threshold, and activation When viewing the licensing statistics, all license types now include start and end dates. The expired licenses are not displayed by default. The new Show term expired licenses option lets you view the expired licenses. When configuring the license expiration thresholds, an exception process is triggered based on the last expiration of term licenses. When activating a license server, the license server automatically generates the license server version. See Set threshold for a primary server and Set threshold for a backup server in the TotalAgility Designer Help. License alerts for TotalAgility On-Premise Multi-Tenant In an on-premise multi-tenant environment, an event is logged every 24 hours by default when the reserved volume or user licenses are consumed. On restarting the License Server service, the logging clock is reset, which may result in additional log entries if reserve licenses are consumed. Additionally, warnings appear when the term license is about to expire, and logging occurs within 24 hours of the expiration falling within the warning threshold."},{i:"5",p:"TotalAgility 8.1.0 Release Notes",t:"About this release",s:"The release notes include key details about Tungsten TotalAgility 8.",h:"TotalAgility_releasenotes\\c_aboutrelease.html",r:"About this release The release notes include key details about Tungsten TotalAgility 8.1.0. Please review the topics carefully, as they include late-breaking information that may not be available in other Tungsten TotalAgility documentation. The full Tungsten TotalAgility documentation set is available online: https://docshield.tungstenautomation.com/Portal/Products/KTA/8.1.0-rmx0b1ux3q/KTA.htm Quick links Use these links to quickly locate details about: Version information System requirements TotalAgility documentation What’s new Changes in behavior Resolved issues Known issue"},{i:"6",p:"TotalAgility 8.1.0 Release Notes",t:"Enhanced ecosystem support",s:"The TotalAgility ecosystem is enhanced to include.",h:"TotalAgility_releasenotes\\c_enhanceecosyssupp.html",r:"Enhanced ecosystem support The TotalAgility ecosystem is enhanced to include: Azure Blob Storage integration Azure AI Document Intelligence integration Azure Blob Storage integration Azure Blob Storage is integrated with TotalAgility as a Cloud storage provider. For example, you can import documents into TotalAgility for capture processing, and once the processing is complete, export those documents back to Cloud storage. You can also export a document image (based on the mime type selected) as a blob to Cloud storage. The Azure Storage option on the TotalAgility Designer Integration menu lets you configure access to a specific storage account in Azure and test the connection. TotalAgility supports three authorization mechanisms: Account access key Shared access signature (SAS) Microsoft Entra authorization token You can hold sensitive information related to Azure Storage in an external vault to avoid security risks. For more information on Azure Storage integration, see Azure Storage in the TotalAgility Designer Help. Azure AI Document Intelligence OCR integration TotalAgility is integrated with Microsoft Azure AI Document Intelligence OCR. TotalAgility supports Azure AI Document Intelligence API GA versions 3.1 and Latest. The engine is configured in Transformation Designer like all other OCR engines by providing the API key. Recognition profiles TotalAgility supports both full-page and zonal profiles. Azure AI Document Intelligence Page Recognition Profile Azure AI Document Intelligence Zone Recognition Profile These recognition profiles use the Azure AI Document Intelligence recognition engine and are configured via the Project Settings-Service Endpoints in Transformation Designer. Azure AI Document Intelligence automatically recognizes the document languages providing the best results. License for recognition engine A license is required to use the Azure AI Document Intelligence recognition engine. Two methods are available to license this recognition engine: Use a volume license provided by Tungsten Automation: This license charges for production use only. So, the advantage is that you can configure and test a project in the Transformation Designer or a solution in Quick Capture without decrementing the volume license. Use your own endpoint and API key provided by Microsoft: Microsoft charges you each time you use API key, including within Quick Capture or the Transformation Designer. Recognition provider integration New recognition provider integration helps identify and extract text data from images and documents. See Recognition providers in the TotalAgility Designer Help for more information. Ability to select a recognition provider in Quick Capture When creating a solution in Quick Capture, you can select a provider from the list of recognition engines. By default, the OmniPage recognition engine is used. This list may also contain the Azure AI Document Intelligence or the Tungsten Clarity recognition engine if defined in TotalAgility integrations."},{i:"7",p:"TotalAgility 8.1.0 Release Notes",t:"Known issue",s:"This topic contains the following issue encountered while using TotalAgility 8.",h:"TotalAgility_releasenotes\\c_knownissues.html",r:"Known issue This topic contains the following issue encountered while using TotalAgility 8.1.0. Offline documentation issue When you launch the help in offline mode for Transformation Designer, XDoc Browser, and Transformation Converter, following the instructions in the Tungsten TotalAgility Installation Guide, an error occurs. Workaround: Instead of launching the offline help directly from the product, open it manually from the folder where you copied the help files."},{i:"8",p:"TotalAgility 8.1.0 Release Notes",t:"System requirements",s:"The primary source of information about Tungsten TotalAgility requirements and dependencies on other products is the Technical Specifications document, which is available on the Tungsten TotalAgility 8.",h:"TotalAgility_releasenotes\\c_sysrequirements.html",r:"System requirements The primary source of information about Tungsten TotalAgility requirements and dependencies on other products is the Technical Specifications document, which is available on the Tungsten TotalAgility 8.1.0 Product Documentation page. The document is updated regularly, and we recommend that you review it carefully, especially if you plan to use Tungsten TotalAgility 8.1.0 with other Tungsten Automation products."},{i:"9",p:"TotalAgility 8.1.0 Release Notes",t:"TotalAgility documentation",s:"To access the full documentation set online, see the Tungsten TotalAgility 8.",h:"All_Shared\\t_accessTAdocumentation.html",r:"TotalAgility documentation To access the full documentation set online, see the Tungsten TotalAgility 8.1.0 Product Documentation page. To launch the online help for the installed version of the product, click the Help icon  in the application. When upgrading to TotalAgility 8.1.0 from an earlier version, ensure that the check box for Import system Workspace package is selected to view the Workspace help online; otherwise, you must import the WorkspaceHeader form from the TotalAgility Workspace package. You can access the TotalAgility documentation online as well as offline mode. Full documentation set A complete set of TotalAgility documentation includes the following items. Guide/Help Description Administrator’s Guide Provides information for administrators who are responsible for configuring and maintaining a TotalAgility installation. API Documentation Includes the details of the supported APIs (excludes deprecated methods), supported methods for each service, and all input and output including the required fields, field types, and enumerations, any special information about each method, coding examples, and related details. Architecture Guide Provides an overview of the TotalAgility architecture, covering various deployments for on-premise, on-premise multi-tenancy, and Azure environments. Best Practices Guide Describes the best practices to follow when using TotalAgility to improve performance, cost, maintenance, availability, and security. Configuration Utility Guide Provides instructions for using the Configuration Utility to update settings across various configuration files for different installation and deployment types. Designer Help Provides details about using TotalAgility Designer to design business jobs and cases, assign resources, create forms, integrate with external applications, and more. Features Guide Provides an overview of the TotalAgility features. Installation Guide Provides instructions on installing TotalAgility and integrating it with other products. Integration Server Installation Guide Provides instructions on installing TotalAgility Integration Server and integrating it with other products. On-Premise Multi-Tenant Installation Guide Provides instructions on installing and configuring a TotalAgility On-Premise Multi-Tenant system. Prerequisites Utility Guide Provides system requirements for installing TotalAgility, instructions for running the Pre-requisite Utility, and a software checklist for various installation types. Reporting Tables Describes the Dimension and Fact tables of the Reporting data warehouse that store information related to Capture client activities in TotalAgility. Reporting Views Describes the sample views provided with Reporting. Tables for Analytics Describes the TotalAgility tables and fields used by Analytics for TotalAgility. Tenant Management System Help Describes how to create and manage tenants using the TotalAgility On-Premise Multi-Tenant system. Tenant Management System Installation Guide Provides instructions for installing the TotalAgility Tenant Management System. TotalAgility Apps Help Provides details about using the TotalAgility Apps application that allows citizen developers to configure the workflow and capture items with little or no training. The TotalAgility Apps Help encapsulates the help for the following applications. Business Data Import Tungsten Copilot Quick Capture Quick Classification Quick RPA Quick Rules Quick Skins Quick Workflow Web Capture Control Help Provides details for using a Web Capture control in creating multi-page documents, creating a new document in a new folder, deleting pages that have been incorrectly scanned, and more; also, describes the buttons available in a Web Capture control toolbar. Workspace Help Provides details for using TotalAgility to design business jobs and cases, assign resources, create forms, integrate with external applications, and more. Other documentation Capture Client help for Capture activities Provides help for using Capture activities in TotalAgility. It includes the following help systems: Document Review Activity Help Scan Activity Help Scan Create New Job Form Help Validation Activity Help Verification Activity Help Devices Help Provides details for managing devices connected to TotalAgility. Document Converter Help Provides instructions on how to configure the parameters that determine the tools to use for document conversion, connection to the Adobe Experience Manager output server that is used to convert XFA forms to PDF format, and log files and traces. Export Connector Help Provides instructions on managing an Export Connector and setting up an Export Connector for a document type. Transformation Converter Help Provides instructions on how to convert Tungsten Capture and Tungsten Transformation projects into the correct format so that they can be used in TotalAgility. Front Office Server .NET Restful Web Service API for the Device Client Provides documentation for the .NET Restful Web Service API for the Device Client. Front Office Server .NET Legacy API for the Device Client Provides documentation for the .NET Legacy API for the Device Client. Message Connector Help Provides instructions on how to configure and use Message Connector. MFP Starter Pack Getting Started Guide Provides instructions on how to use TotalAgility to import and process the MFP Starter Pack. MFP Administrator’s Guides for Devices Describe how to prepare MFP devices to work with TotalAgility. The administrator’s guides for the following devices are available: Canon MEAP Canon ScanFront Emulator Fujitsu HP Konica Minolta Kyocera Lexmark Ricoh Xerox MFP Web Services Connector SDK Developer’s Guide Provides an overview and instructions for developing inputs with the MFP Web Services Connector Software Developer Kit (SDK). Along with this guide, the SDK provides documentation for the Web services. Repository Browser Help Provides instructions on how to use the Repository Browser to view the extraction results for a set of folders and documents. Search and Matching Server documentation Provides documentation of the Tungsten Search and Matching Server, which handles search requests from various Tungsten Automation applications for large volumes of data located at a remote site. Transformation Designer Help Provides instructions on how to use Transformation Designer to set up, store, and test projects that contain all the necessary information for processing documents. Transformation Designer Scripting Help Provides an introduction to the WinWrap Basic Editor and an overview of the available scripting events. XDoc Browser Help Provides help on using the XDoc Browser, a program that provides direct access to the document representation that is used by TotalAgility. With XDoc Browser, you can open and display an XDoc along with any referenced images for testing, demonstration, and debugging purposes. Documentation only available on the Product Documentation page (and not in the Offline documentation package) Federated Security in TotalAgility Provides information about claims-based identity in TotalAgility. Release Notes Includes key details about the new and enhanced features and any changes in behavior in TotalAgility 8.1.0. It also lists any known and resolved issues in this version of TotalAgility. Technical Specifications Provides technical specifications for TotalAgility. Tutorial for Capture Starter Pack Lets you test drive a predefined TotalAgility solution that requires minimal configuration to create and process TotalAgility jobs right away. Tutorial for Data Objects Provides information about how to create a solution using Data objects and create and update data using Data objects and RESTful service. Tutorial for Online Learning Explains how to create a Machine Learning project that uses Online Learning for classification and extraction of documents. Tutorial for Quick Workflow Provides information about how to create a workflow quickly so you can start working with a fully functional TotalAgility solution. Offline documentation If you require offline documentation, you can download it from the Tungsten Automation Fulfillment Site. For each language, a separate documentation package is available to download as a compressed file, such as TotalAgilityDocumentation_8.1.0_EN.zip for English or TotalAgilityDocumentation_8.1.0_FR.zip for French. Following is the list of TotalAgility supported languages and the language codes used in the ZIP files. Language Code Brazilian Portuguese pt_BR English EN French FR German DE Italian IT Japanese JA Spanish ES The English and Japanese .zip files include both help and print folders. The print folder contains PDF guides, such as the installation guide and administrator’s guide. The .zip files for other languages contain a limited set of localized files. The following procedure describes accessing TotalAgility documentation offline for English. From the Tungsten Automation Fulfillment Site, download the documentation.zip file for the applicable language, such as English. Extract the contents of the compressed documentation file to your local computer. In the TotalAgility product installation files, inside the Agility.Server.Web Help folder, create a folder for the desired language. For example, for accessing TotalAgility documentation offline for English, create the EN folder for each item as given in the following table. In a distributed environment, copy files on the Web server, and apply the Web.config changes on the Application and Web servers. Copy the contents from the folder Paste the contents to the folder Designer TotalAgilityInstall Agility.Server.Web Help TotalAgility_designer EN The TotalAgility installer creates the TotalAgility_designer and API folders inside the Help folder. You must manually create other folders such as Workspace and TotalAgilityApps and then copy the contents into the respective folders. Devices TotalAgilityInstall Agility.Server.Web bin Administrative Help Devices EN DocumentConverter Tungsten Document Converter web en WebHelp ExportConnector TotalAgilityInstall Agility.Server.Web Help ExportConnector_help EN KCKTM_Converter %ProgramData% Tungsten Transformation en_US help KCKTM_Converter MessageConnector Kofax KIC-ED MC web en WebHelp RepositoryBrowser TotalAgilityInstall Agility.Server.Web Help RepositoryBrowser EN SDK_Documentation TotalAgilityInstall Agility.Server.Web Help API EN TenantManagementSystem TotalAgilityInstall Agility.Server.Web.TenantManagement TenantManagement Help TenantManagementSystem EN TotalAgilityApps TotalAgilityInstall Agility.Server.Web Help TotalAgilityApps EN TransformationDesigner %ProgramData% Tungsten Transformation en_US help TransformationDesigner WebCaptureControl TotalAgilityInstall Agility.Server.Web Help WebCaptureControl EN Workspace TotalAgilityInstall Agility.Server.Web Help Workspace EN XDocBrowser %ProgramData% Tungsten Transformation en_US help XDocBrowser Activity folder within CaptureClient Example: DocumentReviewActivity TotalAgilityInstall Agility.Server.Web Forms Controls Capture Help DocumentReviewActivity EN Navigate to the installation folder. For the help Perform the following steps TotalAgility Designer Devices Transformation Designer XDoc Browser Transformation Converter Open TotalAgility Web.config in a text editor from the following location: TotalAgilityInstall Agility.Server.Web Locate the appSettings section and remove http://docshield.tungstenautomation.com/KTA from the key value: add key= OnlineHelpURL value= http:// docshield.tungstenautomation.com/KTA / . For the Transformation Designer, XDoc Browser, and Transformation Converter Help to work offline and make sure that TotalAgility is actively connected to Transformation Designer. To connect TotalAgility to Transformation Designer, log in to Transformation Designer and click File Connections and provide the connection path. TotalAgility Export Connector Open Agility.Server.ExportConnector.exe.config in a text editor from the following location: TotalAgilityInstall Agility.Server.Web bin Locate the appSettings section and remove http://docshield.tungstenautomation.com/KTA from the key value: add key= OnlineHelpURL value= http://docshield.tungstenautomation.com/KTA / . Alternatively, run TotalAgility.ConfigurationUtility.exe (available from the TotalAgility Product installation files at Tungsten TotalAgility-8.1.0 Utilities ConfigurationUtility) and remove the URL for online help from the OnlinehelpURL setting. TotalAgility Message Connector Open configuration.xml in a text editor from the following location: Kofax KIC-ED MC web Locate the OnlineHelp 1 /OnlineHelp section and replace 1 with 0. TotalAgility Document Converter Open configuration.xml in a text editor from the following location: Tungsten Document Converter web Locate the OnlineHelp 1 /OnlineHelp section and replace 1 with 0. Save and close the configuration file. Clicking the Help icon  launches the help for the installed product."},{i:"10",p:"TotalAgility 8.1.0 Release Notes",t:"Import Connector enhancements",s:"The following are the enhancements to the Import Connector.",h:"TotalAgility_releasenotes\\c_icenhancements.html",r:"Import Connector enhancements The following are the enhancements to the Import Connector. Import files from Amazon S3 Bucket In earlier TotalAgility releases, file import was supported for Azure File Share, Azure Container, and Network share. TotalAgility 8.1.0 supports file import from Amazon S3 Bucket also. Additional conversion engines The following conversion engine parameters are added for EML, HTML, and MHT document conversions: EMLConversionEngine HTMLConversionEngine MHTConversionEngine New files/applications supported RightFax 23.4 Acro form PDF files for conversion Conversion of Visio file format (.vsdx) Unicode names for PDF files Other enhancements You can activate or deactivate an import source using API. PDF/A-2b is the default output PDF format in the document conversion profile. A clear error message is provided in the log file when Message Connector cannot delete processed emails from the mailbox. The MS Graph import source supports Microsoft 365 Government Community Cloud (GCC) High endpoints. The From metadata is added to the File import source. The order of documents extracted from the portfolio PDF can be changed to ascending or the order in which the documents are imported into the portfolio PDF."},{i:"11",p:"TotalAgility 8.1.0 Release Notes",t:"Product rebranded",s:"The TotalAgility product is newly renamed to reflect the Tungsten Automation brand.",h:"TotalAgility_releasenotes\\c_rebranding.html",r:"Product rebranded The TotalAgility product is newly renamed to reflect the Tungsten Automation brand. Previously, Tungsten Automation was known as Kofax."},{i:"12",p:"TotalAgility 8.1.0 Release Notes",t:"Version information",s:"The build number for Tungsten TotalAgility 8.",h:"TotalAgility_releasenotes\\c_versioninfo.html",r:"Version information The build number for Tungsten TotalAgility 8.1.0 is 8.1.0.0.0.234. To verify the build number, launch the TotalAgility Designer and navigate to SystemSystem settings. The version information is available at the bottom right corner of the System settings page. The last three digits correspond to the build number."},{i:"13",p:"TotalAgility 8.1.0 Release Notes",t:"Resolved issues",s:"This topic lists previously reported issues that are resolved in Tungsten TotalAgility 8.",h:"TotalAgility_releasenotes\\c_resolvedissues.html",r:"Resolved issues This topic lists previously reported issues that are resolved in Tungsten TotalAgility 8.1.0. ID Description 2137594 Transformation Designer did not work during the document separation. 2137373 The extraction process failed due to multiple occurrences of words in the keyword phrase of a format locator. 2137207 The document form did not update the SelectedPageId variable when the operator selected the first document image by clicking on the thumbnail without clicking the document first. 2136883 When a case definition with skins was added to a package, the GetPackageDataForAssociations2() method caused IIS to become unresponsive. 2136480 When creating or importing a category, all items were associated even though they were not previously associated. 2135443 The Tungsten TotalAgility Designer Help did not contain information about prerequisites for importing files from subfolders as pages of a single TotalAgility document. 2134875 When calling a business rule with a Boolean initialization variable from a process and not mapping it with any variable or value, the job was suspended with the following error: Failed to execute business rule: . The executor returned: Variable is declared as Bool in the process map , it cannot have value as . . 2134867 The query executed during Reporting retention caused high CPU consumption. 2134704 The email content was cropped during the PDF conversion. 2134539 When BPM_Unity and BPM_UnityWithIO settings were used in consolidated logging, the error was not recorded in the event log. 2134488 Online learning failed because there was a miscommunication between the knowledge base and the online learning system task. 2134402 Users could not open the Transformation Designer projects if their recognition fallback profiles no longer existed. 2134381 An error occurred when the reporting tried to add duplicate entries to the doc_accum_fact table. 2133899 The Reporting process failed with the following error: Cannot insert duplicate key in object ’dbo.@p’ 2133070 Performance for the Check Locator designed to replace the A2iA Zone Locator was degraded, compared to the deprecated A2iA Zone Locator, resulting in delays. 2132108 When an API call was used to classify documents in TotalAgility, the Category, and the Classification group were displayed as Not Set in Analytics for TotalAgility. 2131648 The Loop activity failed with the following error: The job has been suspended. Variable LOOPID does not support null value. 2131350 The documents generated using the PDF/A-3u standard with file attachments were not valid PDF/A documents, which caused problems with subsequent processing. 2130566 In the Transformation Designer, the extraction results using the Advanced Zone Locator to extract a date were different at runtime compared to design time. 2130316 Document conversion failed when the option to include message header of email and embedded email(s) was selected. 2130124 An error occurred when the BinaryObject.Id seed value exceeded the maximum integer value and the messages were transferred from the Import Connector to TotalAgility. 2130046 TotalAgility jobs processing Transformation Designer projects failed to return OCR results due to a page recognition licensing issue. 2129984 Could not configure an OAuth server that used the shared secret key JSON Web Token authentication method. 2129978 When a DB query action was used in a multi-line text box to manage database records, a null value was returned, and an error occurred. 2129708 Database timeout occurred when large data was added to the TotalAgility database as part of the JobEvaluation worker task. 2128912 PDF/A-2b to PDF/A-3b conversion failed sometimes when the third-party component reported post-analysis errors. 2128872 The document data was not displayed in Tungsten Analytics for TotalAgility reports. 2128514 The Import Connector integrated with TotalAgility 7.11 had security vulnerabilities using 7-Zip 23.01. 2127980 The variables of a large TotalAgility process did not appear on the Variables tab. 2126453 The ImportPackageFromStream in custom code resulted in the following error for large packages: object reference has not been set to an object instance . 2126200 The Agility.Server.Core.Executor.exe process consumed 100% of CPU space on Azure Core Worker roles. 2126093 The client assertions generated by TotalAgility resulted in issues with a few providers such as AWS and TotalAgility token endpoint. 2125479 The same URL was used to view multiple images, as the ImageID encryption was not added to all SDK methods. 2125244 The following error occurred in a Validation activity: Cannot insert duplicate key object ’dbo.@valuesTable’. The duplicate key value is (XXX)when a processing job. 2124819 Cloud tenant solution could not add documents to the New Samples folder. 2124765 When a job was created on a Scan form, the SPP resource ID was entered instead of the logged-on resource ID. 2124494 When a Business rule action was called in the Complete activity event of a Validation form, the business rule failed with the following error: Service Call Failed: 0 - error’ when making a GetFolder() call. 2123410 When the backtick (`) character was used in a field, it was added and merged with the next digit or letter, making it difficult to view in the field. 2122086 Debugging failed for a process that contained a Business rule node where a Complex variable was used as an output. 2121863 Message Connector failed to convert a password-protected ZIP. 2121257 The status of the polled messages was unread even after moving them to the processed folder using EWS. 2121223 Online learning failed for the locked New Samples folder. 2118639 Scanning via the flatbed using a Kodak i3400 scanner with a flatbed accessory was not possible in TotalAgility. 2116576 Online learning did not work during extraction when attempting to process documents without binary or image data. 2116411 When a document variant was used during validation and specific table columns were ignored, the table became invalid at runtime, and the activity could not progress. 2115496 [RTTS] Index (zero-based) must be greater than or equal to zero and less than the size of the argument list. 2115491 When a skin was used for a process, the new Validation form assigned to the process or skin was not used after modification and regeneration; instead, the old Validation form was retained. 2115322 On debugging the business rule, the activity was suspended with the following error: Variable does not support null value. 2115146 The ActivityService.GetWorkqueueOverview API timed out with relatively fewer jobs, especially when additional activity resources were added. 2112928 Attachment names with special characters, such as a colon (:), were not displayed in the message body of the imported mail when the mail subject was used as an EML/MSG attachment name. 2112738 Fax import took longer than expected when RightFax could not retain the DID/DNIS of the delayed faxes. 2107727 The Data access node updated the variable table three times for the connection string server variable, even though it was not used as an output. 2106626 When the Quick Apps Designer resource group was created and granted Full Control access to Quick Apps, the users in this group were unable to use Quick Apps due to the following error: Access denied. You do not have the required permissions. 2105784 The settings controlling the automatic clean-up of the Generated Documents folder did not work in a TotalAgility Azure environment. 2104195 When Send and Scan Again was clicked in Ricoh MFP device, the Send progress bar appeared, and eventually, the Documents Received at Server message appeared on the progress bar instead of returning to the Index screen. 2103588 The DeleteMachineDim query, which was responsible for deleting machine dimension records as part of the reporting retention process, timed out. 2103051 When the initializedata path under TraceListener was customized in the configuration file of an earlier version of TotalAgility, the installer could not merge the new trace listener when upgrading to TotalAgility 8.1. 2130566 In the Transformation Designer, the extraction results using the Advanced Zone Locator to extract a date were different at runtime compared to design time. 2102028 The settings configured to clean up the temporary files in the generated Documents folder did not work in a TotalAgility Azure environment. 2101227 The PDF conversion failed if the input PDF file contained a hyphen (-) in the content. 2100755 The Transformation Designer did not work and had to be terminated via Task Manager when editing locators in the extraction group. 2100326 When unknown tags were detected, Document conversion failed with an error message similar to the following: Convert: Unknown field with tag 32934 (0x80a6) encountered. `TIFFReadDirectory’ @ warning/tiff.c/TIFFWarnings/964. 2100034 Upon clicking the Complete Activity button, the pop-up displayed different text box formats, despite performing the same action. 2098714 Connection to Transformation Designer failed when performing an upgrade in a TotalAgilityon-premise multi-tenant environment. 2098645 When using a Tungsten TotalAgility Cloud tenant, online learning caused an error when processing a Transformation Designer project. 2097514 In a Document creation activity, all the fields were not detected when the document templates contained merged fields. 2095778 When a package that included the custom service was created, the web service data was not displayed on the Deployment configuration tab. 2095521 An issue occurred when the search was performed in the lists within the Capture table cells of the Choice type field. 2088884 When UpdateDocumentTypeWithConfidence was used to set a document type with the previously recorded confidence value, the confidence value was not retained. 2088218 When an Activity form was regenerated on a process that contained the input and output variables, the following error occurred: Index must be within the bounds of the list. 2087491 The Message Connector configuration tool failed due to a timeout error. 2087337 XML to TIFF conversion failed as the document conversion used PDF-specific settings. 2087050 When the documents were scanned via Web Capture and Scan Agent, the Web Capture scanner settings were reset to the defaults whenever a new scan was initiated. 2086486 When running multiple Document Converter instances concurrently, some failed, as an intermediate folder was not created for them. 2085046 The carriage return ( r) and line feed ( n) characters did not work correctly in TotalAgility. 2084445 The Refresh capture form action behavior was different in TotalAgility versions 7.10 and 7.11. 2084300 When a package that included the currency codes was imported, the Artifact filter did not work. 2083342 When a new PDF was generated after validation, it was incomplete, as all the fields were not converted into the latest PDF. 2083269 On upgrading TotalAgility, the following error occurred in a Web service activity: Object reference not set to an instance of an object. 2073890 When a job was created using a standard form that included a text box with a Password field type, a security issue occurred regarding the visibility of the password value when using developer tools. 2073382 The search criteria in a DAS action were automatically reorganized, instead of preserving the original order. 1970333 The document conversion did not support JPE files."},{i:"14",p:"TotalAgility 8.1.0 Release Notes",t:"Transformation enhancements",s:"The following are the new and enhanced Transformation features.",h:"TotalAgility_releasenotes\\c_transformenhance.html",r:"Transformation enhancements The following are the new and enhanced Transformation features. Support for Federated Security You can log in to the Transformation Designer using Federated Security if Microsoft Edge WebView2 is installed on your computer. Document Viewer changes The following are the enhancements to Document Viewer. The new Convert to Black & White setting converts the selected documents to black and white enabling users to minimize the document set size. Tungsten Automation recommends you finalize all benchmarks and training before converting those document sets. The following new columns are available for document sets: Resolution (DPI) Resolution (px) Color Depth These columns are hidden by default. The Resolution (DPI) and Resolution (px) columns are available for the List view and the Hierarchy view, whereas the Color Depth column is only available for the List view. The new Rename XDocs shortcut menu setting enables users to rename an XDoc in a document set. Auto export scripts This new setting is available on the Project Settings General tab in the Transformation Designer. When this setting is selected, all scripts are exported and saved in a folder called ProjectName _Scripts alongside the .fpr project file. These files are overwritten each time you save your project. Enhancements to online learning The reliability of online learning is improved by: Limiting the number of documents trained at one time to 1000. reducing the number of document queues to 20,000. Enabling Online Learning to run on concurrent instances of Transformation Server. Improving error handling to prevent problems with online learning. Project-wide overview of the count of training set documents When viewing the Project Class details, a project-wide overview of class-level classification and extraction training documents is available."},{i:"15",p:"TotalAgility 8.1.0 Release Notes",t:"What’s new",s:"Tungsten TotalAgility 8.",h:"TotalAgility_releasenotes\\c_newfeatures.html",r:"What’s new Tungsten TotalAgility 8.1.0 offers extended Generative AI capabilities to make business operations more effective. With Tungsten TotalAgility 8.1.0, you can: Leverage AI capabilities to gain dashboard insights and generate lookups and decision tables using text and images supported by a continuous conversational experience. Enhance the ecosystem by integrating the TotalAgility capture process with Microsoft Azure AI Document Intelligence; allowing documents to be imported and exported via Azure Blob Storage without requiring the on-premise components; and supporting OAuth Client credentials flow to configure different OAuth calling applications. Improve efficiency in supporting the increasing number of tenants by providing a Cloud Operational Management Console to view tenant usage and fine-tune automation agents for optimal performance. Optimize efficiency with simplified updates and better user experience. Use the following links to view a brief description of the new and enhanced features included in this release of TotalAgility. Rebranding Enhanced ecosystem support Cloud operational dashboard Enhanced AI capabilities Installation and configuration Transformation enhancements OAuth integration enhancements Import Connector enhancements General enhancements"},{i:"16",p:"TotalAgility 8.1.0 Release Notes",t:"Installation and configuration",s:"This topic describes the enhancements to installation and configuration.",h:"TotalAgility_releasenotes\\c_installconfig.html",r:"Installation and configuration This topic describes the enhancements to installation and configuration. An upgrade to Tungsten TotalAgility 8.1.0 is supported from Tungsten TotalAgility 7.9.0 or newer. Automatic management of the License Server ID TotalAgility automatically manages the License Server IDs already used (in an on-premise multi-tenant environment) and stores them in the Data Center database. When each Additional deployment is installed, the License Server ID is automatically set to the next available number without the requirement to set it manually. Support for Active Directory Managed Identity as DB Authentication type The TotalAgility installer supports Active Directory Managed Identity as a DB Authentication type for interactive and silent installations. Separate tenant environment databases TotalAgility has several databases initially designed with multiple environments/schemas (such as Live, Dev1, and Dev2) in one database. The new Separate Tenant Environment Databases option available on the Tenant actions page in the Tenant Management System lets you separate TotalAgility databases with multiple environment schemas. This helps improve environment resilience and roll back individual environments without affecting every environment associated with that database. Supported TotalAgility versions for additional deployments The Tenant Management System in on-premise multi-tenant and Azure environments supports deployments running TotalAgility 8.1, 8.0, and 7.11. Supported version of Web Capture Service The latest version of the Web Capture Service integrated with TotalAgility is 11.4.0.11.0.496 which is only compatible with TotalAgility 8.0.1, 7.11.0, and 7.10.0."},{i:"17",p:"TotalAgility 8.1.0 Release Notes",t:"Cloud operational dashboard",s:"TotalAgility provides a management console for the on-premise multi-tenant environment via a Tenant Management System.",h:"TotalAgility_releasenotes\\c_cloudop.html",r:"Cloud operational dashboard TotalAgility provides a management console for the on-premise multi-tenant environment via a Tenant Management System. The cloud operational dashboard is only available in certain variants of TotalAgility. If included, it can be accessed from the main menu in the Tenant Management System. This feature provides insight across all tenants and environments including: Processing of automatic activities Execution of system and worker tasks User logins Documents processed Other functionality includes service profiles for the Transformation Server. See Add a Transformation Service profile in the TotalAgility Tenant Management System Help for more information. Logging System and Worker tasks In a multi-tenant deployment, it can be difficult to identify the exact cause of issues related to performance, reliability, and responsiveness of the system, due to multiple deployments, environments, tenants, and agents (Core worker, Transformation Server). The new Logging menu option in the Tenant Management System lets you define logging settings and retention policies for System and Worker tasks so that the details of these tasks are recorded. See Enable logging in the TotalAgility Tenant Management System Help for more information. Dashboards to monitor trends Several dashboards are available to help administrators monitor trends related to user logons, worker and system task execution, activity overview, breakdown, and throughput. Based on the trends, administrators can troubleshoot issues, maintain system health, and adjust the capacity and behavior if needed. For example, the Activity Overview dashboard provides an overview of live activities in a deployment (Production) that includes: Live activities for each tenant. Breakdown of activities by status; a high number of pending activities that do not decrease indicates a potential issue. Minimum, maximum, and average pending and locked time; a high number indicates a problem. For more information on dashboards, see View dashboards in the TotalAgility Tenant Management System Help."}];var serializedIdx='{"version":"2.3.9","fields":["t","r"],"fieldVectors":[["t/0",[0,7.841,1,1.563]],["r/0",[0,1.022,1,0.233,2,0.647,3,1.501,4,0.054,5,0.593,6,2.45,7,1.615,8,1.615,9,1.748,10,0.997,11,1.387,12,1.169,13,1.254,14,1.589,15,1.254,16,2.385,17,3.384,18,2.45,19,1.947,20,1.579,21,1.579,22,0.63,23,1.979,24,0.416,25,3.213,26,0.931,27,1.615,28,1.615,29,0.666,30,1.022,31,1.658,32,2.688,33,1.17,34,1.979,35,2.044,36,1.675,37,1.254,38,1.058,39,0.774,40,1.433,41,0.647,42,1.254,43,1.615,44,1.979,45,1.433,46,0.699,47,1.106,48,1.231,49,1.041,50,1.367,51,1.291,52,1.022,53,0.66,54,3.003,55,1.579,56,2.829,57,2.335,58,1.798,59,2.447,60,0.66,61,0.881,62,1.579,63,1.254,64,1.254,65,0.863,66,1.041,67,2.23,68,1.041,69,1.947,70,1.254,71,1.169,72,1.367,73,1.058,74,1.041,75,1.579,76,1.041,77,1.041,78,1.579,79,2.256,80,2.45,81,3.003,82,2.414,83,2.688,84,2.45,85,1.579,86,1.254,87,1.058,88,2.45,89,1.254,90,1.291,91,4.044,92,1.615,93,1.254,94,1.579,95,1.579,96,1.579,97,0.416,98,0.531,99,1.058,100,1.004,101,0.881,102,1.615,103,0.343,104,0.87,105,1.254,106,0.137,107,0.556,108,1.579,109,1.254,110,0.406,111,0.881,112,1.041,113,1.041,114,0.382,115,1.041,116,0.477,117,0.753,118,0.556,119,2.688,120,1.367,121,0.942,122,1.367,123,1.041,124,1.615,125,0.881,126,1.254,127,1.169,128,3.003,129,1.367,130,1.888,131,1.254,132,1.041,133,1.041,134,1.254,135,1.675,136,1.579,137,1.041,138,0.753,139,1.254,140,1.387,141,1.041,142,1.041,143,1.254,144,2.385,145,1.254,146,2.688,147,1.231,148,2.688,149,1.947,150,1.041,151,1.254,152,0.753,153,0.556,154,1.254,155,1.579,156,1.254,157,1.579,158,1.579,159,1.579,160,1.254,161,1.254,162,1.579,163,0.881,164,1.579,165,1.579,166,1.254,167,0.343,168,3.003,169,2.131,170,1.579,171,0.881,172,1.579,173,1.579,174,1.254,175,1.254,176,0.881,177,1.254,178,1.748,179,1.041,180,1.713,181,1.169,182,2.554,183,3.003,184,1.579,185,0.881,186,1.579,187,1.579,188,1.579,189,1.579,190,1.254,191,1.254,192,1.366,193,2.385,194,2.385,195,2.45,196,1.579,197,1.579,198,1.947,199,1.615,200,1.579,201,2.45,202,1.37,203,1.615,204,1.947,205,2.45,206,1.615,207,1.615,208,1.579,209,1.579,210,2.45,211,1.748,212,2.385,213,2.385,214,1.254,215,0.753,216,2.45,217,1.675,218,2.45,219,1.579,220,0.863,221,0.863,222,1.579,223,0.477,224,1.254,225,1.041,226,1.058,227,1.041,228,1.254,229,1.004,230,1.615,231,1.041,232,1.231,233,1.433,234,0.753,235,2.414,236,1.254,237,1.579,238,2.45,239,0.881,240,1.579,241,1.579,242,1.579,243,1.579,244,1.579,245,0.881,246,1.579,247,2.385,248,2.23,249,1.004,250,1.433,251,1.579,252,1.254,253,0.881,254,0.881,255,2.23,256,1.615,257,1.579,258,1.579,259,1.579,260,2.91,261,2.45,262,1.615,263,1.041,264,1.579,265,2.45,266,1.579,267,1.579,268,1.254,269,1.169,270,2.45,271,1.579,272,0.907,273,1.254,274,1.041,275,1.254,276,1.579,277,1.579,278,1.579,279,1.041,280,0.753,281,1.579,282,1.169,283,3.003,284,1.979,285,1.579,286,1.579,287,1.579,288,1.579,289,2.45,290,1.579,291,1.579,292,0.753,293,1.579,294,1.675,295,1.579,296,1.615,297,1.254,298,1.041,299,0.881,300,1.579,301,1.579,302,1.041,303,1.579]],["t/1",[1,1.312,9,10.401,304,14.366]],["r/1",[0,1.477,1,0.248,3,0.976,4,0.043,5,0.66,7,1.568,9,2.401,10,1.116,23,2.721,24,0.378,25,3.737,26,0.516,27,1.582,29,0.349,30,0.719,33,1.246,34,1.568,35,1.328,38,1.454,40,2.071,41,0.976,43,1.568,46,0.688,50,1.328,51,1.345,52,1.246,53,0.598,56,2.515,57,1.821,59,2.624,60,0.688,65,1.168,66,2.861,74,2.515,87,0.838,90,1.168,92,3.1,93,3.885,97,0.426,98,0.895,99,0.838,103,0.516,104,1.116,114,0.289,116,1.001,121,0.853,127,1.136,135,1.328,138,1.136,139,3.032,140,0.976,144,1.891,147,0.976,152,1.821,167,0.516,169,1.821,171,1.85,178,1.582,181,2.071,185,1.328,192,1.738,220,0.838,226,1.529,229,0.976,234,1.136,249,1.359,250,1.582,254,1.85,255,1.568,272,0.719,279,1.568,280,1.136,304,2.185,305,2.624,306,3.04,307,2.634,308,2.129,309,2.38,310,3.817,311,2.38,312,1.891,313,0.838,314,2.38,315,2.38,316,0.838,317,1.568,318,1.328,319,3.316,320,3.316,321,4.128,322,1.359,323,1.891,324,1.891,325,2.38,326,1.136,327,2.38,328,3.032,329,2.38,330,1.891,331,2.38,332,1.136,333,2.38,334,1.891,335,2.38,336,2.38,337,2.38,338,2.38,339,1.568,340,3.316,341,2.38,342,1.568,343,2.38,344,2.129,345,2.634,346,2.38,347,3.316,348,1.891,349,2.185,350,2.38,351,1.345,352,2.38,353,2.38,354,1.891,355,1.568,356,2.38,357,1.891,358,3.316,359,1.85,360,1.891,361,2.38,362,1.328,363,1.568,364,0.719,365,2.38,366,1.582,367,1.568,368,1.891,369,2.38,370,0.976,371,1.136,372,2.38,373,2.38,374,1.891,375,1.891,376,2.38,377,2.38,378,2.38,379,2.38,380,2.38,381,2.185,382,1.891,383,2.38]],["t/2",[1,1.312,384,12.161,385,6.582]],["r/2",[0,1.06,1,0.211,4,0.059,5,0.677,10,1.15,11,1.89,24,0.305,26,0.927,27,1.233,29,0.379,30,1.06,33,1.291,36,1.442,38,0.911,39,0.466,46,0.719,51,0.911,52,0.781,58,1.967,61,1.442,65,0.911,76,2.313,83,2.054,86,3.166,97,0.423,98,0.561,99,0.911,100,1.06,101,2.224,103,0.761,105,2.054,106,0.401,111,1.958,116,0.781,121,0.665,124,1.704,125,1.442,138,1.233,140,1.06,152,1.233,167,0.561,198,3.551,217,1.442,223,1.392,230,1.233,272,0.781,274,2.313,282,1.233,292,2.488,299,1.442,313,0.911,318,1.442,324,2.789,364,0.781,384,2.933,385,1.06,386,3.206,387,2.054,388,0.911,389,2.054,390,1.704,391,2.585,392,3.663,393,3.038,394,2.054,395,2.054,396,3.241,397,1.442,398,2.385,399,2.313,400,2.789,401,2.946,402,2.946,403,3.986,404,2.627,405,0.719,406,2.054,407,2.054,408,2.585,409,2.313,410,2.585,411,3.551,412,2.054,413,2.054,414,1.442,415,2.585,416,2.585,417,2.585,418,2.054,419,2.054,420,1.233,421,2.054,422,3.51,423,3.986,424,2.585,425,2.054,426,2.054,427,2.585]],["t/3",[221,9.149,428,10.644]],["r/3",[0,1.173,2,1.009,4,0.056,5,0.645,7,1.623,8,1.623,14,1.009,24,0.214,26,0.843,29,0.57,31,1.392,33,0.744,34,2.561,38,1.476,39,0.444,46,0.701,47,0.744,48,1.009,51,0.868,52,0.744,53,0.444,60,0.612,67,2.238,72,1.374,73,1.476,90,1.476,97,0.365,98,0.736,99,0.868,103,0.534,104,0.999,106,0.382,110,0.999,114,0.365,115,2.238,116,1.265,117,1.62,118,1.369,120,1.374,121,0.873,125,2.452,129,1.374,135,1.374,140,1.392,143,1.956,150,1.623,153,1.476,156,2.697,163,1.374,169,1.62,174,2.697,175,1.956,176,1.894,177,1.956,178,1.175,179,1.623,192,1.196,202,1.025,207,1.623,220,0.868,221,1.369,223,1.432,224,1.956,226,1.601,231,2.561,232,1.593,233,1.854,255,1.623,262,1.623,269,1.175,272,0.744,316,1.369,322,1.862,330,2.697,332,1.175,351,1.548,359,1.374,364,0.744,370,1.009,381,1.623,385,1.173,390,1.623,401,1.623,402,1.623,405,0.701,428,1.009,429,1.623,430,2.462,431,1.854,432,3.395,433,3.395,434,3.395,435,3.395,436,2.761,437,2.238,438,2.168,439,3.087,440,1.956,441,0.744,442,1.956,443,1.956,444,1.956,445,1.894,446,1.623,447,1.623,448,2.462,449,2.697,450,1.956,451,2.462,452,1.956,453,1.956,454,1.956,455,1.374,456,3.395,457,1.956,458,2.462,459,3.491,460,1.374,461,1.009,462,0.873,463,2.697,464,1.956,465,2.462,466,1.956,467,2.462,468,4.189,469,2.846,470,1.717,471,1.854,472,1.62,473,3.395,474,4.394,475,1.956,476,2.462,477,4.655,478,2.462,479,1.956,480,2.462,481,2.462,482,3.395,483,3.395,484,1.623,485,2.697,486,2.462,487,2.462,488,1.956,489,2.462,490,3.395,491,1.623,492,2.462]],["t/4",[461,13.161]],["r/4",[2,1.55,4,0.056,12,1.805,22,0.973,24,0.329,29,0.555,39,0.682,53,0.806,60,0.806,97,0.329,100,1.833,104,1.15,106,0.414,110,0.973,114,0.414,117,1.805,167,0.97,221,1.333,232,1.55,249,1.55,284,2.493,326,1.805,349,2.493,405,0.682,428,1.55,461,1.833,493,3.783,494,2.493,495,3.005,496,3.783,497,3.783,498,2.11,499,3.783,500,3.783,501,3.552,502,2.493,503,1.805]],["t/5",[1,1.312,5,3.199,504,14.366]],["r/5",[1,0.207,3,1.412,4,0.056,5,0.62,9,2.334,10,1.258,11,1.732,12,2.016,13,1.997,14,1.031,15,1.997,22,0.647,24,0.219,26,0.917,29,0.369,30,0.759,31,1.031,38,0.886,40,1.2,41,1.031,46,0.844,47,1.04,48,1.031,51,1.213,52,1.04,53,0.708,58,1.61,60,0.453,65,1.384,76,2.27,90,0.886,97,0.407,98,0.852,104,0.886,106,0.3,107,0.886,110,0.647,111,1.403,114,0.441,116,0.759,130,1.403,137,1.657,147,1.031,180,1.815,192,1.213,199,2.589,202,1.04,215,1.2,220,0.886,226,0.886,230,1.2,234,1.2,239,1.403,249,1.732,250,1.643,272,0.759,275,1.997,298,1.657,308,1.403,313,0.886,322,1.031,332,1.2,359,1.403,364,0.759,371,2.112,385,1.491,386,1.657,388,0.886,404,1.657,406,1.997,414,1.921,418,1.997,420,1.2,431,2.016,444,1.997,446,3.341,447,3.187,462,1.087,469,2.551,484,2.27,498,1.403,504,2.27,505,2.104,506,3.357,507,3.924,508,3.886,509,1.61,510,1.921,511,1.997,512,2.514,513,1.657,514,3.444,515,2.736,516,1.657,517,2.514,518,1.657,519,2.514,520,2.514,521,2.514,522,2.514,523,2.514,524,2.514,525,2.514,526,1.657,527,1.997,528,2.514,529,1.997,530,1.921,531,2.514,532,1.997,533,3.444,534,0.886,535,2.514,536,2.514,537,2.514,538,1.2,539,2.514]],["t/6",[167,5.633,503,12.39]],["r/6",[2,1.572,4,0.051,46,0.692,97,0.334,98,1.039,103,0.978,106,0.334,114,0.334,167,1.039,176,2.14,211,1.83,253,2.515,296,2.528,312,3.047,351,1.351,405,0.692,438,2.14,441,1.158,462,1.159,491,2.528,503,1.83,534,1.351,538,1.83,540,3.047,541,3.804,542,2.528,543,3.047,544,2.14,545,3.047,546,3.047,547,2.14,548,3.835,549,2.528,550,3.047]],["t/7",[22,6.678,39,4.682]],["r/7",[4,0.055,22,1.172,39,0.704,45,1.864,53,0.704,60,0.704,97,0.34,106,0.432,107,1.376,114,0.42,138,1.864,202,1.179,405,0.821,420,1.864,479,3.103,494,2.574,495,3.103,534,1.7,551,3.906,552,3.103,553,3.906,554,3.103,555,3.103,556,3.906]],["t/8",[4,0.294,114,2.26]],["r/8",[1,0.068,3,0.77,4,0.058,5,0.353,10,1.271,11,1.517,12,1.479,14,0.77,22,0.719,24,0.243,26,0.858,28,1.238,29,0.563,30,0.844,35,1.56,36,1.341,38,0.4,39,0.667,40,2.079,44,0.747,45,0.896,46,0.774,47,0.726,49,1.238,51,0.4,52,0.726,53,0.638,57,1.594,58,1.27,59,1.56,60,0.638,61,0.633,64,0.901,65,0.4,67,2.331,68,1.238,70,0.901,71,0.896,72,0.633,73,0.662,79,0.633,82,1.585,90,1.246,92,0.747,97,0.405,98,1.1,100,1.517,101,2.064,102,1.238,103,0.916,104,0.859,106,0.374,107,0.847,110,0.618,114,0.429,115,0.747,116,0.844,117,1.831,118,1.246,121,0.987,123,1.238,127,1.334,129,1.048,130,0.633,132,1.238,137,1.238,140,0.465,142,1.238,152,0.541,153,0.985,163,0.633,167,0.246,169,0.541,180,1.7,181,1.479,192,0.4,194,0.901,202,0.844,203,0.747,211,2.079,217,1.341,220,0.4,221,0.662,223,1.159,225,1.585,226,0.985,227,0.747,229,0.986,230,1.147,231,1.585,232,1.45,233,1.147,234,0.896,235,1.585,245,1.863,248,0.747,249,1.45,250,1.147,253,1.048,254,0.633,263,0.747,269,1.147,280,0.541,282,2.049,284,0.747,292,1.594,294,0.633,296,0.747,297,1.492,302,0.747,308,1.341,313,0.847,316,1.246,318,1.341,322,0.465,326,0.541,332,0.541,334,0.901,339,1.843,342,1.238,344,0.633,349,0.747,351,1.513,355,1.585,357,2.221,359,1.973,362,1.341,363,0.747,364,1.068,366,0.541,367,0.747,370,0.465,385,1.008,388,0.985,392,1.91,393,1.585,397,0.633,405,0.504,407,1.492,409,0.747,413,0.901,420,0.896,426,1.492,428,0.465,429,2.438,436,1.843,438,1.729,439,2.462,440,0.901,441,1.374,445,0.633,450,0.901,455,1.048,460,0.633,461,0.465,462,1.121,463,2.462,470,1.27,471,1.479,472,0.896,475,1.492,484,0.747,494,0.747,498,1.048,503,0.541,505,0.465,510,1.56,515,1.91,516,2.201,527,0.901,530,1.341,532,1.492,534,1.303,538,1.147,541,2.809,542,2.201,543,2.809,544,2.141,545,3.412,546,3.583,549,0.747,550,1.91,552,1.492,557,1.878,558,0.901,559,2.221,560,1.134,561,1.134,562,1.134,563,1.91,564,1.134,565,0.747,566,2.796,567,1.134,568,0.901,569,1.238,570,1.134,571,0.901,572,1.91,573,1.878,574,1.843,575,1.134,576,2.796,577,1.048,578,1.134,579,1.878,580,1.134,581,1.134,582,0.901,583,1.048,584,1.134,585,1.134,586,1.878,587,1.134,588,2.221,589,0.901,590,1.134,591,1.134,592,0.901,593,1.134,594,1.134,595,0.901,596,1.134,597,1.238,598,1.134,599,0.901,600,1.134,601,3.294,602,0.901,603,1.134,604,0.901,605,1.134,606,1.134,607,1.238,608,0.901,609,1.831,610,1.134,611,1.878,612,2.796,613,1.878,614,2.653,615,2.404,616,2.404,617,1.134,618,1.134,619,1.878,620,1.134,621,1.134,622,1.134,623,1.134,624,1.134,625,1.134,626,1.134,627,1.134,628,1.134,629,0.901,630,1.134,631,1.134,632,1.134,633,1.878,634,1.91,635,0.901,636,1.134,637,2.404,638,1.134,639,1.134,640,1.134,641,1.134,642,1.134,643,1.134,644,1.134,645,1.134,646,1.134,647,1.134,648,0.901,649,2.796,650,1.134,651,0.901,652,1.134,653,1.134,654,0.901,655,1.134,656,2.404,657,1.878,658,1.878,659,1.134,660,3.34,661,1.134,662,1.878,663,1.91,664,1.134,665,1.134,666,1.134,667,4.295,668,1.134,669,1.134,670,1.134,671,1.134,672,1.878,673,1.134,674,1.134,675,1.134,676,1.878,677,0.901,678,1.878,679,1.134,680,1.134,681,0.901,682,1.878,683,4.147,684,1.134,685,1.134,686,1.134,687,1.878,688,1.134,689,4.147,690,1.878,691,2.404,692,1.134,693,1.878,694,1.134,695,1.878,696,1.134,697,1.134,698,1.878,699,2.404,700,2.404,701,1.134,702,1.492,703,1.878,704,1.878,705,1.878,706,1.878,707,1.134,708,1.878,709,1.134,710,1.134,711,1.878,712,1.878,713,1.878,714,1.134,715,1.878,716,1.134,717,1.878,718,2.796,719,2.404,720,1.238,721,2.404,722,1.134,723,1.134,724,1.134,725,0.901,726,1.134,727,1.134,728,1.134,729,0.901,730,1.878,731,2.796,732,2.796,733,1.492,734,1.492,735,1.134]],["t/9",[1,1.312,388,7.68,609,10.401]],["r/9",[1,0.27,4,0.047,5,0.689,10,0.848,11,1.351,24,0.287,31,1.351,47,0.995,50,2.294,57,1.572,73,1.161,79,1.838,97,0.287,99,1.161,103,0.892,114,0.408,120,1.838,121,0.848,135,1.838,138,2.139,221,1.161,269,1.962,313,1.161,351,1.795,366,2.35,371,1.572,382,2.618,388,1.795,405,0.594,414,1.838,431,1.572,447,2.71,452,2.618,454,2.618,455,2.695,460,1.838,461,1.351,505,1.686,509,1.351,518,2.71,538,1.572,547,1.838,569,2.172,602,2.618,607,2.71,609,2.139,736,4.112,737,4.112,738,4.112,739,3.295,740,3.295,741,3.295,742,3.295,743,3.295,744,3.295,745,2.618,746,3.295,747,3.295,748,3.295,749,3.295,750,3.295,751,2.618,752,3.295,753,2.618,754,2.618,755,3.295,756,3.295,757,3.295,758,3.295,759,3.295,760,3.295,761,3.295,762,2.172,763,3.267,764,4.112,765,3.295]],["t/10",[534,9.149,766,17.113]],["r/10",[4,0.046,106,0.406,107,1.644,185,2.271,437,2.683,503,1.943,534,1.644,702,3.234,766,2.683,767,4.071,768,4.071,769,4.071]],["t/11",[53,4.682,110,6.678]],["r/11",[4,0.052,29,0.671,39,0.709,46,0.709,53,0.824,60,0.709,87,1.704,106,0.342,110,1.176,202,1.187,203,2.59,207,2.59,239,2.192,253,2.192,263,2.59,405,0.709,770,4.836,771,3.93,772,3.93,773,3.93,774,3.93,775,3.93,776,3.122,777,3.93]],["t/12",[167,5.633,326,12.39]],["r/12",[0,0.969,2,0.496,3,1.192,4,0.053,5,0.369,8,0.797,10,0.311,11,0.812,12,1.388,14,0.812,16,1.574,22,0.311,24,0.3,26,0.696,29,0.577,31,0.496,32,1.999,33,0.598,35,2.03,36,2.03,38,0.698,39,0.218,40,1.644,41,0.812,43,0.797,45,0.945,46,0.776,47,1.368,48,0.812,49,1.917,50,1.79,53,0.218,56,1.658,57,1.812,58,1.031,59,1.105,63,1.574,65,0.698,66,1.658,68,0.797,69,0.961,71,1.388,72,1.105,73,0.886,77,1.917,79,0.675,82,2.271,89,0.961,90,1.13,97,0.415,98,0.262,99,0.426,102,1.306,103,0.898,104,0.748,106,0.253,109,1.574,110,0.51,112,0.797,113,0.797,114,0.415,116,0.76,117,1.736,118,0.886,119,0.961,120,1.105,121,1.04,122,1.404,124,0.797,125,0.675,126,1.574,127,0.945,129,0.675,130,1.105,131,1.574,132,1.658,133,1.658,134,0.961,140,1.315,141,1.306,145,2.549,146,2.31,147,1.315,149,1.574,150,1.306,151,0.961,153,0.698,160,1.999,161,0.961,163,1.404,167,0.747,169,0.577,171,1.105,176,1.622,178,1.531,179,1.306,180,1.192,181,1.531,182,0.797,185,1.404,190,0.961,191,0.961,192,0.886,199,0.797,202,0.598,204,1.574,206,0.797,211,1.644,212,0.961,214,0.961,215,1.2,217,2.118,223,0.76,225,1.917,226,0.886,227,1.658,228,1.574,230,1.2,232,1.315,233,1.531,235,2.271,236,0.961,239,0.675,245,2.358,247,0.961,248,1.306,249,1.031,250,0.577,252,1.574,256,0.797,262,1.658,268,0.961,269,1.812,272,0.365,273,1.999,280,0.945,282,1.531,292,0.577,294,0.675,313,1.282,316,0.698,318,1.404,322,0.812,323,1.999,326,0.945,328,0.961,332,1.644,339,2.73,342,1.306,344,0.675,345,0.961,348,0.961,351,1.214,354,0.961,355,0.797,360,0.961,362,1.922,363,2.271,364,0.878,366,1.812,371,0.577,374,0.961,375,0.961,381,0.797,384,0.675,385,0.365,386,1.306,387,0.961,388,1.282,390,1.306,393,0.797,396,0.797,397,1.622,398,1.79,399,1.658,400,0.961,401,0.797,402,0.797,405,0.218,409,2.397,411,0.961,412,0.961,414,0.675,420,0.945,421,0.961,425,0.961,428,0.496,436,1.306,438,0.675,441,0.365,443,0.961,445,1.404,446,1.306,449,1.574,453,3.358,455,1.922,457,1.574,459,0.961,460,0.675,462,0.976,464,0.961,466,0.961,469,0.675,470,0.496,471,0.945,472,1.2,485,0.961,488,0.961,491,2.59,498,0.675,505,1.031,509,0.812,516,1.306,518,0.797,526,0.797,529,2.31,530,1.404,538,1.531,540,0.961,544,1.622,547,2.573,555,0.961,558,0.961,559,2.31,563,0.961,565,0.797,568,0.961,569,1.658,571,0.961,572,1.574,577,0.675,582,0.961,583,0.675,588,2.89,589,0.961,592,1.574,597,0.797,599,1.999,601,0.961,604,1.574,607,1.306,608,0.961,609,1.388,614,0.961,629,0.961,634,1.574,654,0.961,663,1.574,720,1.306,725,0.961,729,0.961,733,0.961,734,0.961,745,0.961,751,1.574,753,2.31,754,0.961,762,0.797,763,0.961,776,0.961,778,1.21,779,3.209,780,1.21,781,4.613,782,2.31,783,1.21,784,1.21,785,1.21,786,1.21,787,1.21,788,0.675,789,1.21,790,1.21,791,1.21,792,2.31,793,1.21,794,1.21,795,1.21,796,1.981,797,1.574,798,2.516,799,1.981,800,1.21,801,1.21,802,1.21,803,1.21,804,1.574,805,1.21,806,1.21,807,1.21,808,1.21,809,1.574,810,1.981,811,1.21,812,1.21,813,1.21,814,1.21,815,1.21,816,1.21,817,1.21,818,1.21,819,1.21,820,1.21,821,1.21,822,1.21,823,1.21,824,2.908,825,1.21,826,1.21,827,1.981,828,1.21,829,1.21,830,1.981,831,1.21,832,1.981,833,1.21,834,1.21,835,1.21,836,1.21,837,1.21,838,2.516,839,1.21,840,1.21,841,2.516,842,0.797,843,1.981,844,1.981,845,1.21,846,1.21,847,1.21,848,1.21,849,1.21,850,1.21,851,1.21,852,1.21,853,1.21,854,1.21,855,1.21,856,1.21,857,0.961,858,1.999,859,1.21,860,1.981,861,1.21,862,1.574,863,1.21,864,1.21,865,1.21,866,0.961,867,1.21,868,1.21,869,1.21,870,1.574,871,1.21,872,1.21,873,1.21,874,1.21,875,1.21,876,1.21,877,1.999,878,1.21,879,1.21,880,1.21,881,0.961,882,1.21,883,1.21,884,1.21,885,1.21,886,1.21,887,1.21,888,1.21,889,1.21,890,1.21,891,1.21,892,1.21,893,1.21,894,1.21,895,1.21,896,1.21,897,1.21,898,1.21,899,2.516,900,2.516,901,1.21,902,0.961,903,1.21,904,1.981,905,1.21,906,1.21,907,2.516,908,1.21,909,0.961,910,1.21,911,1.21,912,1.21,913,1.21,914,1.21,915,1.21,916,1.981,917,1.21,918,1.21,919,1.981,920,1.21,921,1.21,922,1.21,923,1.21,924,1.21,925,1.21,926,0.961,927,1.21,928,1.21,929,1.21,930,2.516,931,1.981,932,1.21,933,1.21,934,1.21,935,0.961,936,1.21,937,1.21,938,1.21,939,2.516,940,1.21,941,1.21,942,1.21,943,1.21,944,1.21,945,1.21,946,1.981,947,1.21,948,1.21,949,1.981,950,1.21,951,1.21,952,1.21,953,1.21,954,1.21,955,1.21,956,1.21,957,1.21,958,1.21,959,1.21,960,1.21,961,1.21,962,1.21,963,1.21,964,1.21,965,1.21,966,1.21,967,1.21,968,0.961,969,1.21,970,1.21,971,1.21,972,1.21,973,1.21,974,1.21,975,1.21,976,1.981,977,1.981,978,1.981,979,1.21,980,1.21,981,1.21,982,1.21,983,1.21,984,1.21,985,1.21,986,1.21,987,1.21,988,1.21,989,1.21,990,1.21,991,1.21,992,1.21,993,1.21,994,1.21,995,1.21,996,1.21,997,1.21,998,1.21,999,1.981,1000,1.21,1001,1.21,1002,1.21,1003,1.21,1004,1.21,1005,1.21,1006,0.797,1007,1.21,1008,1.21,1009,1.21,1010,1.21,1011,1.21,1012,1.21,1013,1.21,1014,1.21,1015,1.21,1016,1.21,1017,1.21,1018,1.21,1019,1.21,1020,1.21,1021,1.21,1022,1.21,1023,1.21,1024,1.21,1025,1.21,1026,1.21,1027,1.21,1028,1.21,1029,1.21,1030,1.21,1031,1.21,1032,1.21]],["t/13",[1,1.563,462,6.678]],["r/13",[0,0.902,1,0.272,3,1.584,5,0.438,14,1.584,19,2.373,24,0.408,27,2.043,29,0.741,30,0.902,31,1.225,33,1.167,37,2.373,44,2.546,46,0.697,60,0.845,65,1.361,73,1.053,87,1.361,97,0.26,100,1.225,103,0.929,106,0.26,107,1.053,113,1.969,114,0.442,142,2.546,147,1.584,153,1.595,171,1.667,182,2.984,193,3.069,211,1.425,213,2.373,221,1.053,223,0.902,229,1.225,232,1.856,233,2.16,245,1.667,260,2.373,299,1.667,302,2.546,313,1.053,351,1.361,370,1.584,398,1.667,419,2.373,431,1.425,437,2.546,441,0.902,462,1.206,510,2.155,511,2.373,513,1.969,530,2.679,542,2.546,544,2.389,547,1.667,554,2.373,574,2.546,583,1.667,595,3.597,597,1.969,635,2.373,651,2.373,677,2.373,681,2.373,842,1.969,877,2.373,935,2.373,1033,2.988,1034,2.988,1035,3.864,1036,3.864,1037,2.988,1038,2.988,1039,4.528,1040,3.864,1041,3.864,1042,3.864,1043,3.864,1044,2.988,1045,2.988,1046,2.988,1047,2.988,1048,2.988,1049,2.988,1050,2.988,1051,2.988,1052,2.988,1053,2.373,1054,2.988,1055,2.988,1056,2.988,1057,2.988,1058,3.864,1059,3.864]],["t/14",[24,2.26,502,17.113]],["r/14",[0,1.35,1,0.304,4,0.053,5,0.687,9,2.235,10,0.843,22,0.843,23,2.161,24,0.357,26,0.889,33,0.99,41,1.344,45,1.564,47,0.99,52,0.99,61,1.829,71,1.564,74,2.161,87,1.155,97,0.357,101,1.829,103,0.711,104,0.843,106,0.357,107,1.155,114,0.357,118,1.444,153,1.444,180,1.344,181,1.564,192,1.155,215,1.564,226,1.155,229,1.344,254,2.287,279,2.161,280,1.564,292,1.564,304,2.947,305,2.287,306,2.161,307,2.605,316,1.155,317,2.161,362,1.829,366,1.564,370,1.344,384,2.495,385,1.238,388,1.444,389,2.605,394,2.605,395,2.605,397,1.829,398,1.829,405,0.739,431,1.564,441,0.99,461,1.344,462,0.843,470,1.344,501,2.605,502,2.161,504,2.701,505,1.68,506,2.605,507,2.605,508,2.605,509,1.68,510,1.829,565,2.161,609,1.564,766,2.161,788,2.495,866,2.605,1006,2.161,1060,3.278,1061,3.278,1062,3.278,1063,3.278,1064,4.099,1065,3.278,1066,3.278,1067,3.278,1068,4.099,1069,3.278,1070,3.278,1071,3.278]],["t/15",[26,5.633,441,7.841]],["r/15",[1,0.187,2,1.272,4,0.058,5,0.712,22,0.798,24,0.27,26,0.859,29,0.581,30,0.937,39,0.714,41,1.623,42,2.466,46,0.56,48,1.787,60,0.714,87,1.093,90,1.093,97,0.27,98,0.673,99,1.395,106,0.345,110,1.121,116,1.195,118,1.737,121,1.018,122,2.209,123,2.045,127,1.481,178,1.481,180,1.623,202,0.937,206,2.045,220,1.093,223,1.317,272,0.937,282,1.889,294,2.432,298,2.045,299,1.731,316,1.709,364,1.195,368,2.466,370,1.272,385,0.937,396,2.609,399,2.873,405,0.56,429,2.045,441,1.433,442,2.466,445,1.731,469,2.432,470,1.623,471,1.889,472,2.382,505,1.272,526,2.045,549,2.045,577,2.432,583,1.731,648,3.145,797,2.466,804,2.466,857,3.145,858,3.917,870,2.466,968,2.466,1072,3.104,1073,3.104,1074,3.104,1075,3.104,1076,3.959,1077,3.104,1078,2.466,1079,3.104,1080,2.466,1081,3.104,1082,3.104,1083,3.104,1084,3.104,1085,3.104,1086,3.104,1087,3.104,1088,3.104,1089,3.104,1090,3.104,1091,3.104]],["t/16",[305,12.161,509,8.935,788,12.161]],["r/16",[4,0.053,10,1.09,24,0.254,27,1.395,28,2.511,29,0.429,30,0.883,33,1.15,39,0.919,47,1.15,48,1.198,51,1.493,52,1.28,53,0.764,58,1.198,60,0.687,71,1.395,73,1.582,77,1.927,87,1.342,98,0.974,100,1.198,104,1.155,111,1.631,112,1.927,114,0.254,118,1.785,121,1.251,122,1.631,133,3.069,141,2.511,147,1.198,148,3.027,152,1.395,153,1.03,154,3.367,166,2.323,167,0.919,215,1.395,220,1.03,223,1.15,229,1.198,234,1.818,256,1.927,272,0.883,274,2.511,305,2.713,306,1.927,308,1.631,316,1.713,317,1.927,322,1.198,344,1.631,364,1.15,367,1.927,371,1.818,404,1.927,428,1.198,462,1.09,470,1.198,471,1.818,472,2.022,509,1.562,513,2.511,534,1.03,574,2.793,577,2.364,720,1.927,762,2.511,782,2.323,788,2.126,792,2.323,809,2.323,842,1.927,862,3.699,881,2.323,902,2.323,909,2.323,926,2.323,1006,1.927,1053,2.323,1078,2.323,1080,3.027,1092,2.924,1093,2.924,1094,2.924,1095,2.924,1096,2.924,1097,3.81,1098,2.924,1099,3.81,1100,2.924,1101,2.924,1102,2.924,1103,2.924,1104,2.924,1105,2.924,1106,2.924,1107,2.924,1108,2.924]]],"invertedIndex":[["",{"_index":245,"t":{},"r":{"0":{},"8":{},"12":{},"13":{}}}],["0",{"_index":734,"t":{},"r":{"8":{},"12":{}}}],["0x80a6",{"_index":981,"t":{},"r":{"12":{}}}],["1",{"_index":732,"t":{},"r":{"8":{}}}],["100",{"_index":880,"t":{},"r":{"12":{}}}],["1000",{"_index":1054,"t":{},"r":{"13":{}}}],["11.4.0.11.0.496",{"_index":1088,"t":{},"r":{"15":{}}}],["1970333",{"_index":1031,"t":{},"r":{"12":{}}}],["20",{"_index":373,"t":{},"r":{"1":{}}}],["20,000",{"_index":1056,"t":{},"r":{"13":{}}}],["2073382",{"_index":1026,"t":{},"r":{"12":{}}}],["2073890",{"_index":1024,"t":{},"r":{"12":{}}}],["2083269",{"_index":1023,"t":{},"r":{"12":{}}}],["2083342",{"_index":1021,"t":{},"r":{"12":{}}}],["2084300",{"_index":1018,"t":{},"r":{"12":{}}}],["2084445",{"_index":1016,"t":{},"r":{"12":{}}}],["2085046",{"_index":1010,"t":{},"r":{"12":{}}}],["2086486",{"_index":1008,"t":{},"r":{"12":{}}}],["2087050",{"_index":1005,"t":{},"r":{"12":{}}}],["2087337",{"_index":1003,"t":{},"r":{"12":{}}}],["2087491",{"_index":1002,"t":{},"r":{"12":{}}}],["2088218",{"_index":1000,"t":{},"r":{"12":{}}}],["2088884",{"_index":997,"t":{},"r":{"12":{}}}],["2095521",{"_index":994,"t":{},"r":{"12":{}}}],["2095778",{"_index":993,"t":{},"r":{"12":{}}}],["2097514",{"_index":991,"t":{},"r":{"12":{}}}],["2098645",{"_index":990,"t":{},"r":{"12":{}}}],["2098714",{"_index":988,"t":{},"r":{"12":{}}}],["2100034",{"_index":984,"t":{},"r":{"12":{}}}],["2100326",{"_index":975,"t":{},"r":{"12":{}}}],["2100755",{"_index":973,"t":{},"r":{"12":{}}}],["2101227",{"_index":971,"t":{},"r":{"12":{}}}],["2102028",{"_index":969,"t":{},"r":{"12":{}}}],["2103051",{"_index":964,"t":{},"r":{"12":{}}}],["2103588",{"_index":962,"t":{},"r":{"12":{}}}],["2104195",{"_index":959,"t":{},"r":{"12":{}}}],["2105784",{"_index":958,"t":{},"r":{"12":{}}}],["2106626",{"_index":955,"t":{},"r":{"12":{}}}],["2107727",{"_index":953,"t":{},"r":{"12":{}}}],["2112738",{"_index":948,"t":{},"r":{"12":{}}}],["2112928",{"_index":944,"t":{},"r":{"12":{}}}],["2115146",{"_index":941,"t":{},"r":{"12":{}}}],["2115322",{"_index":940,"t":{},"r":{"12":{}}}],["2115491",{"_index":937,"t":{},"r":{"12":{}}}],["2115496",{"_index":928,"t":{},"r":{"12":{}}}],["2116411",{"_index":925,"t":{},"r":{"12":{}}}],["2116576",{"_index":922,"t":{},"r":{"12":{}}}],["2118639",{"_index":915,"t":{},"r":{"12":{}}}],["2121223",{"_index":914,"t":{},"r":{"12":{}}}],["2121257",{"_index":908,"t":{},"r":{"12":{}}}],["2121863",{"_index":906,"t":{},"r":{"12":{}}}],["2122086",{"_index":903,"t":{},"r":{"12":{}}}],["2123410",{"_index":897,"t":{},"r":{"12":{}}}],["2124494",{"_index":895,"t":{},"r":{"12":{}}}],["2124765",{"_index":892,"t":{},"r":{"12":{}}}],["2124819",{"_index":891,"t":{},"r":{"12":{}}}],["2125244",{"_index":888,"t":{},"r":{"12":{}}}],["2125479",{"_index":886,"t":{},"r":{"12":{}}}],["2126093",{"_index":883,"t":{},"r":{"12":{}}}],["2126200",{"_index":878,"t":{},"r":{"12":{}}}],["2126453",{"_index":875,"t":{},"r":{"12":{}}}],["2127980",{"_index":874,"t":{},"r":{"12":{}}}],["2128514",{"_index":869,"t":{},"r":{"12":{}}}],["2128872",{"_index":868,"t":{},"r":{"12":{}}}],["2128912",{"_index":863,"t":{},"r":{"12":{}}}],["2129708",{"_index":859,"t":{},"r":{"12":{}}}],["2129978",{"_index":856,"t":{},"r":{"12":{}}}],["2129984",{"_index":854,"t":{},"r":{"12":{}}}],["2130046",{"_index":853,"t":{},"r":{"12":{}}}],["2130124",{"_index":848,"t":{},"r":{"12":{}}}],["2130316",{"_index":845,"t":{},"r":{"12":{}}}],["2130566",{"_index":843,"t":{},"r":{"12":{}}}],["2131350",{"_index":839,"t":{},"r":{"12":{}}}],["2131648",{"_index":835,"t":{},"r":{"12":{}}}],["2132108",{"_index":833,"t":{},"r":{"12":{}}}],["2133070",{"_index":829,"t":{},"r":{"12":{}}}],["2133899",{"_index":826,"t":{},"r":{"12":{}}}],["2134381",{"_index":823,"t":{},"r":{"12":{}}}],["2134402",{"_index":821,"t":{},"r":{"12":{}}}],["2134488",{"_index":818,"t":{},"r":{"12":{}}}],["2134539",{"_index":814,"t":{},"r":{"12":{}}}],["2134704",{"_index":812,"t":{},"r":{"12":{}}}],["2134867",{"_index":808,"t":{},"r":{"12":{}}}],["2134875",{"_index":802,"t":{},"r":{"12":{}}}],["2135443",{"_index":800,"t":{},"r":{"12":{}}}],["2136480",{"_index":795,"t":{},"r":{"12":{}}}],["2136883",{"_index":789,"t":{},"r":{"12":{}}}],["2137207",{"_index":786,"t":{},"r":{"12":{}}}],["2137373",{"_index":780,"t":{},"r":{"12":{}}}],["2137594",{"_index":778,"t":{},"r":{"12":{}}}],["22.2",{"_index":448,"t":{},"r":{"3":{}}}],["23.01",{"_index":873,"t":{},"r":{"12":{}}}],["23.4",{"_index":746,"t":{},"r":{"9":{}}}],["24",{"_index":482,"t":{},"r":{"3":{}}}],["2b",{"_index":754,"t":{},"r":{"9":{},"12":{}}}],["3.1",{"_index":525,"t":{},"r":{"5":{}}}],["32934",{"_index":980,"t":{},"r":{"12":{}}}],["365",{"_index":758,"t":{},"r":{"9":{}}}],["3b",{"_index":864,"t":{},"r":{"12":{}}}],["3u",{"_index":840,"t":{},"r":{"12":{}}}],["7",{"_index":872,"t":{},"r":{"12":{}}}],["7.10",{"_index":1017,"t":{},"r":{"12":{}}}],["7.10.0",{"_index":1091,"t":{},"r":{"15":{}}}],["7.11",{"_index":870,"t":{},"r":{"12":{},"15":{}}}],["7.11.0",{"_index":442,"t":{},"r":{"3":{},"15":{}}}],["7.9.0",{"_index":1072,"t":{},"r":{"15":{}}}],["8.0",{"_index":1087,"t":{},"r":{"15":{}}}],["8.0.0",{"_index":403,"t":{},"r":{"2":{}}}],["8.0.1",{"_index":1090,"t":{},"r":{"15":{}}}],["8.1",{"_index":968,"t":{},"r":{"12":{},"15":{}}}],["8.1.0",{"_index":405,"t":{},"r":{"2":{},"3":{},"4":{},"6":{},"7":{},"8":{},"9":{},"11":{},"12":{},"14":{},"15":{}}}],["8.1.0.0.0.234",{"_index":771,"t":{},"r":{"11":{}}}],["_script",{"_index":1049,"t":{},"r":{"13":{}}}],["a2ia",{"_index":830,"t":{},"r":{"12":{}}}],["abandon",{"_index":81,"t":{},"r":{"0":{}}}],["abil",{"_index":537,"t":{},"r":{"5":{}}}],["accept",{"_index":337,"t":{},"r":{"1":{}}}],["access",{"_index":58,"t":{},"r":{"0":{},"2":{},"5":{},"8":{},"12":{},"16":{}}}],["accessori",{"_index":920,"t":{},"r":{"12":{}}}],["account",{"_index":514,"t":{},"r":{"5":{}}}],["acl",{"_index":55,"t":{},"r":{"0":{}}}],["acro",{"_index":747,"t":{},"r":{"9":{}}}],["action",{"_index":178,"t":{},"r":{"0":{},"1":{},"3":{},"12":{},"15":{}}}],["activ",{"_index":121,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"8":{},"9":{},"12":{},"15":{},"16":{}}}],["activityservice.getworkqueueoverview",{"_index":942,"t":{},"r":{"12":{}}}],["ad",{"_index":50,"t":{},"r":{"0":{},"1":{},"9":{},"12":{}}}],["add",{"_index":720,"t":{},"r":{"8":{},"12":{},"16":{}}}],["addit",{"_index":99,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"9":{},"12":{},"15":{}}}],["addition",{"_index":489,"t":{},"r":{"3":{}}}],["adjust",{"_index":1103,"t":{},"r":{"16":{}}}],["administr",{"_index":28,"t":{},"r":{"0":{},"8":{},"16":{}}}],["administrator’",{"_index":566,"t":{},"r":{"8":{}}}],["adob",{"_index":605,"t":{},"r":{"8":{}}}],["advanc",{"_index":844,"t":{},"r":{"12":{}}}],["advantag",{"_index":535,"t":{},"r":{"5":{}}}],["affect",{"_index":42,"t":{},"r":{"0":{},"15":{}}}],["again",{"_index":443,"t":{},"r":{"3":{},"12":{}}}],["agent",{"_index":1006,"t":{},"r":{"12":{},"14":{},"16":{}}}],["agility.server.core.executor.ex",{"_index":879,"t":{},"r":{"12":{}}}],["agility.server.exportconnector.exe.config",{"_index":726,"t":{},"r":{"8":{}}}],["agility.server.web",{"_index":683,"t":{},"r":{"8":{}}}],["agility.server.web.tenantmanag",{"_index":709,"t":{},"r":{"8":{}}}],["ai",{"_index":9,"t":{"1":{}},"r":{"0":{},"1":{},"5":{},"14":{}}}],["alert",{"_index":481,"t":{},"r":{"3":{}}}],["allow",{"_index":61,"t":{},"r":{"0":{},"2":{},"8":{},"14":{}}}],["allowdeleteonlinelearningdocu",{"_index":246,"t":{},"r":{"0":{}}}],["allowdeleteonlinelearningfold",{"_index":244,"t":{},"r":{"0":{}}}],["along",{"_index":407,"t":{},"r":{"2":{},"8":{}}}],["alongsid",{"_index":1050,"t":{},"r":{"13":{}}}],["alreadi",{"_index":1074,"t":{},"r":{"15":{}}}],["altern",{"_index":450,"t":{},"r":{"3":{},"8":{}}}],["although",{"_index":335,"t":{},"r":{"1":{}}}],["amazon",{"_index":736,"t":{},"r":{"9":{}}}],["analysi",{"_index":867,"t":{},"r":{"12":{}}}],["analyt",{"_index":102,"t":{},"r":{"0":{},"8":{},"12":{}}}],["and/or",{"_index":311,"t":{},"r":{"1":{}}}],["answer",{"_index":321,"t":{},"r":{"1":{}}}],["api",{"_index":11,"t":{},"r":{"0":{},"2":{},"5":{},"8":{},"9":{},"12":{}}}],["app",{"_index":318,"t":{},"r":{"1":{},"2":{},"8":{},"12":{}}}],["appear",{"_index":262,"t":{},"r":{"0":{},"3":{},"12":{}}}],["appli",{"_index":64,"t":{},"r":{"0":{},"8":{}}}],["applic",{"_index":101,"t":{},"r":{"0":{},"2":{},"8":{},"14":{}}}],["appset",{"_index":717,"t":{},"r":{"8":{}}}],["architectur",{"_index":573,"t":{},"r":{"8":{}}}],["area",{"_index":277,"t":{},"r":{"0":{}}}],["argument",{"_index":936,"t":{},"r":{"12":{}}}],["arriv",{"_index":155,"t":{},"r":{"0":{}}}],["artifact",{"_index":348,"t":{},"r":{"1":{},"12":{}}}],["ascend",{"_index":765,"t":{},"r":{"9":{}}}],["ask",{"_index":319,"t":{},"r":{"1":{}}}],["assert",{"_index":411,"t":{},"r":{"2":{},"12":{}}}],["assign",{"_index":68,"t":{},"r":{"0":{},"8":{},"12":{}}}],["associ",{"_index":797,"t":{},"r":{"12":{},"15":{}}}],["attach",{"_index":841,"t":{},"r":{"12":{}}}],["attempt",{"_index":923,"t":{},"r":{"12":{}}}],["audienc",{"_index":416,"t":{},"r":{"2":{}}}],["audit",{"_index":78,"t":{},"r":{"0":{}}}],["authent",{"_index":396,"t":{},"r":{"2":{},"12":{},"15":{}}}],["author",{"_index":76,"t":{},"r":{"0":{},"2":{},"5":{}}}],["auto",{"_index":1047,"t":{},"r":{"13":{}}}],["autom",{"_index":107,"t":{},"r":{"0":{},"5":{},"7":{},"8":{},"10":{},"13":{},"14":{}}}],["automat",{"_index":48,"t":{},"r":{"0":{},"3":{},"5":{},"12":{},"15":{},"16":{}}}],["avail",{"_index":60,"t":{},"r":{"0":{},"1":{},"3":{},"4":{},"5":{},"7":{},"8":{},"11":{},"13":{},"15":{},"16":{}}}],["averag",{"_index":1108,"t":{},"r":{"16":{}}}],["avoid",{"_index":13,"t":{},"r":{"0":{},"5":{}}}],["aw",{"_index":885,"t":{},"r":{"12":{}}}],["away",{"_index":652,"t":{},"r":{"8":{}}}],["ax",{"_index":433,"t":{},"r":{"3":{}}}],["azur",{"_index":505,"t":{},"r":{"5":{},"8":{},"9":{},"12":{},"14":{},"15":{}}}],["back",{"_index":298,"t":{},"r":{"0":{},"5":{},"15":{}}}],["background",{"_index":173,"t":{},"r":{"0":{}}}],["backtick",{"_index":898,"t":{},"r":{"12":{}}}],["backup",{"_index":480,"t":{},"r":{"3":{}}}],["bar",{"_index":179,"t":{},"r":{"0":{},"3":{},"12":{}}}],["base",{"_index":322,"t":{},"r":{"1":{},"3":{},"5":{},"8":{},"12":{},"16":{}}}],["basic",{"_index":413,"t":{},"r":{"2":{},"8":{}}}],["becam",{"_index":151,"t":{},"r":{"0":{},"12":{}}}],["becom",{"_index":161,"t":{},"r":{"0":{},"12":{}}}],["befor",{"_index":419,"t":{},"r":{"2":{},"13":{}}}],["behavior",{"_index":428,"t":{"3":{}},"r":{"3":{},"4":{},"8":{},"12":{},"16":{}}}],["benchmark",{"_index":1038,"t":{},"r":{"13":{}}}],["best",{"_index":532,"t":{},"r":{"5":{},"8":{}}}],["better",{"_index":1070,"t":{},"r":{"14":{}}}],["between",{"_index":820,"t":{},"r":{"12":{}}}],["bin",{"_index":693,"t":{},"r":{"8":{}}}],["binari",{"_index":924,"t":{},"r":{"12":{}}}],["binaryobject.id",{"_index":849,"t":{},"r":{"12":{}}}],["black",{"_index":1035,"t":{},"r":{"13":{}}}],["blob",{"_index":506,"t":{},"r":{"5":{},"14":{}}}],["blue",{"_index":175,"t":{},"r":{"0":{},"3":{}}}],["bodi",{"_index":125,"t":{},"r":{"0":{},"2":{},"3":{},"12":{}}}],["bool",{"_index":807,"t":{},"r":{"12":{}}}],["boolean",{"_index":803,"t":{},"r":{"12":{}}}],["both",{"_index":527,"t":{},"r":{"5":{},"8":{}}}],["bottom",{"_index":774,"t":{},"r":{"11":{}}}],["bound",{"_index":1001,"t":{},"r":{"12":{}}}],["box",{"_index":227,"t":{},"r":{"0":{},"8":{},"12":{}}}],["bpm_uniti",{"_index":815,"t":{},"r":{"12":{}}}],["bpm_unitywithio",{"_index":816,"t":{},"r":{"12":{}}}],["brand",{"_index":769,"t":{},"r":{"10":{}}}],["brazilian",{"_index":664,"t":{},"r":{"8":{}}}],["break",{"_index":497,"t":{},"r":{"4":{}}}],["breakdown",{"_index":1099,"t":{},"r":{"16":{}}}],["brief",{"_index":1071,"t":{},"r":{"14":{}}}],["browser",{"_index":543,"t":{},"r":{"6":{},"8":{}}}],["bucket",{"_index":738,"t":{},"r":{"9":{}}}],["build",{"_index":770,"t":{},"r":{"11":{}}}],["busi",{"_index":362,"t":{},"r":{"1":{},"8":{},"12":{},"14":{}}}],["button",{"_index":169,"t":{},"r":{"0":{},"1":{},"3":{},"8":{},"12":{}}}],["call",{"_index":398,"t":{},"r":{"2":{},"12":{},"13":{},"14":{}}}],["cancel",{"_index":174,"t":{},"r":{"0":{},"3":{}}}],["canon",{"_index":619,"t":{},"r":{"8":{}}}],["capabl",{"_index":304,"t":{"1":{}},"r":{"1":{},"14":{}}}],["capac",{"_index":1104,"t":{},"r":{"16":{}}}],["captur",{"_index":180,"t":{},"r":{"0":{},"5":{},"8":{},"12":{},"14":{},"15":{}}}],["capturecli",{"_index":714,"t":{},"r":{"8":{}}}],["carefulli",{"_index":495,"t":{},"r":{"4":{},"7":{}}}],["carriag",{"_index":1011,"t":{},"r":{"12":{}}}],["case",{"_index":129,"t":{},"r":{"0":{},"3":{},"8":{},"12":{}}}],["categori",{"_index":796,"t":{},"r":{"12":{}}}],["caus",{"_index":792,"t":{},"r":{"12":{},"16":{}}}],["cell",{"_index":995,"t":{},"r":{"12":{}}}],["center",{"_index":1075,"t":{},"r":{"15":{}}}],["certain",{"_index":1092,"t":{},"r":{"16":{}}}],["certif",{"_index":423,"t":{},"r":{"2":{}}}],["chang",{"_index":221,"t":{"3":{}},"r":{"0":{},"3":{},"4":{},"8":{},"9":{},"13":{}}}],["charact",{"_index":899,"t":{},"r":{"12":{}}}],["charg",{"_index":533,"t":{},"r":{"5":{}}}],["chart",{"_index":144,"t":{},"r":{"0":{},"1":{}}}],["chat",{"_index":93,"t":{},"r":{"0":{},"1":{}}}],["check",{"_index":558,"t":{},"r":{"8":{},"12":{}}}],["checklist",{"_index":587,"t":{},"r":{"8":{}}}],["choic",{"_index":996,"t":{},"r":{"12":{}}}],["citizen",{"_index":593,"t":{},"r":{"8":{}}}],["claim",{"_index":647,"t":{},"r":{"8":{}}}],["clariti",{"_index":539,"t":{},"r":{"5":{}}}],["class",{"_index":1059,"t":{},"r":{"13":{}}}],["classif",{"_index":597,"t":{},"r":{"8":{},"12":{},"13":{}}}],["classifi",{"_index":834,"t":{},"r":{"12":{}}}],["clean",{"_index":131,"t":{},"r":{"0":{},"12":{}}}],["clear",{"_index":382,"t":{},"r":{"1":{},"9":{}}}],["clearli",{"_index":325,"t":{},"r":{"1":{}}}],["click",{"_index":225,"t":{},"r":{"0":{},"8":{},"12":{}}}],["clickabl",{"_index":276,"t":{},"r":{"0":{}}}],["client",{"_index":292,"t":{},"r":{"0":{},"2":{},"8":{},"12":{},"14":{}}}],["clock",{"_index":487,"t":{},"r":{"3":{}}}],["close",{"_index":735,"t":{},"r":{"8":{}}}],["cloud",{"_index":509,"t":{"16":{}},"r":{"5":{},"9":{},"12":{},"14":{},"16":{}}}],["code",{"_index":572,"t":{},"r":{"8":{},"12":{}}}],["colon",{"_index":945,"t":{},"r":{"12":{}}}],["color",{"_index":1042,"t":{},"r":{"13":{}}}],["column",{"_index":182,"t":{},"r":{"0":{},"12":{},"13":{}}}],["command",{"_index":196,"t":{},"r":{"0":{}}}],["commit",{"_index":218,"t":{},"r":{"0":{}}}],["commun",{"_index":760,"t":{},"r":{"9":{}}}],["compar",{"_index":160,"t":{},"r":{"0":{},"12":{}}}],["compat",{"_index":1089,"t":{},"r":{"15":{}}}],["complet",{"_index":130,"t":{},"r":{"0":{},"5":{},"8":{},"12":{}}}],["complex",{"_index":905,"t":{},"r":{"12":{}}}],["compon",{"_index":866,"t":{},"r":{"12":{},"14":{}}}],["compress",{"_index":658,"t":{},"r":{"8":{}}}],["comput",{"_index":681,"t":{},"r":{"8":{},"13":{}}}],["concurr",{"_index":113,"t":{},"r":{"0":{},"12":{},"13":{}}}],["confid",{"_index":999,"t":{},"r":{"12":{}}}],["configur",{"_index":26,"t":{"15":{}},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"8":{},"12":{},"14":{},"15":{}}}],["configuration.xml",{"_index":730,"t":{},"r":{"8":{}}}],["configurationutil",{"_index":728,"t":{},"r":{"8":{}}}],["connect",{"_index":516,"t":{},"r":{"5":{},"8":{},"12":{}}}],["connector",{"_index":609,"t":{"9":{}},"r":{"8":{},"9":{},"12":{},"14":{}}}],["consist",{"_index":331,"t":{},"r":{"1":{}}}],["consol",{"_index":317,"t":{},"r":{"1":{},"14":{},"16":{}}}],["consolid",{"_index":817,"t":{},"r":{"12":{}}}],["consum",{"_index":485,"t":{},"r":{"3":{},"12":{}}}],["consumpt",{"_index":811,"t":{},"r":{"12":{}}}],["contain",{"_index":538,"t":{},"r":{"5":{},"6":{},"8":{},"9":{},"12":{}}}],["content",{"_index":436,"t":{},"r":{"3":{},"8":{},"12":{}}}],["context",{"_index":310,"t":{},"r":{"1":{}}}],["continu",{"_index":1063,"t":{},"r":{"14":{}}}],["control",{"_index":59,"t":{},"r":{"0":{},"1":{},"8":{},"12":{}}}],["convers",{"_index":366,"t":{},"r":{"1":{},"8":{},"9":{},"12":{},"14":{}}}],["convert",{"_index":544,"t":{},"r":{"6":{},"8":{},"12":{},"13":{}}}],["coordin",{"_index":222,"t":{},"r":{"0":{}}}],["copi",{"_index":550,"t":{},"r":{"6":{},"8":{}}}],["copilot",{"_index":92,"t":{},"r":{"0":{},"1":{},"8":{}}}],["core",{"_index":881,"t":{},"r":{"12":{},"16":{}}}],["corner",{"_index":775,"t":{},"r":{"11":{}}}],["corpor",{"_index":96,"t":{},"r":{"0":{}}}],["correct",{"_index":610,"t":{},"r":{"8":{}}}],["correctli",{"_index":1015,"t":{},"r":{"12":{}}}],["correspond",{"_index":777,"t":{},"r":{"11":{}}}],["cost",{"_index":580,"t":{},"r":{"8":{}}}],["count",{"_index":19,"t":{},"r":{"0":{},"13":{}}}],["countri",{"_index":309,"t":{},"r":{"1":{}}}],["cover",{"_index":575,"t":{},"r":{"8":{}}}],["cpu",{"_index":810,"t":{},"r":{"12":{}}}],["creat",{"_index":40,"t":{},"r":{"0":{},"1":{},"5":{},"8":{},"12":{}}}],["creation",{"_index":360,"t":{},"r":{"1":{},"12":{}}}],["credenti",{"_index":394,"t":{},"r":{"2":{},"14":{}}}],["criteria",{"_index":1027,"t":{},"r":{"12":{}}}],["crop",{"_index":813,"t":{},"r":{"12":{}}}],["css",{"_index":170,"t":{},"r":{"0":{}}}],["csv",{"_index":353,"t":{},"r":{"1":{}}}],["currenc",{"_index":1019,"t":{},"r":{"12":{}}}],["custom",{"_index":56,"t":{},"r":{"0":{},"1":{},"12":{}}}],["da",{"_index":1028,"t":{},"r":{"12":{}}}],["dark",{"_index":168,"t":{},"r":{"0":{}}}],["dashboard",{"_index":305,"t":{"16":{}},"r":{"1":{},"14":{},"16":{}}}],["data",{"_index":90,"t":{},"r":{"0":{},"1":{},"3":{},"5":{},"8":{},"12":{},"15":{}}}],["databas",{"_index":858,"t":{},"r":{"12":{},"15":{}}}],["date",{"_index":150,"t":{},"r":{"0":{},"3":{},"12":{}}}],["day",{"_index":88,"t":{},"r":{"0":{}}}],["day(",{"_index":85,"t":{},"r":{"0":{}}}],["db",{"_index":857,"t":{},"r":{"12":{},"15":{}}}],["dbo.@p",{"_index":828,"t":{},"r":{"12":{}}}],["dbo.@valuest",{"_index":889,"t":{},"r":{"12":{}}}],["de",{"_index":670,"t":{},"r":{"8":{}}}],["deactiv",{"_index":752,"t":{},"r":{"9":{}}}],["debug",{"_index":248,"t":{},"r":{"0":{},"8":{},"12":{}}}],["decis",{"_index":74,"t":{},"r":{"0":{},"1":{},"14":{}}}],["declar",{"_index":806,"t":{},"r":{"12":{}}}],["decreas",{"_index":1106,"t":{},"r":{"16":{}}}],["decrement",{"_index":536,"t":{},"r":{"5":{}}}],["default",{"_index":31,"t":{},"r":{"0":{},"3":{},"5":{},"9":{},"12":{},"13":{}}}],["defin",{"_index":404,"t":{},"r":{"2":{},"5":{},"16":{}}}],["definit",{"_index":790,"t":{},"r":{"12":{}}}],["degrad",{"_index":831,"t":{},"r":{"12":{}}}],["delay",{"_index":832,"t":{},"r":{"12":{}}}],["delet",{"_index":79,"t":{},"r":{"0":{},"8":{},"9":{},"12":{}}}],["deletedocu",{"_index":238,"t":{},"r":{"0":{}}}],["deletedocument2",{"_index":241,"t":{},"r":{"0":{}}}],["deletedocuments2",{"_index":242,"t":{},"r":{"0":{}}}],["deletefold",{"_index":237,"t":{},"r":{"0":{}}}],["deletefolder2",{"_index":240,"t":{},"r":{"0":{}}}],["deletemachinedim",{"_index":963,"t":{},"r":{"12":{}}}],["demonstr",{"_index":645,"t":{},"r":{"8":{}}}],["deni",{"_index":957,"t":{},"r":{"12":{}}}],["depend",{"_index":551,"t":{},"r":{"7":{}}}],["deploy",{"_index":577,"t":{},"r":{"8":{},"12":{},"15":{},"16":{}}}],["deprec",{"_index":568,"t":{},"r":{"8":{},"12":{}}}],["depth",{"_index":1043,"t":{},"r":{"13":{}}}],["describ",{"_index":429,"t":{},"r":{"3":{},"8":{},"15":{}}}],["descript",{"_index":565,"t":{},"r":{"8":{},"12":{},"14":{}}}],["design",{"_index":46,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"6":{},"8":{},"11":{},"12":{},"13":{},"15":{}}}],["desir",{"_index":684,"t":{},"r":{"8":{}}}],["despit",{"_index":987,"t":{},"r":{"12":{}}}],["detail",{"_index":100,"t":{},"r":{"0":{},"2":{},"4":{},"8":{},"13":{},"16":{}}}],["detect",{"_index":978,"t":{},"r":{"12":{}}}],["determin",{"_index":603,"t":{},"r":{"8":{}}}],["dev1",{"_index":1081,"t":{},"r":{"15":{}}}],["dev2",{"_index":1082,"t":{},"r":{"15":{}}}],["develop",{"_index":355,"t":{},"r":{"1":{},"8":{},"12":{}}}],["developer’",{"_index":631,"t":{},"r":{"8":{}}}],["deviat",{"_index":164,"t":{},"r":{"0":{}}}],["devic",{"_index":601,"t":{},"r":{"8":{},"12":{}}}],["did/dni",{"_index":952,"t":{},"r":{"12":{}}}],["differ",{"_index":397,"t":{},"r":{"2":{},"8":{},"12":{},"14":{}}}],["difficult",{"_index":902,"t":{},"r":{"12":{},"16":{}}}],["digit",{"_index":776,"t":{},"r":{"11":{},"12":{}}}],["dimens",{"_index":589,"t":{},"r":{"8":{},"12":{}}}],["direct",{"_index":642,"t":{},"r":{"8":{}}}],["directli",{"_index":312,"t":{},"r":{"1":{},"6":{}}}],["directori",{"_index":1076,"t":{},"r":{"15":{}}}],["disabl",{"_index":198,"t":{},"r":{"0":{},"2":{}}}],["display",{"_index":140,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"8":{},"12":{}}}],["distribut",{"_index":686,"t":{},"r":{"8":{}}}],["doc_accum_fact",{"_index":825,"t":{},"r":{"12":{}}}],["docshield.tungstenautomation.com/kta",{"_index":723,"t":{},"r":{"8":{}}}],["document",{"_index":114,"t":{"8":{}},"r":{"0":{},"1":{},"3":{},"4":{},"5":{},"6":{},"7":{},"8":{},"9":{},"12":{},"13":{},"14":{},"16":{}}}],["documentation.zip",{"_index":680,"t":{},"r":{"8":{}}}],["documentconvert",{"_index":694,"t":{},"r":{"8":{}}}],["documentreviewact",{"_index":715,"t":{},"r":{"8":{}}}],["download",{"_index":656,"t":{},"r":{"8":{}}}],["dpi",{"_index":1040,"t":{},"r":{"13":{}}}],["drive",{"_index":650,"t":{},"r":{"8":{}}}],["due",{"_index":782,"t":{},"r":{"12":{},"16":{}}}],["duplex",{"_index":295,"t":{},"r":{"0":{}}}],["duplic",{"_index":824,"t":{},"r":{"12":{}}}],["dure",{"_index":779,"t":{},"r":{"12":{}}}],["dynam",{"_index":432,"t":{},"r":{"3":{}}}],["each",{"_index":30,"t":{},"r":{"0":{},"1":{},"2":{},"5":{},"8":{},"13":{},"15":{},"16":{}}}],["earlier",{"_index":460,"t":{},"r":{"3":{},"8":{},"9":{},"12":{}}}],["easier",{"_index":281,"t":{},"r":{"0":{}}}],["easili",{"_index":350,"t":{},"r":{"1":{}}}],["ecosystem",{"_index":504,"t":{"5":{}},"r":{"5":{},"14":{}}}],["ed",{"_index":704,"t":{},"r":{"8":{}}}],["edg",{"_index":1033,"t":{},"r":{"13":{}}}],["edit",{"_index":974,"t":{},"r":{"12":{}}}],["editor",{"_index":463,"t":{},"r":{"3":{},"8":{}}}],["effect",{"_index":1061,"t":{},"r":{"14":{}}}],["effici",{"_index":1064,"t":{},"r":{"14":{}}}],["email",{"_index":120,"t":{},"r":{"0":{},"3":{},"9":{},"12":{}}}],["email(",{"_index":847,"t":{},"r":{"12":{}}}],["embed",{"_index":846,"t":{},"r":{"12":{}}}],["eml",{"_index":740,"t":{},"r":{"9":{}}}],["eml/msg",{"_index":947,"t":{},"r":{"12":{}}}],["emlconversionengin",{"_index":741,"t":{},"r":{"9":{}}}],["emul",{"_index":622,"t":{},"r":{"8":{}}}],["en",{"_index":667,"t":{},"r":{"8":{}}}],["en_u",{"_index":700,"t":{},"r":{"8":{}}}],["enabl",{"_index":27,"t":{},"r":{"0":{},"1":{},"2":{},"13":{},"16":{}}}],["encapsul",{"_index":596,"t":{},"r":{"8":{}}}],["encount",{"_index":540,"t":{},"r":{"6":{},"12":{}}}],["encrypt",{"_index":8,"t":{},"r":{"0":{},"3":{},"12":{}}}],["end",{"_index":476,"t":{},"r":{"3":{}}}],["endpoint",{"_index":414,"t":{},"r":{"2":{},"5":{},"9":{},"12":{}}}],["engin",{"_index":447,"t":{},"r":{"3":{},"5":{},"9":{}}}],["english",{"_index":660,"t":{},"r":{"8":{}}}],["enhanc",{"_index":1,"t":{"0":{},"1":{},"2":{},"5":{},"9":{},"13":{}},"r":{"0":{},"1":{},"2":{},"5":{},"8":{},"9":{},"13":{},"14":{},"15":{}}}],["ensur",{"_index":70,"t":{},"r":{"0":{},"8":{}}}],["enter",{"_index":894,"t":{},"r":{"12":{}}}],["entra",{"_index":520,"t":{},"r":{"5":{}}}],["entri",{"_index":488,"t":{},"r":{"3":{},"12":{}}}],["enumer",{"_index":570,"t":{},"r":{"8":{}}}],["environ",{"_index":472,"t":{},"r":{"3":{},"8":{},"12":{},"15":{},"16":{}}}],["environments/schema",{"_index":1079,"t":{},"r":{"15":{}}}],["equal",{"_index":933,"t":{},"r":{"12":{}}}],["error",{"_index":547,"t":{},"r":{"6":{},"9":{},"12":{},"13":{}}}],["es",{"_index":675,"t":{},"r":{"8":{}}}],["especi",{"_index":555,"t":{},"r":{"7":{},"12":{}}}],["even",{"_index":798,"t":{},"r":{"12":{}}}],["event",{"_index":72,"t":{},"r":{"0":{},"3":{},"8":{},"12":{}}}],["eventu",{"_index":960,"t":{},"r":{"12":{}}}],["ew",{"_index":913,"t":{},"r":{"12":{}}}],["exact",{"_index":1095,"t":{},"r":{"16":{}}}],["exampl",{"_index":308,"t":{},"r":{"1":{},"5":{},"8":{},"16":{}}}],["exce",{"_index":266,"t":{},"r":{"0":{}}}],["exceed",{"_index":850,"t":{},"r":{"12":{}}}],["except",{"_index":478,"t":{},"r":{"3":{}}}],["exclud",{"_index":567,"t":{},"r":{"8":{}}}],["execut",{"_index":141,"t":{},"r":{"0":{},"12":{},"16":{}}}],["executor",{"_index":805,"t":{},"r":{"12":{}}}],["exist",{"_index":43,"t":{},"r":{"0":{},"1":{},"12":{}}}],["expect",{"_index":951,"t":{},"r":{"12":{}}}],["experi",{"_index":254,"t":{},"r":{"0":{},"1":{},"8":{},"14":{}}}],["expir",{"_index":477,"t":{},"r":{"3":{}}}],["explain",{"_index":653,"t":{},"r":{"8":{}}}],["export",{"_index":510,"t":{},"r":{"5":{},"8":{},"13":{},"14":{}}}],["exportconnector",{"_index":696,"t":{},"r":{"8":{}}}],["exportconnector_help",{"_index":697,"t":{},"r":{"8":{}}}],["extend",{"_index":23,"t":{},"r":{"0":{},"1":{},"14":{}}}],["extens",{"_index":356,"t":{},"r":{"1":{}}}],["extern",{"_index":137,"t":{},"r":{"0":{},"5":{},"8":{}}}],["extra",{"_index":422,"t":{},"r":{"2":{}}}],["extract",{"_index":313,"t":{},"r":{"1":{},"2":{},"5":{},"8":{},"9":{},"12":{},"13":{}}}],["fact",{"_index":590,"t":{},"r":{"8":{}}}],["fail",{"_index":781,"t":{},"r":{"12":{}}}],["failur",{"_index":75,"t":{},"r":{"0":{}}}],["fall",{"_index":492,"t":{},"r":{"3":{}}}],["fallback",{"_index":822,"t":{},"r":{"12":{}}}],["fax",{"_index":949,"t":{},"r":{"12":{}}}],["featur",{"_index":229,"t":{},"r":{"0":{},"1":{},"8":{},"13":{},"14":{},"16":{}}}],["feder",{"_index":44,"t":{},"r":{"0":{},"8":{},"13":{}}}],["feed",{"_index":1013,"t":{},"r":{"12":{}}}],["few",{"_index":884,"t":{},"r":{"12":{}}}],["fewer",{"_index":375,"t":{},"r":{"1":{},"12":{}}}],["field",{"_index":217,"t":{},"r":{"0":{},"2":{},"8":{},"12":{}}}],["file",{"_index":351,"t":{},"r":{"1":{},"3":{},"6":{},"8":{},"9":{},"12":{},"13":{}}}],["files/appl",{"_index":744,"t":{},"r":{"9":{}}}],["filter",{"_index":1020,"t":{},"r":{"12":{}}}],["final",{"_index":1037,"t":{},"r":{"13":{}}}],["fine",{"_index":1066,"t":{},"r":{"14":{}}}],["first",{"_index":204,"t":{},"r":{"0":{},"12":{}}}],["fit",{"_index":95,"t":{},"r":{"0":{}}}],["fix",{"_index":186,"t":{},"r":{"0":{}}}],["flag",{"_index":243,"t":{},"r":{"0":{}}}],["flatb",{"_index":916,"t":{},"r":{"12":{}}}],["flow",{"_index":395,"t":{},"r":{"2":{},"14":{}}}],["focu",{"_index":435,"t":{},"r":{"3":{}}}],["folder",{"_index":211,"t":{},"r":{"0":{},"6":{},"8":{},"12":{},"13":{}}}],["follow",{"_index":103,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"6":{},"8":{},"9":{},"12":{},"13":{},"14":{}}}],["form",{"_index":57,"t":{},"r":{"0":{},"1":{},"8":{},"9":{},"12":{}}}],["formal",{"_index":380,"t":{},"r":{"1":{}}}],["format",{"_index":607,"t":{},"r":{"8":{},"9":{},"12":{}}}],["fpr",{"_index":1051,"t":{},"r":{"13":{}}}],["fr",{"_index":668,"t":{},"r":{"8":{}}}],["fragment",{"_index":128,"t":{},"r":{"0":{}}}],["french",{"_index":662,"t":{},"r":{"8":{}}}],["friendli",{"_index":377,"t":{},"r":{"1":{}}}],["front",{"_index":297,"t":{},"r":{"0":{},"8":{}}}],["fujitsu",{"_index":623,"t":{},"r":{"8":{}}}],["fulfil",{"_index":657,"t":{},"r":{"8":{}}}],["full",{"_index":498,"t":{},"r":{"4":{},"5":{},"8":{},"12":{}}}],["fulli",{"_index":655,"t":{},"r":{"8":{}}}],["function",{"_index":152,"t":{},"r":{"0":{},"1":{},"2":{},"8":{},"16":{}}}],["ga",{"_index":524,"t":{},"r":{"5":{}}}],["gain",{"_index":1062,"t":{},"r":{"14":{}}}],["gcc",{"_index":761,"t":{},"r":{"9":{}}}],["gener",{"_index":0,"t":{"0":{}},"r":{"0":{},"1":{},"2":{},"3":{},"12":{},"13":{},"14":{}}}],["german",{"_index":669,"t":{},"r":{"8":{}}}],["get",{"_index":617,"t":{},"r":{"8":{}}}],["getfold",{"_index":896,"t":{},"r":{"12":{}}}],["getfolderfieldvalu",{"_index":216,"t":{},"r":{"0":{}}}],["getjobvariablelockstatu",{"_index":258,"t":{},"r":{"0":{}}}],["getpackagedataforassociations2",{"_index":791,"t":{},"r":{"12":{}}}],["given",{"_index":685,"t":{},"r":{"8":{}}}],["global",{"_index":54,"t":{},"r":{"0":{}}}],["govern",{"_index":759,"t":{},"r":{"9":{}}}],["gpt4",{"_index":6,"t":{},"r":{"0":{}}}],["grant",{"_index":421,"t":{},"r":{"2":{},"12":{}}}],["graph",{"_index":757,"t":{},"r":{"9":{}}}],["greater",{"_index":932,"t":{},"r":{"12":{}}}],["greatli",{"_index":369,"t":{},"r":{"1":{}}}],["group",{"_index":146,"t":{},"r":{"0":{},"12":{}}}],["guarante",{"_index":336,"t":{},"r":{"1":{}}}],["guid",{"_index":546,"t":{},"r":{"6":{},"8":{}}}],["guide/help",{"_index":564,"t":{},"r":{"8":{}}}],["hand",{"_index":264,"t":{},"r":{"0":{}}}],["handl",{"_index":635,"t":{},"r":{"8":{},"13":{}}}],["header",{"_index":119,"t":{},"r":{"0":{},"12":{}}}],["health",{"_index":1102,"t":{},"r":{"16":{}}}],["height",{"_index":267,"t":{},"r":{"0":{}}}],["help",{"_index":98,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"6":{},"8":{},"12":{},"15":{},"16":{}}}],["hidden",{"_index":1044,"t":{},"r":{"13":{}}}],["hierarchi",{"_index":213,"t":{},"r":{"0":{},"13":{}}}],["high",{"_index":762,"t":{},"r":{"9":{},"12":{},"16":{}}}],["highlight",{"_index":165,"t":{},"r":{"0":{}}}],["histori",{"_index":383,"t":{},"r":{"1":{}}}],["hold",{"_index":521,"t":{},"r":{"5":{}}}],["hour",{"_index":156,"t":{},"r":{"0":{},"3":{}}}],["hover",{"_index":286,"t":{},"r":{"0":{}}}],["hp",{"_index":624,"t":{},"r":{"8":{}}}],["html",{"_index":135,"t":{},"r":{"0":{},"1":{},"3":{},"9":{}}}],["htmlconversionengin",{"_index":742,"t":{},"r":{"9":{}}}],["http",{"_index":722,"t":{},"r":{"8":{}}}],["http://docshield.tungstenautomation.com/kta",{"_index":719,"t":{},"r":{"8":{}}}],["https://docshield.tungstenautomation.com/portal/products/kta/8.1.0",{"_index":499,"t":{},"r":{"4":{}}}],["hyphen",{"_index":972,"t":{},"r":{"12":{}}}],["i3400",{"_index":918,"t":{},"r":{"12":{}}}],["icon",{"_index":557,"t":{},"r":{"8":{}}}],["id",{"_index":399,"t":{},"r":{"2":{},"12":{},"15":{}}}],["ident",{"_index":648,"t":{},"r":{"8":{},"15":{}}}],["identifi",{"_index":111,"t":{},"r":{"0":{},"2":{},"5":{},"16":{}}}],["ignor",{"_index":927,"t":{},"r":{"12":{}}}],["ii",{"_index":793,"t":{},"r":{"12":{}}}],["imag",{"_index":192,"t":{},"r":{"0":{},"1":{},"3":{},"5":{},"8":{},"12":{},"14":{}}}],["imageid",{"_index":887,"t":{},"r":{"12":{}}}],["import",{"_index":388,"t":{"9":{}},"r":{"2":{},"5":{},"8":{},"9":{},"12":{},"14":{}}}],["importpackagefromstream",{"_index":876,"t":{},"r":{"12":{}}}],["improv",{"_index":370,"t":{},"r":{"1":{},"3":{},"8":{},"13":{},"14":{},"15":{}}}],["includ",{"_index":104,"t":{},"r":{"0":{},"1":{},"3":{},"4":{},"5":{},"8":{},"12":{},"14":{},"16":{}}}],["incomplet",{"_index":1022,"t":{},"r":{"12":{}}}],["incorrectli",{"_index":440,"t":{},"r":{"3":{},"8":{}}}],["increas",{"_index":279,"t":{},"r":{"0":{},"1":{},"14":{}}}],["index",{"_index":930,"t":{},"r":{"12":{}}}],["indic",{"_index":274,"t":{},"r":{"0":{},"2":{},"16":{}}}],["individu",{"_index":1086,"t":{},"r":{"15":{}}}],["inform",{"_index":53,"t":{"11":{}},"r":{"0":{},"1":{},"3":{},"4":{},"5":{},"7":{},"8":{},"11":{},"12":{},"16":{}}}],["initi",{"_index":804,"t":{},"r":{"12":{},"15":{}}}],["initializedata",{"_index":965,"t":{},"r":{"12":{}}}],["inlin",{"_index":139,"t":{},"r":{"0":{},"1":{}}}],["input",{"_index":342,"t":{},"r":{"1":{},"8":{},"12":{}}}],["insert",{"_index":827,"t":{},"r":{"12":{}}}],["insid",{"_index":682,"t":{},"r":{"8":{}}}],["insight",{"_index":306,"t":{},"r":{"1":{},"14":{},"16":{}}}],["instal",{"_index":441,"t":{"15":{}},"r":{"3":{},"6":{},"8":{},"12":{},"13":{},"14":{},"15":{}}}],["instanc",{"_index":877,"t":{},"r":{"12":{},"13":{}}}],["instead",{"_index":176,"t":{},"r":{"0":{},"3":{},"6":{},"12":{}}}],["instruct",{"_index":545,"t":{},"r":{"6":{},"8":{}}}],["integ",{"_index":851,"t":{},"r":{"12":{}}}],["integr",{"_index":385,"t":{"2":{}},"r":{"2":{},"3":{},"5":{},"8":{},"12":{},"14":{},"15":{}}}],["intellig",{"_index":508,"t":{},"r":{"5":{},"14":{}}}],["interact",{"_index":368,"t":{},"r":{"1":{},"15":{}}}],["interfac",{"_index":94,"t":{},"r":{"0":{}}}],["intermedi",{"_index":1009,"t":{},"r":{"12":{}}}],["introduc",{"_index":430,"t":{},"r":{"3":{}}}],["introduct",{"_index":639,"t":{},"r":{"8":{}}}],["invalid",{"_index":214,"t":{},"r":{"0":{},"12":{}}}],["issu",{"_index":167,"t":{"6":{},"12":{}},"r":{"0":{},"1":{},"2":{},"4":{},"6":{},"8":{},"12":{},"16":{}}}],["issuer",{"_index":417,"t":{},"r":{"2":{}}}],["italian",{"_index":671,"t":{},"r":{"8":{}}}],["item",{"_index":563,"t":{},"r":{"8":{},"12":{}}}],["ja",{"_index":673,"t":{},"r":{"8":{}}}],["japanes",{"_index":672,"t":{},"r":{"8":{}}}],["job",{"_index":35,"t":{},"r":{"0":{},"1":{},"8":{},"12":{}}}],["jobevalu",{"_index":861,"t":{},"r":{"12":{}}}],["jpe",{"_index":1032,"t":{},"r":{"12":{}}}],["json",{"_index":855,"t":{},"r":{"12":{}}}],["jwt",{"_index":410,"t":{},"r":{"2":{}}}],["kcktm_convert",{"_index":698,"t":{},"r":{"8":{}}}],["key",{"_index":12,"t":{},"r":{"0":{},"4":{},"5":{},"8":{},"12":{}}}],["keyword",{"_index":784,"t":{},"r":{"12":{}}}],["kic",{"_index":703,"t":{},"r":{"8":{}}}],["kit",{"_index":632,"t":{},"r":{"8":{}}}],["knowledg",{"_index":459,"t":{},"r":{"3":{},"12":{}}}],["known",{"_index":503,"t":{"6":{}},"r":{"4":{},"6":{},"8":{},"10":{}}}],["kodak",{"_index":917,"t":{},"r":{"12":{}}}],["kofax",{"_index":702,"t":{},"r":{"8":{},"10":{}}}],["konica",{"_index":625,"t":{},"r":{"8":{}}}],["kyocera",{"_index":627,"t":{},"r":{"8":{}}}],["languag",{"_index":359,"t":{},"r":{"1":{},"3":{},"5":{},"8":{}}}],["larg",{"_index":163,"t":{},"r":{"0":{},"3":{},"8":{},"12":{}}}],["lasso",{"_index":200,"t":{},"r":{"0":{}}}],["last",{"_index":207,"t":{},"r":{"0":{},"3":{},"11":{}}}],["late",{"_index":496,"t":{},"r":{"4":{}}}],["latest",{"_index":526,"t":{},"r":{"5":{},"12":{},"15":{}}}],["launch",{"_index":253,"t":{},"r":{"0":{},"6":{},"8":{},"11":{}}}],["learn",{"_index":233,"t":{},"r":{"0":{},"3":{},"8":{},"12":{},"13":{}}}],["legaci",{"_index":613,"t":{},"r":{"8":{}}}],["less",{"_index":934,"t":{},"r":{"12":{}}}],["let",{"_index":220,"t":{},"r":{"0":{},"1":{},"3":{},"5":{},"8":{},"15":{},"16":{}}}],["letter",{"_index":901,"t":{},"r":{"12":{}}}],["level",{"_index":260,"t":{},"r":{"0":{},"13":{}}}],["leverag",{"_index":389,"t":{},"r":{"2":{},"14":{}}}],["lexmark",{"_index":628,"t":{},"r":{"8":{}}}],["librari",{"_index":458,"t":{},"r":{"3":{}}}],["licens",{"_index":469,"t":{},"r":{"3":{},"5":{},"12":{},"15":{}}}],["likelihood",{"_index":329,"t":{},"r":{"1":{}}}],["limit",{"_index":677,"t":{},"r":{"8":{},"13":{}}}],["line",{"_index":149,"t":{},"r":{"0":{},"12":{}}}],["link",{"_index":501,"t":{},"r":{"4":{},"14":{}}}],["list",{"_index":3,"t":{},"r":{"0":{},"1":{},"5":{},"8":{},"12":{},"13":{}}}],["listen",{"_index":967,"t":{},"r":{"12":{}}}],["littl",{"_index":594,"t":{},"r":{"8":{}}}],["live",{"_index":1080,"t":{},"r":{"15":{},"16":{}}}],["llm",{"_index":456,"t":{},"r":{"3":{}}}],["local",{"_index":678,"t":{},"r":{"8":{}}}],["locat",{"_index":117,"t":{},"r":{"0":{},"3":{},"4":{},"8":{},"12":{}}}],["lock",{"_index":256,"t":{},"r":{"0":{},"12":{},"16":{}}}],["log",{"_index":73,"t":{},"r":{"0":{},"3":{},"8":{},"9":{},"12":{},"13":{},"16":{}}}],["login",{"_index":1094,"t":{},"r":{"16":{}}}],["logon",{"_index":1098,"t":{},"r":{"16":{}}}],["longer",{"_index":390,"t":{},"r":{"2":{},"3":{},"12":{}}}],["lookup",{"_index":307,"t":{},"r":{"1":{},"14":{}}}],["loop",{"_index":836,"t":{},"r":{"12":{}}}],["loopid",{"_index":837,"t":{},"r":{"12":{}}}],["lowest",{"_index":291,"t":{},"r":{"0":{}}}],["machin",{"_index":654,"t":{},"r":{"8":{},"12":{}}}],["mail",{"_index":946,"t":{},"r":{"12":{}}}],["mailbox",{"_index":755,"t":{},"r":{"9":{}}}],["main",{"_index":1093,"t":{},"r":{"16":{}}}],["maintain",{"_index":367,"t":{},"r":{"1":{},"8":{},"16":{}}}],["mainten",{"_index":581,"t":{},"r":{"8":{}}}],["make",{"_index":280,"t":{},"r":{"0":{},"1":{},"8":{},"12":{},"14":{}}}],["manag",{"_index":316,"t":{},"r":{"1":{},"3":{},"8":{},"12":{},"14":{},"15":{},"16":{}}}],["manual",{"_index":549,"t":{},"r":{"6":{},"8":{},"15":{}}}],["map",{"_index":449,"t":{},"r":{"3":{},"12":{}}}],["match",{"_index":426,"t":{},"r":{"2":{},"8":{}}}],["maximum",{"_index":112,"t":{},"r":{"0":{},"12":{},"16":{}}}],["mc",{"_index":705,"t":{},"r":{"8":{}}}],["meap",{"_index":620,"t":{},"r":{"8":{}}}],["mechan",{"_index":517,"t":{},"r":{"5":{}}}],["menu",{"_index":513,"t":{},"r":{"5":{},"13":{},"16":{}}}],["merg",{"_index":900,"t":{},"r":{"12":{}}}],["messag",{"_index":269,"t":{},"r":{"0":{},"3":{},"8":{},"9":{},"12":{}}}],["messageconnector",{"_index":701,"t":{},"r":{"8":{}}}],["metadata",{"_index":452,"t":{},"r":{"3":{},"9":{}}}],["method",{"_index":230,"t":{},"r":{"0":{},"2":{},"5":{},"8":{},"12":{}}}],["mfp",{"_index":614,"t":{},"r":{"8":{},"12":{}}}],["mht",{"_index":454,"t":{},"r":{"3":{},"9":{}}}],["mhtconversionengin",{"_index":743,"t":{},"r":{"9":{}}}],["micro",{"_index":434,"t":{},"r":{"3":{}}}],["microsoft",{"_index":431,"t":{},"r":{"3":{},"5":{},"9":{},"13":{},"14":{}}}],["mime",{"_index":512,"t":{},"r":{"5":{}}}],["minim",{"_index":651,"t":{},"r":{"8":{},"13":{}}}],["minimum",{"_index":1107,"t":{},"r":{"16":{}}}],["minolta",{"_index":626,"t":{},"r":{"8":{}}}],["miscommun",{"_index":819,"t":{},"r":{"12":{}}}],["mode",{"_index":296,"t":{},"r":{"0":{},"6":{},"8":{}}}],["model",{"_index":7,"t":{},"r":{"0":{},"1":{},"3":{}}}],["modif",{"_index":938,"t":{},"r":{"12":{}}}],["monitor",{"_index":1097,"t":{},"r":{"16":{}}}],["month",{"_index":158,"t":{},"r":{"0":{}}}],["more",{"_index":52,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"8":{},"14":{},"16":{}}}],["move",{"_index":912,"t":{},"r":{"12":{}}}],["ms",{"_index":756,"t":{},"r":{"9":{}}}],["mtl",{"_index":424,"t":{},"r":{"2":{}}}],["multi",{"_index":471,"t":{},"r":{"3":{},"8":{},"12":{},"15":{},"16":{}}}],["multipl",{"_index":122,"t":{},"r":{"0":{},"12":{},"15":{},"16":{}}}],["n",{"_index":1014,"t":{},"r":{"12":{}}}],["name",{"_index":751,"t":{},"r":{"9":{},"12":{}}}],["narrat",{"_index":340,"t":{},"r":{"1":{}}}],["natur",{"_index":358,"t":{},"r":{"1":{}}}],["navig",{"_index":203,"t":{},"r":{"0":{},"8":{},"11":{}}}],["necessari",{"_index":638,"t":{},"r":{"8":{}}}],["need",{"_index":1105,"t":{},"r":{"16":{}}}],["net",{"_index":612,"t":{},"r":{"8":{}}}],["network",{"_index":739,"t":{},"r":{"9":{}}}],["new",{"_index":24,"t":{"14":{}},"r":{"0":{},"1":{},"2":{},"3":{},"4":{},"5":{},"8":{},"9":{},"12":{},"13":{},"14":{},"15":{},"16":{}}}],["newer",{"_index":1073,"t":{},"r":{"15":{}}}],["newli",{"_index":767,"t":{},"r":{"10":{}}}],["next",{"_index":206,"t":{},"r":{"0":{},"12":{},"15":{}}}],["node",{"_index":904,"t":{},"r":{"12":{}}}],["note",{"_index":284,"t":{},"r":{"0":{},"4":{},"8":{}}}],["now",{"_index":34,"t":{},"r":{"0":{},"1":{},"3":{}}}],["null",{"_index":838,"t":{},"r":{"12":{}}}],["number",{"_index":87,"t":{},"r":{"0":{},"1":{},"11":{},"13":{},"14":{},"15":{},"16":{}}}],["numer",{"_index":338,"t":{},"r":{"1":{}}}],["oauth",{"_index":384,"t":{"2":{}},"r":{"2":{},"12":{},"14":{}}}],["oauth/token",{"_index":415,"t":{},"r":{"2":{}}}],["object",{"_index":235,"t":{},"r":{"0":{},"8":{},"12":{}}}],["obtain",{"_index":330,"t":{},"r":{"1":{},"3":{}}}],["occur",{"_index":491,"t":{},"r":{"3":{},"6":{},"12":{}}}],["occurr",{"_index":783,"t":{},"r":{"12":{}}}],["ocr",{"_index":199,"t":{},"r":{"0":{},"5":{},"12":{}}}],["offer",{"_index":1060,"t":{},"r":{"14":{}}}],["offic",{"_index":611,"t":{},"r":{"8":{}}}],["offlin",{"_index":541,"t":{},"r":{"6":{},"8":{}}}],["old",{"_index":236,"t":{},"r":{"0":{},"12":{}}}],["older",{"_index":84,"t":{},"r":{"0":{}}}],["omnipag",{"_index":444,"t":{},"r":{"3":{},"5":{}}}],["on",{"_index":299,"t":{},"r":{"0":{},"2":{},"13":{},"15":{}}}],["onc",{"_index":406,"t":{},"r":{"2":{},"5":{}}}],["onlin",{"_index":232,"t":{},"r":{"0":{},"3":{},"4":{},"8":{},"12":{},"13":{}}}],["onlinehelp",{"_index":731,"t":{},"r":{"8":{}}}],["onlinehelpurl",{"_index":721,"t":{},"r":{"8":{}}}],["open",{"_index":438,"t":{},"r":{"3":{},"6":{},"8":{},"12":{}}}],["oper",{"_index":788,"t":{"16":{}},"r":{"12":{},"14":{},"16":{}}}],["opt",{"_index":108,"t":{},"r":{"0":{}}}],["optim",{"_index":1068,"t":{},"r":{"14":{}}}],["option",{"_index":272,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"12":{},"15":{},"16":{}}}],["order",{"_index":763,"t":{},"r":{"9":{},"12":{}}}],["origin",{"_index":1030,"t":{},"r":{"12":{}}}],["other",{"_index":21,"t":{},"r":{"0":{}}}],["otherwis",{"_index":560,"t":{},"r":{"8":{}}}],["out",{"_index":252,"t":{},"r":{"0":{},"12":{}}}],["output",{"_index":569,"t":{},"r":{"8":{},"9":{},"12":{}}}],["over",{"_index":287,"t":{},"r":{"0":{}}}],["overview",{"_index":574,"t":{},"r":{"8":{},"13":{},"16":{}}}],["overwritten",{"_index":1052,"t":{},"r":{"13":{}}}],["pack",{"_index":616,"t":{},"r":{"8":{}}}],["packag",{"_index":559,"t":{},"r":{"8":{},"12":{}}}],["page",{"_index":202,"t":{},"r":{"0":{},"3":{},"5":{},"7":{},"8":{},"11":{},"12":{},"15":{}}}],["pan",{"_index":195,"t":{},"r":{"0":{}}}],["paper",{"_index":301,"t":{},"r":{"0":{}}}],["paramet",{"_index":602,"t":{},"r":{"8":{},"9":{}}}],["part",{"_index":860,"t":{},"r":{"12":{}}}],["parti",{"_index":402,"t":{},"r":{"2":{},"3":{},"12":{}}}],["pass",{"_index":427,"t":{},"r":{"2":{}}}],["password",{"_index":907,"t":{},"r":{"12":{}}}],["past",{"_index":688,"t":{},"r":{"8":{}}}],["path",{"_index":725,"t":{},"r":{"8":{},"12":{}}}],["pdf",{"_index":455,"t":{},"r":{"3":{},"8":{},"9":{},"12":{}}}],["pdf/a",{"_index":753,"t":{},"r":{"9":{},"12":{}}}],["pend",{"_index":148,"t":{},"r":{"0":{},"16":{}}}],["per",{"_index":188,"t":{},"r":{"0":{}}}],["percent",{"_index":184,"t":{},"r":{"0":{}}}],["percentag",{"_index":189,"t":{},"r":{"0":{}}}],["perform",{"_index":71,"t":{},"r":{"0":{},"8":{},"12":{},"14":{},"16":{}}}],["period",{"_index":17,"t":{},"r":{"0":{}}}],["permiss",{"_index":69,"t":{},"r":{"0":{},"12":{}}}],["persist",{"_index":365,"t":{},"r":{"1":{}}}],["phrase",{"_index":785,"t":{},"r":{"12":{}}}],["pixel",{"_index":187,"t":{},"r":{"0":{}}}],["plain",{"_index":451,"t":{},"r":{"3":{}}}],["plan",{"_index":556,"t":{},"r":{"7":{}}}],["play",{"_index":278,"t":{},"r":{"0":{}}}],["pleas",{"_index":493,"t":{},"r":{"4":{}}}],["polici",{"_index":1096,"t":{},"r":{"16":{}}}],["poll",{"_index":910,"t":{},"r":{"12":{}}}],["pop",{"_index":986,"t":{},"r":{"12":{}}}],["portfolio",{"_index":764,"t":{},"r":{"9":{}}}],["portugues",{"_index":665,"t":{},"r":{"8":{}}}],["possibl",{"_index":921,"t":{},"r":{"12":{}}}],["post",{"_index":412,"t":{},"r":{"2":{},"12":{}}}],["potenti",{"_index":166,"t":{},"r":{"0":{},"16":{}}}],["practic",{"_index":579,"t":{},"r":{"8":{}}}],["pre",{"_index":584,"t":{},"r":{"8":{}}}],["predefin",{"_index":115,"t":{},"r":{"0":{},"3":{},"8":{}}}],["premis",{"_index":470,"t":{},"r":{"3":{},"8":{},"12":{},"14":{},"15":{},"16":{}}}],["prepar",{"_index":618,"t":{},"r":{"8":{}}}],["prerequisit",{"_index":582,"t":{},"r":{"8":{},"12":{}}}],["preserv",{"_index":89,"t":{},"r":{"0":{},"12":{}}}],["prevent",{"_index":1057,"t":{},"r":{"13":{}}}],["previou",{"_index":205,"t":{},"r":{"0":{}}}],["previous",{"_index":185,"t":{},"r":{"0":{},"1":{},"10":{},"12":{}}}],["primari",{"_index":479,"t":{},"r":{"3":{},"7":{}}}],["print",{"_index":676,"t":{},"r":{"8":{}}}],["prioriti",{"_index":327,"t":{},"r":{"1":{}}}],["problem",{"_index":842,"t":{},"r":{"12":{},"13":{},"16":{}}}],["procedur",{"_index":679,"t":{},"r":{"8":{}}}],["process",{"_index":47,"t":{},"r":{"0":{},"3":{},"5":{},"8":{},"9":{},"12":{},"14":{},"16":{}}}],["product",{"_index":534,"t":{"10":{}},"r":{"5":{},"6":{},"7":{},"8":{},"10":{},"16":{}}}],["profession",{"_index":379,"t":{},"r":{"1":{}}}],["profil",{"_index":371,"t":{},"r":{"1":{},"5":{},"9":{},"12":{},"16":{}}}],["program",{"_index":641,"t":{},"r":{"8":{}}}],["programdata",{"_index":699,"t":{},"r":{"8":{}}}],["progress",{"_index":273,"t":{},"r":{"0":{},"12":{}}}],["project",{"_index":530,"t":{},"r":{"5":{},"8":{},"12":{},"13":{}}}],["projectnam",{"_index":1048,"t":{},"r":{"13":{}}}],["prompt",{"_index":347,"t":{},"r":{"1":{}}}],["properti",{"_index":25,"t":{},"r":{"0":{},"1":{}}}],["propertiesunlock",{"_index":257,"t":{},"r":{"0":{}}}],["protect",{"_index":464,"t":{},"r":{"3":{},"12":{}}}],["provid",{"_index":10,"t":{},"r":{"0":{},"1":{},"2":{},"5":{},"8":{},"9":{},"12":{},"14":{},"16":{}}}],["pt_br",{"_index":666,"t":{},"r":{"8":{}}}],["publish",{"_index":251,"t":{},"r":{"0":{}}}],["purpos",{"_index":646,"t":{},"r":{"8":{}}}],["px",{"_index":1041,"t":{},"r":{"13":{}}}],["queri",{"_index":32,"t":{},"r":{"0":{},"12":{}}}],["question",{"_index":320,"t":{},"r":{"1":{}}}],["queue",{"_index":37,"t":{},"r":{"0":{},"13":{}}}],["quick",{"_index":249,"t":{},"r":{"0":{},"1":{},"4":{},"5":{},"8":{},"12":{}}}],["quickli",{"_index":349,"t":{},"r":{"1":{},"4":{},"8":{}}}],["r",{"_index":1012,"t":{},"r":{"12":{}}}],["radio",{"_index":361,"t":{},"r":{"1":{}}}],["rang",{"_index":352,"t":{},"r":{"1":{}}}],["rare",{"_index":465,"t":{},"r":{"3":{}}}],["readabl",{"_index":467,"t":{},"r":{"3":{}}}],["reason",{"_index":324,"t":{},"r":{"1":{},"2":{}}}],["rebrand",{"_index":766,"t":{"10":{}},"r":{"10":{},"14":{}}}],["receiv",{"_index":961,"t":{},"r":{"12":{}}}],["recogn",{"_index":531,"t":{},"r":{"5":{}}}],["recognit",{"_index":446,"t":{},"r":{"3":{},"5":{},"12":{}}}],["recommend",{"_index":554,"t":{},"r":{"7":{},"13":{}}}],["record",{"_index":77,"t":{},"r":{"0":{},"12":{},"16":{}}}],["red",{"_index":177,"t":{},"r":{"0":{},"3":{}}}],["reduc",{"_index":1055,"t":{},"r":{"13":{}}}],["refer",{"_index":457,"t":{},"r":{"3":{},"12":{}}}],["referenc",{"_index":644,"t":{},"r":{"8":{}}}],["reflect",{"_index":768,"t":{},"r":{"10":{}}}],["refresh",{"_index":387,"t":{},"r":{"2":{},"12":{}}}],["regard",{"_index":1025,"t":{},"r":{"12":{}}}],["regener",{"_index":228,"t":{},"r":{"0":{},"12":{}}}],["regularli",{"_index":553,"t":{},"r":{"7":{}}}],["reject",{"_index":208,"t":{},"r":{"0":{}}}],["rel",{"_index":943,"t":{},"r":{"12":{}}}],["relat",{"_index":234,"t":{},"r":{"0":{},"1":{},"5":{},"8":{},"16":{}}}],["releas",{"_index":461,"t":{"4":{}},"r":{"3":{},"4":{},"8":{},"9":{},"14":{}}}],["relev",{"_index":408,"t":{},"r":{"2":{}}}],["reliabl",{"_index":1053,"t":{},"r":{"13":{},"16":{}}}],["remot",{"_index":636,"t":{},"r":{"8":{}}}],["remov",{"_index":231,"t":{},"r":{"0":{},"3":{},"8":{}}}],["renam",{"_index":437,"t":{},"r":{"3":{},"10":{},"13":{}}}],["reorgan",{"_index":1029,"t":{},"r":{"12":{}}}],["repeat",{"_index":333,"t":{},"r":{"1":{}}}],["replac",{"_index":733,"t":{},"r":{"8":{},"12":{}}}],["report",{"_index":588,"t":{},"r":{"8":{},"12":{}}}],["repositori",{"_index":633,"t":{},"r":{"8":{}}}],["repositorybrows",{"_index":706,"t":{},"r":{"8":{}}}],["represent",{"_index":643,"t":{},"r":{"8":{}}}],["request",{"_index":334,"t":{},"r":{"1":{},"8":{}}}],["requir",{"_index":22,"t":{"7":{}},"r":{"0":{},"4":{},"5":{},"7":{},"8":{},"12":{},"14":{},"15":{}}}],["requisit",{"_index":585,"t":{},"r":{"8":{}}}],["reserv",{"_index":483,"t":{},"r":{"3":{}}}],["reset",{"_index":381,"t":{},"r":{"1":{},"3":{},"12":{}}}],["resili",{"_index":1084,"t":{},"r":{"15":{}}}],["resiz",{"_index":288,"t":{},"r":{"0":{}}}],["resolut",{"_index":1039,"t":{},"r":{"13":{}}}],["resolv",{"_index":326,"t":{"12":{}},"r":{"1":{},"4":{},"8":{},"12":{}}}],["resourc",{"_index":49,"t":{},"r":{"0":{},"8":{},"12":{}}}],["respect",{"_index":692,"t":{},"r":{"8":{}}}],["respons",{"_index":344,"t":{},"r":{"1":{},"8":{},"12":{},"16":{}}}],["rest",{"_index":392,"t":{},"r":{"2":{},"8":{}}}],["restart",{"_index":486,"t":{},"r":{"3":{}}}],["restrict",{"_index":62,"t":{},"r":{"0":{}}}],["result",{"_index":332,"t":{},"r":{"1":{},"3":{},"5":{},"8":{},"12":{}}}],["resum",{"_index":80,"t":{},"r":{"0":{}}}],["retain",{"_index":939,"t":{},"r":{"12":{}}}],["retent",{"_index":809,"t":{},"r":{"12":{},"16":{}}}],["retri",{"_index":18,"t":{},"r":{"0":{}}}],["return",{"_index":145,"t":{},"r":{"0":{},"12":{}}}],["review",{"_index":494,"t":{},"r":{"4":{},"7":{},"8":{}}}],["ricoh",{"_index":629,"t":{},"r":{"8":{},"12":{}}}],["right",{"_index":263,"t":{},"r":{"0":{},"8":{},"11":{}}}],["rightfax",{"_index":745,"t":{},"r":{"9":{},"12":{}}}],["risk",{"_index":15,"t":{},"r":{"0":{},"5":{}}}],["rmx0b1ux3q/kta.htm",{"_index":500,"t":{},"r":{"4":{}}}],["role",{"_index":882,"t":{},"r":{"12":{}}}],["roll",{"_index":1085,"t":{},"r":{"15":{}}}],["rpa",{"_index":598,"t":{},"r":{"8":{}}}],["rtt",{"_index":929,"t":{},"r":{"12":{}}}],["rule",{"_index":363,"t":{},"r":{"1":{},"8":{},"12":{}}}],["run",{"_index":583,"t":{},"r":{"8":{},"12":{},"13":{},"15":{}}}],["runtim",{"_index":66,"t":{},"r":{"0":{},"1":{},"12":{}}}],["s3",{"_index":737,"t":{},"r":{"9":{}}}],["sa",{"_index":519,"t":{},"r":{"5":{}}}],["same",{"_index":63,"t":{},"r":{"0":{},"12":{}}}],["sampl",{"_index":592,"t":{},"r":{"8":{},"12":{}}}],["save",{"_index":302,"t":{},"r":{"0":{},"8":{},"13":{}}}],["savefieldchang",{"_index":219,"t":{},"r":{"0":{}}}],["scan",{"_index":82,"t":{},"r":{"0":{},"8":{},"12":{}}}],["scanfront",{"_index":621,"t":{},"r":{"8":{}}}],["scanner",{"_index":919,"t":{},"r":{"12":{}}}],["scenario",{"_index":290,"t":{},"r":{"0":{}}}],["schema",{"_index":1083,"t":{},"r":{"15":{}}}],["screen",{"_index":190,"t":{},"r":{"0":{},"12":{}}}],["script",{"_index":142,"t":{},"r":{"0":{},"8":{},"13":{}}}],["scroll",{"_index":259,"t":{},"r":{"0":{}}}],["scrollbar",{"_index":261,"t":{},"r":{"0":{}}}],["sdk",{"_index":393,"t":{},"r":{"2":{},"8":{},"12":{}}}],["sdk_document",{"_index":707,"t":{},"r":{"8":{}}}],["search",{"_index":634,"t":{},"r":{"8":{},"12":{}}}],["secret",{"_index":400,"t":{},"r":{"2":{},"12":{}}}],["section",{"_index":718,"t":{},"r":{"8":{}}}],["secur",{"_index":14,"t":{},"r":{"0":{},"3":{},"5":{},"8":{},"12":{},"13":{}}}],["see",{"_index":51,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"8":{},"16":{}}}],["seed",{"_index":328,"t":{},"r":{"1":{},"12":{}}}],["select",{"_index":65,"t":{},"r":{"0":{},"1":{},"2":{},"5":{},"8":{},"12":{},"13":{}}}],["selectedpageid",{"_index":787,"t":{},"r":{"12":{}}}],["send",{"_index":109,"t":{},"r":{"0":{},"12":{}}}],["sensit",{"_index":522,"t":{},"r":{"5":{}}}],["sent",{"_index":105,"t":{},"r":{"0":{},"2":{}}}],["separ",{"_index":294,"t":{},"r":{"0":{},"8":{},"12":{},"15":{}}}],["server",{"_index":223,"t":{},"r":{"0":{},"2":{},"3":{},"8":{},"12":{},"13":{},"15":{},"16":{}}}],["servic",{"_index":364,"t":{},"r":{"1":{},"2":{},"3":{},"5":{},"8":{},"12":{},"15":{},"16":{}}}],["session",{"_index":83,"t":{},"r":{"0":{},"2":{}}}],["set",{"_index":29,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{},"5":{},"8":{},"11":{},"12":{},"13":{},"15":{},"16":{}}}],["sever",{"_index":1078,"t":{},"r":{"15":{},"16":{}}}],["share",{"_index":518,"t":{},"r":{"5":{},"9":{},"12":{}}}],["sheet",{"_index":300,"t":{},"r":{"0":{}}}],["shortcut",{"_index":1046,"t":{},"r":{"13":{}}}],["show",{"_index":255,"t":{},"r":{"0":{},"1":{},"3":{}}}],["shown",{"_index":285,"t":{},"r":{"0":{}}}],["side",{"_index":265,"t":{},"r":{"0":{}}}],["signatur",{"_index":418,"t":{},"r":{"2":{},"5":{}}}],["silent",{"_index":1077,"t":{},"r":{"15":{}}}],["similar",{"_index":979,"t":{},"r":{"12":{}}}],["simplex",{"_index":303,"t":{},"r":{"0":{}}}],["simplifi",{"_index":1069,"t":{},"r":{"14":{}}}],["singl",{"_index":801,"t":{},"r":{"12":{}}}],["site",{"_index":637,"t":{},"r":{"8":{}}}],["size",{"_index":935,"t":{},"r":{"12":{},"13":{}}}],["skin",{"_index":599,"t":{},"r":{"8":{},"12":{}}}],["slower",{"_index":20,"t":{},"r":{"0":{}}}],["smoothli",{"_index":197,"t":{},"r":{"0":{}}}],["softwar",{"_index":586,"t":{},"r":{"8":{}}}],["solut",{"_index":250,"t":{},"r":{"0":{},"1":{},"5":{},"8":{},"12":{}}}],["sometim",{"_index":865,"t":{},"r":{"12":{}}}],["sourc",{"_index":138,"t":{},"r":{"0":{},"1":{},"2":{},"7":{},"9":{}}}],["space",{"_index":191,"t":{},"r":{"0":{},"12":{}}}],["spanish",{"_index":674,"t":{},"r":{"8":{}}}],["special",{"_index":571,"t":{},"r":{"8":{},"12":{}}}],["specif",{"_index":420,"t":{},"r":{"2":{},"5":{},"7":{},"8":{},"12":{}}}],["specifi",{"_index":86,"t":{},"r":{"0":{},"2":{}}}],["spp",{"_index":893,"t":{},"r":{"12":{}}}],["standard",{"_index":126,"t":{},"r":{"0":{},"12":{}}}],["start",{"_index":475,"t":{},"r":{"3":{},"8":{}}}],["starter",{"_index":615,"t":{},"r":{"8":{}}}],["statist",{"_index":473,"t":{},"r":{"3":{}}}],["statu",{"_index":909,"t":{},"r":{"12":{},"16":{}}}],["step",{"_index":716,"t":{},"r":{"8":{}}}],["sticki",{"_index":283,"t":{},"r":{"0":{}}}],["storag",{"_index":507,"t":{},"r":{"5":{},"14":{}}}],["store",{"_index":123,"t":{},"r":{"0":{},"8":{},"15":{}}}],["string",{"_index":954,"t":{},"r":{"12":{}}}],["style",{"_index":91,"t":{},"r":{"0":{}}}],["subfold",{"_index":212,"t":{},"r":{"0":{},"12":{}}}],["subject",{"_index":124,"t":{},"r":{"0":{},"2":{},"12":{}}}],["subsequ",{"_index":425,"t":{},"r":{"2":{},"12":{}}}],["such",{"_index":127,"t":{},"r":{"0":{},"1":{},"8":{},"12":{},"15":{}}}],["suggest",{"_index":346,"t":{},"r":{"1":{}}}],["summar",{"_index":372,"t":{},"r":{"1":{}}}],["summari",{"_index":210,"t":{},"r":{"0":{}}}],["super",{"_index":376,"t":{},"r":{"1":{}}}],["support",{"_index":5,"t":{"5":{}},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"8":{},"9":{},"12":{},"13":{},"14":{},"15":{}}}],["sure",{"_index":724,"t":{},"r":{"8":{}}}],["suspend",{"_index":323,"t":{},"r":{"1":{},"12":{}}}],["system",{"_index":39,"t":{"7":{}},"r":{"0":{},"2":{},"3":{},"4":{},"7":{},"8":{},"11":{},"12":{},"15":{},"16":{}}}],["systemsystem",{"_index":773,"t":{},"r":{"11":{}}}],["tab",{"_index":171,"t":{},"r":{"0":{},"1":{},"12":{},"13":{}}}],["tabl",{"_index":181,"t":{},"r":{"0":{},"1":{},"8":{},"12":{},"14":{}}}],["tag",{"_index":977,"t":{},"r":{"12":{}}}],["task",{"_index":133,"t":{},"r":{"0":{},"12":{},"16":{}}}],["technic",{"_index":552,"t":{},"r":{"7":{},"8":{}}}],["templat",{"_index":992,"t":{},"r":{"12":{}}}],["temporari",{"_index":970,"t":{},"r":{"12":{}}}],["tenanc",{"_index":578,"t":{},"r":{"8":{}}}],["tenant",{"_index":118,"t":{},"r":{"0":{},"3":{},"8":{},"12":{},"14":{},"15":{},"16":{}}}],["tenantmanag",{"_index":710,"t":{},"r":{"8":{}}}],["tenantmanagementsystem",{"_index":708,"t":{},"r":{"8":{}}}],["term",{"_index":468,"t":{},"r":{"3":{}}}],["termin",{"_index":134,"t":{},"r":{"0":{},"12":{}}}],["test",{"_index":515,"t":{},"r":{"5":{},"8":{}}}],["text",{"_index":226,"t":{},"r":{"0":{},"1":{},"3":{},"5":{},"8":{},"12":{},"14":{}}}],["theme",{"_index":172,"t":{},"r":{"0":{}}}],["therefor",{"_index":143,"t":{},"r":{"0":{},"3":{}}}],["third",{"_index":401,"t":{},"r":{"2":{},"3":{},"12":{}}}],["those",{"_index":511,"t":{},"r":{"5":{},"13":{}}}],["though",{"_index":799,"t":{},"r":{"12":{}}}],["three",{"_index":239,"t":{},"r":{"0":{},"5":{},"11":{},"12":{}}}],["threshold",{"_index":474,"t":{},"r":{"3":{}}}],["throughput",{"_index":1100,"t":{},"r":{"16":{}}}],["thumbnail",{"_index":345,"t":{},"r":{"1":{},"12":{}}}],["tiff",{"_index":1004,"t":{},"r":{"12":{}}}],["tiffreaddirectori",{"_index":982,"t":{},"r":{"12":{}}}],["tile",{"_index":315,"t":{},"r":{"1":{}}}],["time",{"_index":147,"t":{},"r":{"0":{},"1":{},"5":{},"12":{},"13":{},"16":{}}}],["timeout",{"_index":16,"t":{},"r":{"0":{},"12":{}}}],["titl",{"_index":271,"t":{},"r":{"0":{}}}],["toast",{"_index":270,"t":{},"r":{"0":{}}}],["token",{"_index":386,"t":{},"r":{"2":{},"5":{},"12":{}}}],["took",{"_index":950,"t":{},"r":{"12":{}}}],["tool",{"_index":604,"t":{},"r":{"8":{},"12":{}}}],["toolbar",{"_index":194,"t":{},"r":{"0":{},"8":{}}}],["toolbox",{"_index":136,"t":{},"r":{"0":{}}}],["topic",{"_index":2,"t":{},"r":{"0":{},"3":{},"4":{},"6":{},"12":{},"15":{}}}],["totalagil",{"_index":4,"t":{"8":{}},"r":{"0":{},"1":{},"2":{},"3":{},"4":{},"5":{},"6":{},"7":{},"8":{},"9":{},"10":{},"11":{},"12":{},"14":{},"15":{},"16":{}}}],["totalagility.configurationutility.ex",{"_index":727,"t":{},"r":{"8":{}}}],["totalagility_design",{"_index":690,"t":{},"r":{"8":{}}}],["totalagilityapp",{"_index":691,"t":{},"r":{"8":{}}}],["totalagilitydocumentation_8.1.0_en.zip",{"_index":659,"t":{},"r":{"8":{}}}],["totalagilitydocumentation_8.1.0_fr.zip",{"_index":661,"t":{},"r":{"8":{}}}],["totalagilityinstal",{"_index":689,"t":{},"r":{"8":{}}}],["totalagilityon",{"_index":989,"t":{},"r":{"12":{}}}],["trace",{"_index":608,"t":{},"r":{"8":{},"12":{}}}],["tracelisten",{"_index":966,"t":{},"r":{"12":{}}}],["train",{"_index":595,"t":{},"r":{"8":{},"13":{}}}],["transfer",{"_index":852,"t":{},"r":{"12":{}}}],["transform",{"_index":462,"t":{"13":{}},"r":{"3":{},"5":{},"6":{},"8":{},"12":{},"13":{},"14":{},"16":{}}}],["transformationdesign",{"_index":711,"t":{},"r":{"8":{}}}],["treat",{"_index":293,"t":{},"r":{"0":{}}}],["trend",{"_index":154,"t":{},"r":{"0":{},"16":{}}}],["tri",{"_index":247,"t":{},"r":{"0":{},"12":{}}}],["trigger",{"_index":224,"t":{},"r":{"0":{},"3":{}}}],["troubleshoot",{"_index":1101,"t":{},"r":{"16":{}}}],["tune",{"_index":1067,"t":{},"r":{"14":{}}}],["tungsten",{"_index":106,"t":{},"r":{"0":{},"2":{},"3":{},"4":{},"5":{},"6":{},"7":{},"8":{},"10":{},"11":{},"12":{},"13":{},"14":{},"15":{}}}],["tutori",{"_index":649,"t":{},"r":{"8":{}}}],["two",{"_index":275,"t":{},"r":{"0":{},"5":{}}}],["type",{"_index":116,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"8":{},"12":{},"15":{}}}],["unabl",{"_index":956,"t":{},"r":{"12":{}}}],["under",{"_index":268,"t":{},"r":{"0":{},"12":{}}}],["undock",{"_index":209,"t":{},"r":{"0":{}}}],["unicod",{"_index":750,"t":{},"r":{"9":{}}}],["unknown",{"_index":976,"t":{},"r":{"12":{}}}],["unread",{"_index":911,"t":{},"r":{"12":{}}}],["unrespons",{"_index":794,"t":{},"r":{"12":{}}}],["up",{"_index":132,"t":{},"r":{"0":{},"8":{},"12":{}}}],["updat",{"_index":45,"t":{},"r":{"0":{},"7":{},"8":{},"12":{},"14":{}}}],["updatedocumenttypewithconfid",{"_index":998,"t":{},"r":{"12":{}}}],["upgrad",{"_index":445,"t":{},"r":{"3":{},"8":{},"12":{},"15":{}}}],["upload",{"_index":343,"t":{},"r":{"1":{}}}],["upon",{"_index":985,"t":{},"r":{"12":{}}}],["url",{"_index":729,"t":{},"r":{"8":{},"12":{}}}],["us",{"_index":97,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"4":{},"5":{},"6":{},"7":{},"8":{},"9":{},"12":{},"13":{},"14":{},"15":{}}}],["usabl",{"_index":201,"t":{},"r":{"0":{}}}],["usag",{"_index":1065,"t":{},"r":{"14":{}}}],["user",{"_index":33,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"12":{},"13":{},"14":{},"16":{}}}],["util",{"_index":439,"t":{},"r":{"3":{},"8":{}}}],["valid",{"_index":409,"t":{},"r":{"2":{},"8":{},"12":{}}}],["valu",{"_index":339,"t":{},"r":{"1":{},"8":{},"12":{}}}],["valuabl",{"_index":314,"t":{},"r":{"1":{}}}],["variabl",{"_index":453,"t":{},"r":{"3":{},"12":{}}}],["variant",{"_index":926,"t":{},"r":{"12":{},"16":{}}}],["variou",{"_index":576,"t":{},"r":{"8":{}}}],["vault",{"_index":523,"t":{},"r":{"5":{}}}],["verif",{"_index":600,"t":{},"r":{"8":{}}}],["verifi",{"_index":772,"t":{},"r":{"11":{}}}],["version",{"_index":110,"t":{"11":{}},"r":{"0":{},"3":{},"4":{},"5":{},"8":{},"11":{},"12":{},"15":{}}}],["versu",{"_index":162,"t":{},"r":{"0":{}}}],["via",{"_index":215,"t":{},"r":{"0":{},"5":{},"12":{},"14":{},"16":{}}}],["view",{"_index":153,"t":{},"r":{"0":{},"3":{},"8":{},"12":{},"13":{},"14":{},"16":{}}}],["viewer",{"_index":193,"t":{},"r":{"0":{},"13":{}}}],["visibl",{"_index":466,"t":{},"r":{"3":{},"12":{}}}],["visio",{"_index":748,"t":{},"r":{"9":{}}}],["vision",{"_index":341,"t":{},"r":{"1":{}}}],["volum",{"_index":484,"t":{},"r":{"3":{},"5":{},"8":{}}}],["vsdx",{"_index":749,"t":{},"r":{"9":{}}}],["vulner",{"_index":871,"t":{},"r":{"12":{}}}],["warehous",{"_index":591,"t":{},"r":{"8":{}}}],["warn",{"_index":490,"t":{},"r":{"3":{}}}],["warning/tiff.c/tiffwarnings/964",{"_index":983,"t":{},"r":{"12":{}}}],["way",{"_index":378,"t":{},"r":{"1":{}}}],["web",{"_index":282,"t":{},"r":{"0":{},"2":{},"8":{},"12":{},"15":{}}}],["web.config",{"_index":687,"t":{},"r":{"8":{}}}],["webcapturecontrol",{"_index":712,"t":{},"r":{"8":{}}}],["webhelp",{"_index":695,"t":{},"r":{"8":{}}}],["webview2",{"_index":1034,"t":{},"r":{"13":{}}}],["week",{"_index":157,"t":{},"r":{"0":{}}}],["well",{"_index":562,"t":{},"r":{"8":{}}}],["what’",{"_index":502,"t":{"14":{}},"r":{"4":{},"14":{}}}],["whenev",{"_index":1007,"t":{},"r":{"12":{}}}],["wherea",{"_index":1045,"t":{},"r":{"13":{}}}],["whether",{"_index":391,"t":{},"r":{"2":{}}}],["white",{"_index":1036,"t":{},"r":{"13":{}}}],["wide",{"_index":1058,"t":{},"r":{"13":{}}}],["width",{"_index":183,"t":{},"r":{"0":{}}}],["winwrap",{"_index":640,"t":{},"r":{"8":{}}}],["within",{"_index":38,"t":{},"r":{"0":{},"1":{},"2":{},"3":{},"5":{},"8":{},"12":{}}}],["without",{"_index":41,"t":{},"r":{"0":{},"1":{},"5":{},"12":{},"14":{},"15":{}}}],["word",{"_index":374,"t":{},"r":{"1":{},"12":{}}}],["work",{"_index":36,"t":{},"r":{"0":{},"2":{},"8":{},"12":{}}}],["workaround",{"_index":548,"t":{},"r":{"6":{}}}],["worker",{"_index":862,"t":{},"r":{"12":{},"16":{}}}],["workflow",{"_index":357,"t":{},"r":{"1":{},"8":{}}}],["workspac",{"_index":67,"t":{},"r":{"0":{},"3":{},"8":{}}}],["workspacehead",{"_index":561,"t":{},"r":{"8":{}}}],["xdoc",{"_index":542,"t":{},"r":{"6":{},"8":{},"13":{}}}],["xdocbrows",{"_index":713,"t":{},"r":{"8":{}}}],["xerox",{"_index":630,"t":{},"r":{"8":{}}}],["xfa",{"_index":606,"t":{},"r":{"8":{}}}],["xml",{"_index":354,"t":{},"r":{"1":{},"12":{}}}],["xxx)when",{"_index":890,"t":{},"r":{"12":{}}}],["year",{"_index":159,"t":{},"r":{"0":{}}}],["zero",{"_index":931,"t":{},"r":{"12":{}}}],["zip",{"_index":663,"t":{},"r":{"8":{},"12":{}}}],["zonal",{"_index":528,"t":{},"r":{"5":{}}}],["zone",{"_index":529,"t":{},"r":{"5":{},"12":{}}}],["zoom",{"_index":289,"t":{},"r":{"0":{}}}]],"pipeline":["stemmer"]}';
/**
* Copyright (c) 2002-2024 Kofax. All rights reserved.
*/
const l10n={en:{unsupported:"Full-text search cannot be performed with this version or configuration of your browser.",noMatches:"No matches found.",noExactMatches:"No exact-phrase matches were found. Try these topics instead:",similarResults:"Similar results",search:"Search",search_info_title:"Search tips",searchResultsTitle:"Search results",searchTip1:"The search returns topics that contain terms you enter. If you type more than one term, an OR is assumed, which returns topics where any of the terms are found. Enclose your search terms in quotes for exact-phrase matching.",searchTip2:"The search also uses fuzzy matching to account for partial words (such as install and installs). The results appear in order of relevance, based on how many search terms occur per topic. Exact matches are highlighted.",searchTip3:"To refine the search, you can use the following operators:",searchTip3_1:"Type + in front of words that must be included in the search or - in front of words to exclude. (Example: user +shortcut –group finds shortcut and user shortcut, but not group or user group.)",searchTip3_2:"Use * as a wildcard for missing characters. The wildcard can be used anywhere in a search term. (Example: inst* finds installation and instructions.)",searchTip3_3:"Type title: at the beginning of the search phrase to look only for topic titles. (Example: title:configuration finds the topic titled “Changing the software configuration.”)",searchTip3_4:"For multi-term searches, you can specify a priority for terms in your search. Follow the term with ^ and a positive number that indicates the weight given that term. A higher number indicates more weight. (Example: shortcut^10 group gives shortcut 10 times the weight as group.)",searchTip3_5:"To use fuzzy searching to account for misspellings, follow the term with ~ and a positive number for the number of corrections to be made. (Example: port~1 matches fort, post, or potr, and other instances where one correction leads to a match.)",searchTipnote:'Note that operators cannot be used as search terms: + - * : ~ ^ &apos; "',close:"Close"},ar:{unsupported:"لا يمكن البحث عن نص كامل بهذا الإصدار من متصفحك أو إعداداته.",noMatches:"لم يتم العثور على مطابقات.",noExactMatches:"لم يعثر على مطابقات للعبارة. جرب هذه الموضوعات بدلاً من ذلك:",similarResults:"نتائج مماثلة",search:"بحث",search_info_title:"نصائح البحث",searchResultsTitle:"نتائج البحث",searchTip1:"يسفر البحث عن الموضوعات المشتملة على الكلمات التي أدخلتها. إذا كتبت أكثر من كلمة، فسوف يفترض وضع OR (أو)، التي تسفر عن الموضوعات المشتملة على أي من الكلمات. ضع مصطلحات البحث بين علامتي اقتباس لمطابقة العبارة تمامًا.",searchTip2:"يستخدم البحث أيضًا المطابقة الضبابية لإيجاد الكلمات الجزئية (مثل يثبت وتثبت). تظهر النتائج بالترتيب المناسب، بناءً على عدد كلمات البحث في كل موضوع. المطابقات التامة متميزة.",searchTip3:"لتحسين البحث، يمكنك استخدام العوامل التالية:",searchTip3_1:"اكتب + أمام الكلمات التي يجب تضمينها في البحث أو - أمام الكلمات المراد استبعادها. (مثال: مستخدم +مختصر -مجموعة تعثر على مختصر ومختصر مستخدم، لكن تستبعد مجموعة أو مجموعة مستخدم).",searchTip3_2:"استخدم * حرفا بديلا عن الأحرف المفقودة. يمكن استخدام الأحرف البديلة في أي مكان في كلمة البحث. (مثال: تع* يجد تعليمات وتعريفات).",searchTip3_3:'اكتب title: في بداية عبارة البحث للبحث عن عناوين الموضوعات فقط. (مثال: title: التكوين يبحث عن الموضوع المعنون بـ "تغيير تكوين البرنامج").',searchTip3_4:"في عمليات البحث متعددة الكلمات، يمكنك تحديد أولوية الكلمات في بحثك. اتبع الكلمة بـ ^ ورقم موجب يشير إلى أهمية هذه الكلمة. يشير الرقم الأعلى إلى الأهمية الكبرى. (مثال: مجموعة الاختصار^10 تعطي الاختصار 10 أضعاف أهمية مجموعة).",searchTip3_5:"عند استخدام البحث الضبابي لإيجاد الأخطاء الإملائية، اتبع الكلمة بـ ~ ورقم موجب لعدد التصحيحات الواجب إجراؤها. (مثال سابل~1 تطابق سابح، سابع، سابق، وكذلك كافة الأمثلة التي يؤدي فيها تصويب واحد إلى المطابقة).",searchTipnote:'لاحظ عدم إمكان استخدام العوامل على أنها كلمات للبحث: + - * : ~ ^ &apos; "',close:"إغلاق"},bg:{unsupported:"Търсенето в пълен текст не може да се извърши с тази версия или конфигурация на вашия браузър.",noMatches:"Не са намерени съвпадения.",noExactMatches:"Не бяха намерени точни съвпадения на фрази. Опитайте с тези теми вместо това:",similarResults:"Подобни резултати",search:"Търсене",search_info_title:"Съвети за търсене",searchResultsTitle:"Резултати от търсенето",searchTip1:"Търсенето връща теми, които съдържат въведените от вас термини. Ако въведете повече от един термин, се приема OR, което връща теми, в които е намерен някой от термините. Поставете термините за търсене в кавички за точно съвпадение на фразите.",searchTip2:"Търсенето също така използва процентно съвпадение за отчитане на частични думи (като инсталира и инсталирате). Резултатите се появяват в ред по значимост, въз основа на това колко думи за търсене се срещат в дадена тема. Точните съвпадения са подчертани.",searchTip3:"За да прецизирате търсенето, можете да използвате следните оператори:",searchTip3_1:"Въведете + пред думите, които трябва да бъдат включени в търсенето, или - пред думите, които трябва да бъдат изключени. (Пример: потребител +пряк път -група намира пряк път и пряк път на потребителя, но не и група или потребителска група.)",searchTip3_2:"Използвайте * като заместител за липсващи символи. Заместващият символ може да се използва навсякъде в термина за търсене. (Пример: инст* намира инсталация и инструкции.)",searchTip3_3:'Въведете заглавие: в началото на фразата за търсене, за да търсите само заглавия на теми. (Пример: заглавие:конфигурация намира темата със заглавие "Промяна на софтуерната конфигурация".)',searchTip3_4:"При търсене по няколко термина можете да зададете приоритет на термините в търсенето. След термина поставете ^ и положително число, което указва тежестта на този термин. По-голямото число показва по-голяма тежест. (Пример: пряк път^10 група дава на пряк път 10 пъти по-голяма тежест, отколкото на група.)",searchTip3_5:"За да използвате търсене на процентно съвпадение за отчитане на правописни грешки, добавете след термина символа ~ и положително число за броя на корекциите, които трябва да се направят. (Пример: порт~1 отговаря на форт, пост или потр, както и на други случаи, при които една корекция води до съответствие.)",searchTipnote:'Обърнете внимание, че операторите не могат да се използват като термини за търсене: + - * : ~ ^ &apos; "',close:"Затвори"},cs:{unsupported:"S touto verzí nebo konfigurací prohlížeče nelze provést fulltextové hledání.",noMatches:"Nebyly nalezeny žádné shody.",noExactMatches:"Pro slovní spojení nebyly nalezeny žádné přesné shody. Zkuste místo toho tato témata:",similarResults:"Podobné výsledky",search:"Hledat",search_info_title:"Tipy pro hledání",searchResultsTitle:"Výsledky vyhledávání",searchTip1:"Vyhledání vrátí témata, která obsahují zadané výrazy. Zadáte-li více než jeden výraz, předpokládá se logický vztah NEBO, který vrátí témata, v nichž byl nalezen kterýkoli z výrazů. Pro vyhledání přesné shody slovního spojení vložte hledané pojmy do uvozovek.",searchTip2:"Vyhledávání také používá přibližnou shodu k zohlednění neúplných slov (jako například dokument a dokumenty). Výsledky se zobrazují v pořadí relevantnosti, na základě toho, jak často se hledané výrazy v tématu objevují. Přesné shody budou zvýrazněny.",searchTip3:"Vyhledávání lze upřesnit pomocí následujících operátorů:",searchTip3_1:"Před slova, která musí být ve vyhledávání zahrnuta, napište symbol + a před slova, která chcete vyloučit, napište symbol -. (Příklad: uživatel +zkratka –skupina najde výrazy zkratka a uživatel zkratka, ale ne výrazy skupina nebo uživatel skupina.)",searchTip3_2:"Symbol * použijte jako zástupný znak pro chybějící znaky. Zástupný znak lze použít kdekoli v hledaném výrazu. (Příklad: inst* najde výrazy instalace a instrukce.)",searchTip3_3:"Pokud na začátek hledaného výrazu napíšete title:, budou se vyhledávat pouze názvy témat. (Příklad: title:konfigurace najde téma s názvem Změna konfigurace systému.)",searchTip3_4:"Při vyhledávání více výrazů můžete zadat jejich prioritu. Za výraz napište symbol ^ a kladné číslo, které udává váhu tohoto výrazu. Vyšší číslo představuje vyšší váhu. (Příklad: zkratka^10 skupina dává výrazu zkratka 10krát větší váhu než výrazu skupina.)",searchTip3_5:"Chcete-li pomocí přibližného vyhledávání zohlednit pravopisné chyby, zadejte za hledaný výraz symbol ~ a kladné číslo určující počet oprav, které mají být provedeny. (Příklad: port~1 nalezne výrazy fort, post nebo potr a další případy, kde jedna oprava povede ke shodě.)",searchTipnote:'Pamaujte, že operátory nelze používat jako hledané výrazy: + - * : ~ ^ &apos; "',close:"Zavřít"},da:{unsupported:"Fuldtekstsøgning kan ikke udføres med denne version eller konfiguration af din browser.",noMatches:"Der blev ingen matches fundet.",noExactMatches:"Der blev ikke fundet nogen nøjagtige udtryk. Prøv disse emner i stedet for:",similarResults:"Lignende resultater",search:"Søg",search_info_title:"Søgetips",searchResultsTitle:"Søgeresultater",searchTip1:"Søgningen returnerer emner, der indeholder udtryk, du indtaster. Hvis du skriver mere end et udtryk, antages det, at der bruges ELLER. Dette returnerer emner, hvor et eller flere af udtrykkene er fundet. Sæt dine søgeudtryk i anførselstegn i for at finde nøjagtige udtryk.",searchTip2:"Søgningen bruger også fuzzy-søgning for at tage højde for dele af ord (f.eks. installation og installationer). Resultaterne vises i rækkefølge efter relevans, baseret på hvor mange søgeudtryk der forekommer pr. emne. Nøjagtige matches fremhæves.",searchTip3:"Du kan begrænse søgningen med følgende operatorer:",searchTip3_1:"Skriv + foran ord, der skal medtages i søgning. Brug - foran ord, der skal udelades. (Eksempel: bruger +genvej –gruppe finder genvej og brugergenvej, men ikke bruger eller brugergruppe).",searchTip3_2:"Brug * som jokertegn for manglende tegn. Jokertegnet kan bruges hvor som helst i et søgeudtryk. (Eksempel: inst* finder installation og instruktioner).",searchTip3_3:'Skriv title: i starten af søgeudtrykket for kun at søge efter emnetitler. (Eksempel: title:konfiguration finder emnet med titlen "Ændring af konfiguration af software").',searchTip3_4:"For søgninger med flere udtryk kan du angive en prioritet for udtryk i søgningen. Skriv ^ efter udtrykket og et positivt tal, der angiver den vægt, som udtrykket har. Et højere tal angiver en større vægt (Eksempel: genvej^10 gruppe giver genvej 10 gange større vægt end gruppe).",searchTip3_5:"Hvis du vil bruge fuzzy-søgning til at tage højde for stavefejl, skal du skrive udtrykket efterfulgt af ~ og et positivt tal for antallet af rettelser, der skal udføres. (Eksempel: port~1 matcher fort, post eller potr og andre forekomster, hvor en rettelse fører til et match).",searchTipnote:'Bemærk, at operatorer ikke kan bruges som søgeudtryk: + - * : ~ ^ &apos; "',close:"Luk"},de:{unsupported:"Eine Volltextsuche ist mit dieser Browserversion bzw. -konfiguration nicht möglich.",noMatches:"Keine Treffer.",noExactMatches:"Es wurden keine genauen Übereinstimmungen gefunden. Versuchen Sie es stattdessen mit diesen Themen:",similarResults:"Ähnliche Ergebnisse",search:"Suchen",search_info_title:"Suchtipps",searchResultsTitle:"Suchergebnisse",searchTip1:"Die Suche zeigt Themen an, welche die von Ihnen eingegebenen Begriffe enthalten. Wenn Sie mehr als einen Begriff eingeben, wird ein ODER angenommen und es werden alle Themen angezeigt, in denen einer oder mehrere der Begriffe gefunden wurden. Schreiben Sie Ihre Suchbegriffe in Anführungszeichen, um nach genauen Übereinstimmungen zu suchen.",searchTip2:"Die Suche nutzt auch unscharfes (Fuzzy) Matching, um Wortbestandteile (wie Installation und Installationen) zu berücksichtigen. Die Ergebnisse werden nach Relevanz basierend darauf, wie viele Suchbegriffe im Thema enthalten sind, angezeigt. Exakte Übereinstimmungen werden hervorgehoben.",searchTip3:"Um die Suche zu verfeinern, können Sie die folgenden Operatoren nutzen:",searchTip3_1:"Geben Sie + vor Wörtern, die im Suchergebnis enthalten sein müssen, oder – vor Wörtern, die ausgeschlossen werden sollen, ein. (Beispiel: Benutzer +Shortcut –Gruppe findet Shortcut und Benutzer Shortcut, aber nicht Gruppe oder Benutzer Gruppe.)",searchTip3_2:"Geben Sie * als Platzhalter für fehlende Zeichen ein. Der Platzhalter kann an beliebiger Stelle im Suchbegriff verwendet werden. (Beispiel: Inst* findet Installation und Instandhaltung.)",searchTip3_3:"Geben Sie vor dem Suchbegriff „title:“ ein, um nur in den Titeln der Themen zu suchen (Beispiel: title:Konfiguration findet das Thema mit dem Titel „Änderung der Software-Konfiguration.”)",searchTip3_4:"Wenn Sie nach mehreren Begriffen suchen, können Sie die Begriffe in Ihrer Suche mit einer Priorität versehen. Geben Sie nach dem Suchbegriff ^ und eine positive Zahl ein, die die Gewichtung des Begriffs bezeichnet. Je höher die Zahl, desto höher die Gewichtung. (Beispiel: Shortcut^10 Gruppe gewichtet Shortcut 10-mal höher als Gruppe.)",searchTip3_5:"Für eine unscharfe Suche, die Tippfehler berücksichtigt, geben Sie nach dem Suchbegriff ~ und eine positive Zahl ein, die die Anzahl der Korrekturen bezeichnet. (Beispiel: port~1 sucht nach fort, post oder potr, sowie anderen Begriffen, die durch eine Korrektur einen Treffer ergeben.)",searchTipnote:'Beachten Sie, dass Operatoren nicht als Suchbegriffe verwendet werden können: + - * : ~ ^ &apos; "',close:"Schließen"},es:{unsupported:"La búsqueda de texto completo no se puede realizar con esta versión o configuración de su navegador.",noMatches:"No se han encontrado coincidencias.",noExactMatches:"No se han encontrado coincidencias exactas. En su lugar, le proponemos estos temas:",similarResults:"Resultados similares",search:"Búsqueda",search_info_title:"Sugerencias de búsqueda",searchResultsTitle:"Resultados de la búsqueda",searchTip1:"La búsqueda devuelve temas que contienen los términos que especifique. Si escribe más de un término, se presupone el enlace O (“OR”) entre ellos, lo que devuelve cualquier término que se haya encontrado. Para buscar una coincidencia exacta, coloque los términos de búsqueda entrecomillados.",searchTip2:"La búsqueda también se realiza por aproximación, para tener en cuenta palabras parciales (como instalar, instalación, instalado, ...). Los resultados aparecen en orden de relevancia, según el número de términos que haya por cada tema. Las coincidencias exactas se destacan.",searchTip3:"Para refinar la búsqueda, puede utilizar los operadores siguientes:",searchTip3_1:"Especifique + delante de las palabras que deben estar en la búsqueda, y - para las palabras a excluir (Ejemplo: “usuario +atajo -grupo” busca “atajo” y “atajo de usuario”, pero no “grupo” ni “grupo de usuarios”.)",searchTip3_2:"Use * como carácter comodín. El carácter comodín se puede utilizar en cualquier lugar de un término de búsqueda (Ejemplo: inst* encontrará “instalación” e “instrucciones”.)",searchTip3_3:"Escriba “title:” al principio de la frase de búsqueda para buscar solo en los títulos de los temas. (Ejemplo: “title:configuración” encuentra temas como “Cambiar la configuración del software”.)",searchTip3_4:"Para búsquedas multitérmino, puede especificar una prioridad de términos en su búsqueda. Busque el término con ^ y un número positivo para indicar la ponderación que asigna a dicho término. Cuanto más alto el número, mayor la ponderación (Ejemplo: “atajos^10 grupo” asigna a “atajos” 10 veces más importancia que a “grupo”.)",searchTip3_5:"Para que la búsqueda por aproximación tenga en cuenta errores tipográficos, añada al término ~ y un número positivo con la cantidad de correcciones a realizar (Ejemplo: alto~1 encontrará apto, olto, atlo, y otras instancias en las que una corrección genere una coincidencia de búsqueda, o hay letras consecutivas intercambiadas, como el último ejemplo “atlo”.)",searchTipnote:'No se pueden utilizar operadores como términos de búsqueda: + - * : ~ ^ &apos; "',close:"Cerrar"},fi:{unsupported:"Tekstihakua ei voi suorittaa tällä versiolla tai selaimesi määrityksellä.",noMatches:"Osumia ei löytynyt.",noExactMatches:"Tarkkaa lausehakua vastaavia tuloksia ei löytynyt. Kokeile sen sijaan näitä aiheita:",similarResults:"Samanlaiset tulokset",search:"Haku",search_info_title:"Hakuvinkit",searchResultsTitle:"Hakutulokset",searchTip1:"Haku palauttaa aiheet, jotka sisältävät syöttämäsi sanat. Jos kirjoitat useamman kuin yhden sanan, oletuksena on TAI, joka palauttaa aiheet, joista löytyy mikä tahansa sanoista. Lisää hakutermit lainausmerkkeihin tarkan lausehaun suorittamiseksi.",searchTip2:"Haku käyttää myös sumeaa vastaavuutta osittaisten sanojen kanssa (kuten asentaja ja asentajat). Tulokset näkyvät tärkeysjärjestyksessä sen mukaan, kuinka usein hakusanat esiintyvät aiheessa. Täydet vastaavuudet on korostettu.",searchTip3:"Voit tarkentaa hakua käyttämällä seuraavia operaattoreita:",searchTip3_1:"Kirjoita + sanojen eteen, joiden täytyy olla haussa, tai – poissuljettavien sanojen eteen. (Esimerkki: käyttäjä +pikakuvake –ryhmä löytää sanat pikakuvake ja käyttäjä pikakuvake, mutta ei sanoja ryhmä tai käyttäjä ryhmä.)",searchTip3_2:"Käytä asteriskia * yleismerkkinä puuttuville merkeille. Yleismerkkiä voidaan käyttää missä tahansa hakusanassa.  (Esimerkki: asen* löytää sanat asennus ja asentaa.)",searchTip3_3:"Kirjoita title: haettavan sanan alkuun ja haku hakee vain aiheiden otsikkoja. (Esimerkki: title:konfiguraatio löytää aiheen otsikon ”Ohjelmiston konfiguraation muuttaminen.”)",searchTip3_4:"Monisanaisissa hauissa voit määrittää sanoille prioriteetin haussasi. Kirjoita sanan jälkeen ^ ja positiivinen numero, joka osoittaa sanalle annettavaa painoarvoa. Korkeampi numero osoittaa suurempaa painoarvoa. (Esimerkki: pikakuvake^10 ryhmä antaa sanalle pikakuvake 10 kertaa enemmän painoarvoa kuin sanalle ryhmä.)",searchTip3_5:"Sumeaa hakua voi käyttää kirjoitusvirheiden huomioimiseksi, jolloin sanan jälkeen kirjoitetaan ~ ja positiivinen numero tehtävien korjausten mukaan. (Esimerkki: paja~1 vastaa sanoja maja, paju tai paaj ja muita tapauksia, joissa yksi korjaus johtaa osumaan.)",searchTipnote:'Huomaa, että operaattoreita ei voi käyttää hakusanoina: + - * : ~ ^ &apos; "',close:"Sulje"},fr:{unsupported:"Il est impossible d’exécuter une recherche de texte complet avec cette version ou cette configuration du navigateur.",noMatches:"Aucune correspondance trouvée.",noExactMatches:"Aucune correspondance de phrase exacte n'a été trouvée. Essayez plutôt ces rubriques :",similarResults:"Résultats similaires",search:"Rechercher",search_info_title:"Conseils de recherche",searchResultsTitle:"Résultats de la recherche",searchTip1:"La recherche répertorie les rubriques contenant les termes saisis. Si vous saisissez plusieurs termes, l'opérateur OU s'applique, ce qui répertorie les rubriques où au moins l'un des termes est présent. Placez vos termes recherchés entre guillemets pour une correspondance de phrase exacte.",searchTip2:"La recherche utilise également un moteur flou pour répertorier les mots tronqués (tels que installation et installations). Les résultats s'affichent par ordre de pertinence, basé sur le nombre de termes recherchés présents par rubrique. Les résultats exacts sont mis en surbrillance.",searchTip3:"Pour affiner la recherche, vous pouvez utiliser les opérateurs suivants :",searchTip3_1:"Saisissez + devant les mots à inclure dans la recherche ou - devant les mots à exclure. (Exemple : utilisateur +raccourci -groupe répertorie raccourci et raccourci utilisateur, mais pas groupe ni groupe d'utilisateur.)",searchTip3_2:"Utilisez * comme caractère générique pour les caractères manquants. Ce caractère générique peut être utilisé n'importe où dans un terme à rechercher. (Exemple : inst* répertorie installation et instructions.)",searchTip3_3:'Saisissez title: au début de la phrase à rechercher pour ne répertorier que les titres de rubrique. (Exemple : title:configuration répertorie la rubrique intitulée "Modification de la configuration logicielle".)',searchTip3_4:"Pour la recherche de plusieurs termes, vous pouvez définir la priorité des termes à rechercher. Ajoutez le caractère ^ à la fin du terme et un nombre positif indiquant son rang. Un nombre élevé signifie une plus grande priorité. (Exemple : groupe de raccourcis^10 accorde une priorité 10 fois supérieure à raccourcis par rapport à celle de groupe.)",searchTip3_5:"Pour utiliser la recherche floue pour répertorier les termes mal orthographiés, ajoutez le caractère ~ à la fin du terme et un nombre positif indiquant le nombre de corrections à faire. (Exemple : port~1 répertorie fort, post ou porte, et toutes les autres instances où la correction d'un caractère produit un résultat.)",searchTipnote:"Notez qu'il est impossible d'utiliser les opérateurs comme termes à rechercher : ~ ^ &apos; \"",close:"Fermer"},he:{unsupported:"לא ניתן לבצע חיפוש טקסט מלא עם הגרסה או עם התצורה הנוכחית של הדפדפן שברשותך.",noMatches:"לא נמצאו התאמות.",noExactMatches:"לא נמצאו התאמות מדויקות. נסה לחפש את הנושאים הללו במקומם:",similarResults:"תוצאות דומות",search:"חפש",search_info_title:"טיפים לחיפוש",searchResultsTitle:"תוצאות חיפוש",searchTip1:"החיפוש יחזיר נושאים שמכילים את המונחים שהזנת. אם תזין מספר מונחים, המערכת תניח שהאופרטור המפריד ביניהם הוא OR ותחזיר נושאים בהם נמצא לפחות אחד מהמונחים. לחיפוש מדויק יש לתחום את מונחי החיפוש במרכאות.",searchTip2:"החיפוש משתמש גם בהתאמה מקורבת כדי לאתר מילים חלקיות (כגון התקנה והתקנות). התוצאות ממוינות לפי הרלבנטיות ומבוססות על מספר מונחי החיפוש שמופיעים לכל נושא. ההתאמות המדויקות מודגשות.",searchTip3:"ניתן להשתמש באופרטורים הבאים כדי לעדן את החיפוש:",searchTip3_1:"הזן + לפני מילים שחובה לכלול בחיפוש, או - לפני מילים שיש להחריג. (לדוגמה: user +shortcut -group ימצא את המונחים shortcut ו-user shortcut אך לא את group או user group).",searchTip3_2:"השתמש בכוכבית (*) כסימן כללי לסימנים חסרים. ניתן להשתמש בסימן זה בכל מקום בביטויי החיפוש (לדוגמה: *inst ימצא את המילים installation וגם instructions).",searchTip3_3:'הזן את המילה title: בתחילת ביטוי החיפוש כדי לחפש כותרות נושאים בלבד (לדוגמה: title:configuration ימצא את הנושא שכותרתו "Changing the software configuration.”)',searchTip3_4:"במקרה של חיפושים מרובי ביטויים, תוכל לציין עדיפות למונחים בחיפוש. הוסף את הסימן ^ לאחר המונח ומספר חיובי שיציין את המשקל שניתן למונח זה. מספר גבוה יותר פירושו משקל רב יותר (לדוגמה: shortcut^10 group יעניק למילה shortcut משקל גדול פי 10 מהמילה group).",searchTip3_5:"לשימוש בחיפוש מקורב שלוקח בחשבון שגיאות כתיב, הוסף ~ לאחר המונח יחד עם מספר חיובי שמציין את מספר התיקונים שיש לבצע (לדוגמה : port~1 ימצא את המילים fort, post, או potr, וכן מופעים נוספים המתאימים לאחר תיקון יחיד).",searchTipnote:'לתשומת לבך, לא ניתן לציין אופרטורים כמונחי חיפוש: + - * : ~ ^ &apos; "',close:"סגור"},hi:{unsupported:"इस संस्करण या आपके ब्राउज़र के कॉन्फ़िगरेशन द्वारा पूर्ण-पाठ खोज को निष्पादित नहीं किया जा सकता।",noMatches:"कोई मिलान नहीं मिला।",noExactMatches:"कोई सटीक वाक्यांश मिलान नहीं मिला था। इसके बजाय ये टॉपिक आज़माएँ:",similarResults:"मिलते-जुलते परिणाम",search:"खोजें",search_info_title:"खोजने से जुड़ी सलाह",searchResultsTitle:"खोज परिणाम",searchTip1:"खोज में उन टॉपिक को दिखाया जाता है जिनमें आपके द्वारा दर्ज किए गए शब्द शामिल होते हैं। अगर आप एक से अधिक शब्द टाइप करते हैं, तो उसे OR माना जाता है जिसमें वे टॉपिक दिखाए जाते हैं जिनमें उन शब्दों में से कोई भी शब्द पाया जाता है। सटीक-वाक्यांश मिलान के लिए अपने खोज शब्दों को उद्धरण चिह्नों में डालें।",searchTip2:"खोज में आंशिक शब्दों (जैसे स्थापना और स्थापनाएँ) को ध्यान में रखने के लिए फ़ज्ज़ी मिलान का भी उपयोग किया जाता है। हर टॉपिक में कितने खोज शब्द आते हैं, उसके आधार पर परिणामों को प्रासंगिकता के क्रम में दिखाया जाता है। सटीक मिलानों को हाइलाइट किया जाता है।",searchTip3:"अपनी खोज को बेहतर बनाने के लिए, आप निम्न ऑपरेटर का उपयोग कर सकते हैं:",searchTip3_1:"जिन शब्दों को खोज में शामिल किया जाना चाहिए उनके सामने + टाइप करें या जिन शब्दों को खोज में शामिल नहीं किया जाना चाहिए उनके सामने - टाइप करें। (उदाहरण: उपयोगकर्ता +शॉर्टकट –समूह से शॉर्टकट और उपयोगकर्ता शॉर्टकट को ढूँढा जाता है, लेकिन समूह या उपयोगकर्ता समूह को नहीं ढूँढा जाता है।)",searchTip3_2:"लापता वर्णों के लिए वाइल्डकार्ड के रूप में * का उपयोग करें। वाइल्डकार्ड का उपयोग खोज शब्द में कहीं भी किया जा सकता है। (उदाहरण: स्था* से स्थापना और स्थान ढूँढे जाते हैं।)",searchTip3_3:"केवल टॉपिक के शीर्षकों को खोजने के लिए खोज वाक्यांश की शुरुआत में शीर्षक: टाइप करें। (उदाहरण: शीर्षक:कॉन्फ़िगरेशन से “सॉफ़्टवेयर कॉन्फ़िगरेशन को बदलना” शीर्षक वाला टॉपिक ढूँढा जाता है।)",searchTip3_4:"कई शब्दों वाली खोजों के लिए, आप अपनी खोज में शब्दों के लिए प्राथमिकता तय कर सकते हैं। ^ और धनात्मक संख्या वाला शब्द अपनाएँ जो उस शब्द के लिए तय महत्व को दर्शाता है। अधिक संख्या से अधिक महत्व का पता चलता है। (उदाहरण: शॉर्टकट^10 समूह से शॉर्टकट को समूह को 10 गुणा महत्व मिलता है।)",searchTip3_5:"गलत वर्तनी का पता लगाने के उद्देश्य से फ़ज्ज़ी खोज का उपयोग करने के लिए, किए जाने वाले सुधार की संख्या हेतु ~ और धनात्मक संख्या वाला शब्द अपनाएँ। (उदाहरण: पोर्ट~1 से फ़ोर्ट, पोस्ट या पोट्र और ऐसे अन्य उदाहरणों का मिलान होता है जहाँ एक सुधार से मिलान हो सकता है।)",searchTipnote:'ध्यान दें, ऑपरेटर खोज शब्दों के रूप में : + - * : ~ ^ &apos; " का उपयोग नहीं कर सकते',close:"बंद करें"},hu:{unsupported:"A böngészője ezen verziójával vagy konfigurációjával nem hajtható végre a teljes szöveges keresés.",noMatches:"Nincs találat.",noExactMatches:"Nem találtunk pontosan egyező kifejezést. Próbálja ki helyette ezeket a témákat:",similarResults:"Hasonló eredmények",search:"Keresés",search_info_title:"Keresési tippek",searchResultsTitle:"Keresési eredmények",searchTip1:"A keresés olyan témákat eredményezett, amelyek tartalmazzák az Ön által beírt keresett kifejezést. Ha egynél több keresési kifejezést ír be, akkor az OR használatával olyan témákat kaphat eredményül, amelyek valamelyik kifejezést tartalmazzák. A pontosan egyező kifejezések megtalálása érdekében tegye idézőjelbe a keresett kifejezéseket.",searchTip2:"A keresés részbeni egyezéseket is használ a szava esetében (például telepít vagy telepítés). A találatok relevanciájuk sorrendjében jelennek meg, attól függően, hogy a keresett kifejezés témánként milyen gyakran fordul elő. A pontos egyezések kiemeléssel jelennek meg.",searchTip3:"A keresés pontosításához a következő műveleti jeleket használhatja:",searchTip3_1:"Írja be a + operátort olyan szavak elé, amelyeket a keresési kifejezésnek tartalmaznia kell vagy írja be a - operátort olyan szavak elé, amelyeket szeretne kizárni a keresésből. (Példa: felhasználó +parancsikon –csoport keresési kifejezéssel a parancsikon és a felhasználó parancsikont kifejezéseket fogja megtalálni, de az eredmény nem tartalmazza a csoport vagy felhasználó csoport kifejezéseket.)",searchTip3_2:"Hiányzó karaktereket a *  helyettesítő karakterrel pótolhat. A helyettesítő karaktert bárhol használhatja a kifejezésben. (Példa: telep* beírásával a keresés a telepít és telepítést találatokat is kiadja.)",searchTip3_3:"Title beírása: írja be a címet a keresési kifejezés elején, ha csak a témák címeiben szeretne keresni. (Példa: a title:konfiguráció beírásával a “Szoftver konfigurációjának módosítása” című témát adja vissza a keresés)",searchTip3_4:"PTöbbszörös kereséshez meghatározhatja a kifejezések között prioritási sorrendet. A kifejezés mögé beírt ^ és egy pozitív szám jelzi a keresett kifejezés fontosságát. A nagyobb számérték nagyobb fontosságot jelent. (Példa: parancsikon^10 csoport esetében a parancsikon súlya 10-szer nagyobb, mint a csoporté.)",searchTip3_5:"Részbeni egyezés keresése esetén a kifejezés mögé írt ~ és egy pozitív egész szám adja a meg az elvégzendő helyesírási javítást. (Példa: poszt~1 olyan találatokat eredményez, mint foszt, pászt vagy pozst, és minden egyéb olyan előfordulást, ahol egyetlen karaktereltérés találatot eredményez.)",searchTipnote:'A következő műveleti jelek nem használhatók keresési kifejezésként: + - * : ~ ^ &apos; "',close:"Bezár"},it:{unsupported:"La versione o la configurazione del browser non consentono la ricerca full-text.",noMatches:"Nessuna corrispondenza trovata.",noExactMatches:"Non è stato trovato alcun risultato per la frase specifica. Prova invece con questi argomenti:",similarResults:"Risultati simili",search:"Cerca",search_info_title:"Suggerimenti per la ricerca",searchResultsTitle:"Risultati della ricerca",searchTip1:"La ricerca restituisce argomenti contenenti i termini immessi. Se si digitano più termini, si assume OR, che restituisce argomenti che contengono qualsiasi termine. Racchiudi i tuoi termini di ricerca tra la virgolette per la ricerca di una frase specifica.",searchTip2:"La ricerca inoltre usa la corrispondenza fuzzy per trovare parole parziali (ad esempio installare e installa). I risultati vengono visualizzati in ordine di pertinenza, in base a quanti termini di ricerca occorrono, per argomento. Le corrispondenze esatte vengono evidenziate.",searchTip3:"Per rifinire la ricerca, è possibile usare gli operatori di seguito:",searchTip3_1:"Digitare + davanti alla parole da includere nella ricerca, o - davanti alle parole da escludere (esempio: utente +scorciatoia –gruppo trova scorciatoia e scorciatoia utente, ma non gruppo o gruppo utente).",searchTip3_2:"Usare * come carattere jolly per i caratteri mancanti. I caratteri jolly possono essere usati in qualsiasi posizione del termine di ricerca (esempio: inst* trova installazione e installare).",searchTip3_3:"Digitare title: all&apos;inizio della frase di ricerca per cercare solo i titoli degli argomenti (esempio: title:configurazione trova l&apos;argomento intitolato “Modifica della configurazione software”).",searchTip3_4:"Per le ricerca multi-termine, è possibile indicare una priorità per i termini della ricerca. Far seguire il termini con ^ e un numero positivo che indica il peso dato a quel termine. A un numero più alto corrisponde un peso maggiore (esempio: gruppo scorciatoia^10 assegna a scorciatoia un peso superiore di 10 volte rispetto a gruppo).",searchTip3_5:"Per usare la ricerca fuzzy per restituire gli errori di ortografia, far seguire il termine da una ~ e da un numero positivo per il numero di correzioni da effettuare (esempio: porto~1 corrisponde a porti, posto o porta e altre istanze in cui una sola correzione genera una corrispondenza).",searchTipnote:"Tenere presente che gli operatori: + - * : ~ ^ &apos; &quot; non possono essere usati come termini di ricerca",close:"Chiudi"},ja:{unsupported:"本バージョンまたはブラウザの設定により、全文検索は実行できません。",noMatches:"一致が見つかりません。",noExactMatches:"完全に一致する語句は見つかりませんでした。代わりに次のトピックを試してください:",similarResults:"同様の結果",search:"検索",search_info_title:"検索ヒント",searchResultsTitle:"検索結果",searchTip1:"検索では、ユーザーが入力した単語が含まれるトピックが返されます。複数の単語を入力すると、OR 検索と想定して、いずれかの単語が含まれるトピックが返されます。完全に一致する語句を検索するには、検索単語を引用符で囲んでください。",searchTip2:"また、検索では、あいまい一致も使用しており、部分的に一致する単語 (「コンピュータ」と「コンピューター」など) を考慮します。結果は、トピックごとの検索単語数に基づき、関連度順に表示されます。完全一致は強調表示されます。",searchTip3:"絞り込み検索を行うには、以下の演算子を使用できます:",searchTip3_1:"検索に含める単語の前に「+」と入力し、検索に含めない単語の前に「-」と入力します。(例: 「ユーザ +ショートカット –グループ」と入力すると、「ショートカット」や「ユーザ ショートカット」が返され、「グループ」や「ユーザ グループ」は返されません。)",searchTip3_2:"不明な文字には、ワイルドカードとして「*」を使用します。ワイルドカードは、検索単語内の任意の場所で使用できます。(例: 「インスト*」と入力すると、「インストール」および「インストラクション」が返されます。)",searchTip3_3:"トピックのタイトルのみを検索するには、検索フレーズの入力を「title:」で開始します。(例: 「title:設定」と入力すると、「ソフトウェアの設定の変更」というタイトルのトピックが返されます。)",searchTip3_4:"複数の単語を含む検索では、検索内で単語の優先度を指定できます。単語の後に「^」と単語の重みを指定する正の数を入力します。値が高いほど、重みが高いことを意味します。(例: 「ショートカット^10 グループ」では、「グループ」よりも「ショートカット」の重みが 10 倍となります。)",searchTip3_5:"あいまい検索を使用して、タイプミスを考慮するには、単語の後に「~」と修正する文字数を指定する正の数を入力します。(例: 「ポート~1」では、「ポスト」、「オート」、または「ポーク」など、1 文字修正すると一致するその他のインスタンスが返されます。)",searchTipnote:'演算子は、検索語として使用できないことに注意してください: + - * : ~ ^ &apos; "',close:"閉じる"},ko:{unsupported:"사용자 브라우저의 버전 또는 구성으로 전체 텍스트 검색을 수행할 수 없습니다.",noMatches:"일치하는 항목이 없습니다.",noExactMatches:"정확한 구문 일치를 찾을 수 없습니다. 다음과 같은 항목을 시도해 보십시오:",similarResults:"비슷한 결과",search:"검색",search_info_title:"검색 팁",searchResultsTitle:"검색 결과",searchTip1:"검색에서 입력하는 용어가 포함된 항목을 반환합니다. 용어를 1개 이상 입력하면 OR로 간주되어 해당 용어 중 하나라도 포함되어 있는 항목이 반환됩니다. 정확한 구문 일치를 위해서는 검색어를 따옴표 안에 넣으십시오.",searchTip2:'또한, 검색에서는 유사 일치를 사용하여 단어 일부를 처리합니다(예: "설치"와 "설치들"). 결과는 항목당 포함되어 있는 검색어의 수를 기준으로 관련도 순으로 표시됩니다. 정확히 일치하는 검색어는 강조 표시됩니다.',searchTip3:"검색을 구체화하기 위해 다음 연산자를 사용할 수 있습니다.",searchTip3_1:'검색에 반드시 포함할 단어 앞에 + 기호를 입력하고 검색에서 제외할 단어 앞에 - 기호를 입력하십시오(예: "사용자 +바로가기 –그룹"을 입력하면 "바로가기"와 "사용자 바로가기"는 검색에 포함되지만, "그룹" 또는 "사용자 그룹"은 검색에서 제외됨).',searchTip3_2:'임의 글자에 대한 와일드카드로 *를 사용하십시오. 와일드카드는 검색어 어느 위치에나 사용할 수 있습니다(예: "설*"를 입력하면 "설치"와 "설정"이 검색됨).',searchTip3_3:'항목 제목만 찾으려면 검색 구문 앞에 "title:"을 입력합니다(예: "title:구성"을 입력하면 "소프트웨어 구성 변경"이라는 제목의 항목이 검색됨).',searchTip3_4:'여러 용어를 검색할 경우 검색어에 대한 우선 순위를 지정할 수 있습니다. 용어 뒤에 ^ 기호와 해당 용어에 부여할 가중치에 해당하는 양수를 입력합니다. 숫자가 클수록 가중치가 높음을 의미합니다(예: "바로가기^10 그룹"을 입력하면 "바로가기"에 "그룹"의 10배에 해당하는 가중치가 부여됨).',searchTip3_5:'유사 항목 검색을 사용하여 철자 오류를 처리하려면, 해당 용어 뒤에 ~ 기호와 수정이 필요한 글자의 개수를 나타내는 양수를 입력합니다(예: "설정~1"을 입력하면 "설치", "설명", "가정" 등 한 글자만 다른 용어가 검색됨).',searchTipnote:'다음 연산자를 검색어로 사용할 수 없다는 점에 유의하십시오. + - * : ~ ^ &apos; "',close:"닫기"},nl:{unsupported:"Met deze versie of configuratie van uw browser, kunt u geen volledige tekst opzoeken.",noMatches:"Geen treffers gevonden.",noExactMatches:"Er zijn geen overeenkomsten voor de exacte woordgroep gevonden. Probeer in plaats hiervan deze onderwerpen:",similarResults:"Vergelijkbare resultaten",search:"Zoeken",search_info_title:"Zoektips",searchResultsTitle:"Zoekresultaten",searchTip1:"De zoekopdracht levert onderwerpen met de ingevoerde begrippen op. Als u meer dan een begrip invoert, wordt uitgegaan van OR. Dat wil zeggen, hij zoekt onderwerpen met een van deze begrippen. Zet uw zoekbegrippen tussen aanhalingstekens om naar exacte woordgroepen te zoeken.",searchTip2:"De zoekmachine maakt ook gebruik van bij benadering zoeken om delen van woorden te zoeken (zoals installalatie en installaties). De resultaten worden in volgorde van relevantie weergegeven, afhankelijk van hoeveel zoekbegrippen zich in het onderwerp voordoen. Exacte overeenkomsten worden gemarkeerd.",searchTip3:"Om de zoekopdracht te verfijnen, kunt u van de volgende operators gebruikmaken:",searchTip3_1:"Typ + in voor woorden die in de zoekopdracht moeten worden meegenomen en - voor woorden die moeten worden uitgesloten (bijvoorbeeld: gebruiker +snelkoppeling –groep, vindt snelkoppeling en gebruikerssnelkoppeling, maar niet groep of gebruikersgroep).",searchTip3_2:"Gebruik * als jokerteken voor ontbrekende tekens. U kunt het jokerteken overal in een zoekbegrip gebruiken (bijvoorbeeld: inst* vindt zowel installatie als instructies).",searchTip3_3:"Typ ‘title:’ aan het begin van de zoekfrase om alleen op onderwerptitels te zoeken (bijvoorbeeld: title:configuratie levert het onderwerp op met de titel “Configuratie wijzigen”).",searchTip3_4:"Voor zoekopdrachten met meerdere woorden, kunt u de prioriteit voor de begrippen in uw zoekopdracht aangeven. Zet een ^ achter het begrip en een positief getal dat het gewicht van het desbetreffende woord aanduidt. Hoe hoger het getal, des te meer gewicht (bijvoorbeeld: shortcut^10 groep geeft shortcut 10 keer meer gewicht als groep).",searchTip3_5:"Om zoeken bij benadering te gebruiken, zet een ~ achter het begrip en een positief getal voor het aantal door te voeren correcties (bijvoorbeeld: port~1 komt overeen met fort, post, of potr, en overige instanties waarbij een correctie een resultaat oplevert.)",searchTipnote:'Let wel: operators kunnen als zoekbegrippen worden gebruikt: + - * : ~ ^ &apos; "',close:"Sluiten"},no:{unsupported:"Fulltekstsøk kan ikke utføres med denne versjonen eller konfigurasjonen av din nettleser.",noMatches:"Fant ingen samsvaringer.",noExactMatches:"Ingen treff på det nøyaktige uttrykket. Prøv disse emnene i stedet:",similarResults:"Resultater som ligner",search:"Søk",search_info_title:"Søketips",searchResultsTitle:"Søkeresultater",searchTip1:'Søket returnerer emner som inneholder ordene du skriver inn. Dersom du skriver mer enn ett ord tolkes det som "ELLER", noe som returnerer temaer hvor aller søkeord eksisterer. Sett anførselstegn rundt søkeordene for samsvar med nøyaktig uttrykk.',searchTip2:"Søket benytter også tilnærmingssøk hvor del-ord tas med (slik som installere og installerer). Resultatene vises i rekkefølge etter relevanse, basert på hvor manfe søkeord som oppstår per tema. Eksakte samsvar er fremhevet.",searchTip3:"For å begrense søket kan du brue følgende fremgangsmåter:",searchTip3_1:"Skriv + foran ord som må inkluderes i søket eller - foran ord som kan ekskluderes. (Eksempel: bruker +snarvei - gruppe, finner snarvei og brukersnarvei, men ikke gruppe eller brukergruppe.)",searchTip3_2:"Bruk * som et jokertegn for manglende tegn. Jokertegnet kan brukes hvor som helst i et søkeord. (Eksempel: inst* finner installasjon og instruksjoner.)",searchTip3_3:"Type title: ved starten av søkeuttrykket for å kun søke etter emnetitler. (Eksempel: title:konfigurasjon finner emner med tittelen “Endring av programvarekonfigurasjon.”)",searchTip3_4:"For søk med flere søkeord, kan du angi prioritet for søkeordene i søket ditt. Sett en ^ etter søkeordet og et positivt tall som indikerer prioritet for det søkerodet. Et høyere tall indikerer sterkere prioritet. (Eksempel: snarvei^10 gruppe gir snarvei 10 ganger sterkere prioritet enn gruppe.)",searchTip3_5:"For å bruke tiilnærmingssøk for å ta høyde for feilskriving, skriv en ~ bak ordet og et positivt tall for antal korrigeringer som skal utføres. (Eksempel: port~1 vil finne fort, post, eller potr, og andre tilfeller hvor en korrigering medfører treff.)",searchTipnote:'Merk at operatørtegn ikke kan benyttes som søkeord: + - * : ~ ^ &apos; "',close:"Lukk"},pl:{unsupported:"W uzywanej wersji lub konfiguracji przegladarki nie mozna wykonac wyszukiwania pelnego tekstu.",noMatches:"Nie znaleziono żadnych dopasowań.",noExactMatches:"Nie znaleziono dokładnych dopasowań. Wypróbuj następujące tematy:",similarResults:"Podobne wyniki",search:"Szukaj",search_info_title:"Porady dotyczące wyszukiwania",searchResultsTitle:"Wyniki wyszukiwania",searchTip1:"Zapytanie zwróci tematy zawierające wpisane słowa. Jeśli wpiszesz więcej niż jedno słowo, połączymy je operatorem LUB, czyli zwrócone zostaną te tematy, w których znajduje się dowolne słowo. Jeśli chcesz znaleźć dokładne dopasowania, ujmij szukane hasło w cudzysłów.",searchTip2:"Wyszukiwanie wykorzystuje również dopasowanie rozmyte, aby uwzględnić części słów (takie jak dysk i dyskietka). Wyniki pojawiają się w kolejności istotności, w oparciu o liczbę wystąpień wyszukiwanych terminów w danym temacie. Dokładne dopasowania zostaną wyróżnione.",searchTip3:"Aby zawęzić wyniki wyszukiwania, możesz użyć następujących operatorów:",searchTip3_1:"Wpisz + przed słowami, które muszą być uwzględnione w wyszukiwaniu, lub - przed słowami, które chcesz wykluczyć. (Przykład: użytkownik +skrót -grupa znajdzie wyrażenia skrót i skrót użytkownika, ale odrzuci wyrażenia grupa lub grupa użytkowników).",searchTip3_2:"Użyj * jako symbolu wieloznacznego dla brakujących znaków. Symbol wieloznaczny może być wpisany w dowolnym miejscu wyszukiwanego hasła. (Przykład: wyrażenie inst* znajdzie słowa instalacja i instrukcja).",searchTip3_3:"Wpisz title: na początku szukanej frazy, aby szukać tylko tytułów tematów. (Przykład: title:konfiguracja znajdzie temat o nazwie Zmieniona konfiguracja oprogramowania.)",searchTip3_4:"W przypadku wyszukiwań z wieloma hasłami możesz określić ich priorytet. Napisanie za hasłem znaku ^ i dodatniej liczby wskazuje wagę nadaną temu hasłu. Wyższa liczba oznacza większą wagę. (Przykład: skrót^10 grupa daje słowy skrót 10 razy większy niż słowu grupa).",searchTip3_5:"Aby użyć wyszukiwania rozmytego w celu uwzględnienia błędów pisowni, napisz za hasłem znak tyldy ~ i liczbę dodatnią określającą poprawek, które należy wprowadzić. (Przykład: dom~1 pasuje słów łom, dym i don oraz innych wystąpień, w których zmiana jednej litery spowoduje dopasowanie.)",searchTipnote:'Uwaga: jako wyszukiwanych haseł nie można używać operatorów: + - *: ~ ^ &apos; "',close:"Zamknij"},"pt-br":{unsupported:"A pesquisa de texto completo não pode ser executada com esta versão ou configuração do navegador.",noMatches:"Nenhum ítem correspondente encontrado.",noExactMatches:"Nenhuma correspondência exata da frase foi encontrada. Tente estes tópicos:",similarResults:"Resultados similares",search:"Buscar",search_info_title:"Dicas de pesquisa",searchResultsTitle:"Resultados da pesquisa",searchTip1:"A busca retorna tópicos que contêm os termos que você inserir. Se você digitar mais de um termo, um OR é presumido, retornando tópicos em que qualquer um dos termos foi encontrado. Coloque os termos da pesquisa entre aspas para correspondência exata da frase.",searchTip2:'A busca também utiliza a correspondência difusa para contabilizar palavras parciais (como "instalar" e "instalou"). Os resultados aparecem em ordem de relevância, com base na quantidade de ocorrência de termos da busca por tópico. As correspondências exatas são realçadas.',searchTip3:"Para refinar a busca, você pode usar os seguintes operadores:",searchTip3_1:'Digitar + antes das palavras que devem ser incluídas na busca ou - antes das palavras a excluir. (Exemplo: usuário +atalho –grupo localiza "atalho" e "atalho do usuário", mas não "grupo" ou "grupo do usuário".)',searchTip3_2:'Usar * como caractere curinga para caracteres ausentes. O caractere curinga pode ser usado em qualquer posição do termo de busca. (Exemplo: inst* localiza "instalação" e "instruções".)',searchTip3_3:'Digitar title: no início da expressão da busca para verificar somente títulos de tópicos. (Exemplo: title:configuração localiza o tópico com título "Mudança da configuração do software".)',searchTip3_4:'Para buscas de vários termos, é possível especificar uma prioridade de termos. Insira "^" após o termo e um número positivo que indique o peso dado ao termo em questão. Número maior indica peso maior. (Exemplo: "atalho^10 grupo" coloca em "atalho" 10 vezes mais peso do que em "grupo".)',searchTip3_5:'Para usar a busca difusa para contabilizar erros ortográficos, insira "~" após o termo e um número positivo referente ao número de correções a serem feitas. (Exemplo: "porte"~1 tem correspondência com "forte", "poste" ou "potre" e outros casos em que uma correção leva a uma correspondência.)',searchTipnote:'Observe que os sinais de operações matemáticas podem ser usados como termos de busca: + - * : ~ ^ &apos; "',close:"Fechar"},"pt-pt":{unsupported:"A pesquisa do texto completo não pode ser realizada com esta versão ou configuração do seu navegador.",noMatches:"Nenhuma correspondência foi encontrada.",noExactMatches:"Não foram encontradas correspondências exatas para a frase. Experimente estes tópicos:",similarResults:"Resultados similares",search:"Pesquisar",search_info_title:"Pesquisar dicas",searchResultsTitle:"Resultados da pesquisa",searchTip1:"A pesquisa devolveu tópicos que contêm os termos que introduziu. Se introduzir mais do que um termo, a pesquisa assumirá o operador OU, o que mostrará tópicos nos quais qualquer um dos termos for encontrado. Coloque os termos entre aspas para encontar correspondências para frases exatas.",searchTip2:"A pesquisa também utiliza correspondências parciais para encontrar partes de palavras (como por exemplo instalar e instala). Os resultados são apresentados na ordem de relevância, com base na quantidade de ocorrências por tópico. As correspondências exatas são destacadas.",searchTip3:"Para refinar a pesquisa, poderá utilizar os seguintes operadores:",searchTip3_1:"Introduza + antes das palavras que devem ser incluídas na pesquisa ou - antes das palavras que deseja excluir. (Exemplo: utilizador +atalho –grupo localizará atalho e atalho do utilizador, mas não grupo ou grupo do utilizador.)",searchTip3_2:"Utilize * como curinga para caracteres ausentes. O curinga pode ser utilizado em qualquer lugar no termo de pesquisa. (Exemplo: inst* encontrará instalação e instruções.)",searchTip3_3:"Escreva o título: no início da frase de pesquisa para procurar somente por títulos de tópicos. (Exemplo: título:configuração encontrará o tópico com o título “Modificar a configuração do software”.)",searchTip3_4:"Para pesquisar vários termos, pode especificar os termos prioritários. Introduza ^logo após o termo e um número positivo que indica o peso atribuído ao termo. Os números mais altos indicam um peso maior. (Exemplo: atalho^10 grupo atribui ao termo atalho um peso 10 vezes maior que para grupo.)",searchTip3_5:"Para utilizar a pesquisa parcial para cobrir erros ortográficos, introduza ~ depois do termo e um número positivo para o número de correções a serem feitas. (Exemplo: porte~1 corresponderá com forte, porto ou potro, e outras ocorrências nas quais uma correção conduz a uma correspondência.)",searchTipnote:'Note que os operadores não podem ser utilizados como termos da pesquisa: + - * : ~ ^ &apos; "',close:"Fechar"},ro:{unsupported:"Căutarea textului complet nu poate fi realizată cu această versiune sau configurație a browserului dvs.",noMatches:"Nu a fost găsită nicio potrivire.",noExactMatches:"Nu a fost găsită nicio potrivire cu fraza exactă. Încercați în schimb aceste subiecte:",similarResults:"Rezultate similare",search:"Căutare",search_info_title:"Sfaturi căutare",searchResultsTitle:"Rezultate căutare",searchTip1:"Căutarea vă afișează subiecte care conțin termenii introduși de dvs. Dacă introduceți mai mulți termeni se asumă un SAU, care afișează subiecte în care se găsesc oricare dintre termeni. Introduceți termenii căutării între ghilimele pentru căutarea unei fraze exacte.",searchTip2:"Căutarea folosește și potrivirea parțială pentru cuvinte parțiale (precum instalare și instalări). Rezultatele vor fi afișate în ordinea relevanței, în funcție de numărul de termeni găsiți per topic. Potrivirile exacte sunt evidențiate.",searchTip3:"Pentru o căutare mai detaliată, puteți folosi următorii operatori:",searchTip3_1:"Introduceți + în fața cuvintelor care trebuie incluse în căutare sau - în fața cuvintelor pe care doriți să le excludeți. (De exemplu: căutarea utilizator +scurtătură -grup va găsi termenii scurtătură și scurtătură utilizator, dar nu și grup sau grup utilizator.",searchTip3_2:"Folosiți * ca marcaj pentru caracterele lipsă. Marcajul poate fi utilizat oriunde în termenii unei căutări. (De exemplu: inst* va găsi instalare și instrucțiuni.)",searchTip3_3:'Introduceți titlu: la începutul frazei de căutare pentru a căuta doar anumite subiecte: titlu:configurație va găsi subiectul denumit "Modificarea configurației programului.")',searchTip3_4:"Pentru căutarea mai multor termeni, puteți specifica o prioritate pentru termenii căutării. Introduceți simbolul ^ după termen, urmat de un număr pozitiv care indică prioritatea acelui termen. Un număr mai mare indică o prioritate mai mare. (De exemplu: scurtătură^10 grup îi oferă termenului scurtătură o prioritate de 10 ori mai mare ca grup.)",searchTip3_5:"Pentru a folosi căutarea parțială pentru verificarea greșelilor de ortografie, introduceți simbolul ~ după termen, urmat de numărul de corectări care trebuie făcute. (De exemplu: port~1 va căuta fort, post sau potr și alte instanțe în care o singură corectare asigură o potrivire.)",searchTipnote:'Rețineți că operatorii nu pot fi folosiți ca termeni de căutare: + - * : ~ ^ &apos; "',close:"Închidere"},ru:{unsupported:"Полнотекстовой поиск невозможен с данной версией или текущей конфигурацией браузера.",noMatches:"Соответствий не найдено.",noExactMatches:"Точных соответствий фразы не найдено. Посетите следующие разделы:",similarResults:"Похожие результаты",search:"Поиск",search_info_title:"Советы по поиску",searchResultsTitle:"Результаты поиска",searchTip1:"Поиск выдает разделы, содержащие указанные термины. Если ввести несколько терминов, будет использоваться оператор ИЛИ: он выдает разделы, в которых найден любой из указанных терминов. Для поиска точных совпадений заключите поисковый запрос в кавычки.",searchTip2:"Также в поиске применяется неточное совпадение, что позволяет учитывать части слов (например, «установить» и «установиться»). Результаты отображаются в порядке значимости: в зависимости от количества терминов в разделе. Точные совпадения выделяются.",searchTip3:"Для уточнения поиска можно использовать следующие операторы:",searchTip3_1:"«+» перед словом позволяет включить его в поиск. Для исключения слова из поиска, поставьте перед ним «-». Пример: по запросу «пользователя +ярлык -группа» будут найдены «ярлык», «ярлык пользователя», но не «группа» и не «группа пользователя».",searchTip3_2:"«*» — подстановочный знак для отсутствующих символов, его можно использовать в любом месте искомого термина. Пример: по запросу «уст*» будут найдены «установка» и «устройство».",searchTip3_3:"«title:» в начале поисковой строки ограничивает область поиска заголовками разделов. Пример: по запросу «title:конфигурация» будет найден раздел «Конфигурация программного обеспечения».",searchTip3_4:"При поиске по нескольким терминам для них можно указать приоритет. Введя после термина «^» и положительное число, вы укажете значимость этого термина: чем больше число, чем выше значимость. Пример: в запросе «ярлык^10 группа» значимость «ярлыка» в 10 раз больше «группы».",searchTip3_5:"Для поиска неточных совпадений с учетом орфографических ошибок введите после термина «~» и положительное число, соответствующее числу возможных исправлений. Пример: запрос «порт~1» будет соответствовать терминам «форт», «пост», «пора» и другим словам, которые отличаются на одно исправление.",searchTipnote:'Обратите внимание: операторы «+ - * : ~ ^ &apos; "» нельзя использовать в качестве поисковых терминов.',close:"Закрыть"},sk:{unsupported:"Fulltextové vyhľadávanie nie je možné vykonať s touto verziou alebo konfiguráciou prehliadača.",noMatches:"Nenašli sa žiadne zhody.",noExactMatches:"Nenašla sa žiadna fráza, ktorá by sa presne zhodovala. Skúste namiesto toho tieto témy:",similarResults:"Podobné výsledky",search:"Vyhľadávanie",search_info_title:"Tipy na vyhľadávanie",searchResultsTitle:"Výsledky vyhľadávania",searchTip1:"Vyhľadávanie vráti témy, ktoré obsahujú zadané výrazy. Ak zadáte viac ako jeden výraz, predpokladá sa použitie operátora OR, ktorý vráti témy, v ktorých sa nachádza niektorý z výrazov. Ak chcete dosiahnuť presnú zhodu fráz, dajte hľadané výrazy do úvodzoviek.",searchTip2:"Vyhľadávanie využíva aj fuzzy porovnávanie na zohľadnenie čiastkových slov (napríklad inštalovať a inštaluje). Výsledky sa zobrazujú v poradí podľa relevantnosti na základe toho, koľko hľadaných výrazov sa vyskytuje v jednej téme. Presné zhody sú zvýraznené.",searchTip3:"Na spresnenie vyhľadávania môžete použiť tieto operátory:",searchTip3_1:"Napíšte + pred slová, ktoré musia byť zahrnuté do vyhľadávania, alebo - pred slová, ktoré chcete vylúčiť. (Príklad: používateľ +skratka -skupina nájde skratku a skratku používateľa, ale nie skupinu alebo skupinu používateľov.)",searchTip3_2:"Pre chýbajúce znaky použite * ako zástupný znak. Zástupný znak možno použiť kdekoľvek v hľadanom výraze. (Príklad: inšt* nájde inštaláciu a inštrukcie.)",searchTip3_3:"Zadajte názov: na začiatok hľadanej frázy, ak chcete vyhľadať iba názvy tém. (Príklad: názov:konfigurácia nájde tému s názvom „Zmena konfigurácie softvéru.“)",searchTip3_4:"Pri vyhľadávaní s viacerými výrazmi môžete určiť prioritu výrazov vo vyhľadávaní. Nasledujte výraz s ^ a kladným číslom, ktoré označuje váhu daného výrazu. Vyššie číslo znamená väčšiu váhu. (Príklad: skupina skratiek^10 dáva skratke 10-násobok váhy skupiny.)",searchTip3_5:"Ak chcete použiť fuzzy vyhľadávanie na zohľadnenie pravopisných chýb, za výrazom uveďte ~ a kladné číslo pre počet opráv, ktoré sa majú vykonať. (Príklad:port~1 zodpovedá pre fort, post alebo potr a iným prípadom, keď jedna oprava vedie k zhode.)",searchTipnote:'Upozorňujeme, že operátory nemožno použiť ako vyhľadávacie výrazy: + - * : ~ ^ &apos; "',close:"Zavrieť"},sv:{unsupported:"Fulltextsökning går inte att utföra med den här webbläsarens version eller konfiguration.",noMatches:"Ännu bättre, undvik dem.",noExactMatches:"Hittade inga exakta frasmatchningar. Prova i stället dessa ämnen:",similarResults:"Liknande resultat",search:"Sök",search_info_title:"Söktips",searchResultsTitle:"Sökresultat",searchTip1:"Sökningen returnerar ämnen som innehåller söktermer du anger. Om du anger fler än en sökterm antas OR, vilket returnerar ämnen där någon av söktermerna hittas. Omslut söktermerna med citattecken för exakta frasmatchningar.",searchTip2:"Sökningen använder även fuzzy-matchning för att ta hänsyn till partiella ord (som t.ex. kopiera och kopiering). Resultatet ordnas efter relevans ordnat efter hur många söktermer som finns per ämne. Exakta träffar markeras.",searchTip3:"Det går att förfina sökningen med följande operatorer:",searchTip3_1:"Skriv + framför ord som måste inkluderas i sökningen eller - framför ord att undanta. (Exempel: program +genväg –grupp hittar genväg och programgenväg men inte grupp eller programgrupp.)",searchTip3_2:"Använd * som jokertecken för saknade tecken. Det går att använda jokertecken överallt i en sökterm. (Exempel: inst* hittar installation och instruktioner.)",searchTip3_3:"Skriv title: i början av sökfrasen för att endast söka efter ämnesrubriker. (Exempel: title:konfiguration hittar ämnet med rubriken Ändra programvarans konfiguration.)",searchTip3_4:"För sökningar med flera söktermer går det att ange prioritet för sökningens söktermer. Skriv ^ efter söktermen och ett positivt tal som anger söktermens vikt. Ett högre tal anger högre vikt. (Exempel: genväg^10 grupp ger genväg tio gånger högre vikt än grupp.)",searchTip3_5:"Använd fuzzy-sökning för att ta hänsyn till felstavningar genom att skriva ~ efter söktermen för antalet korrigeringar att utföra. (Exempel: port~1 matchar fort, post eller potr och andra instanser där en korrigering ger en träff.)",searchTipnote:'Observera att operatorer inte går att använda som söktermer: + - * : ~ ^ &apos; "',close:"Stäng"},tr:{unsupported:"Tam metin arama tarayıcınızın bu sürümünde veya yapılandırmasında gerçekleştirilemez.",noMatches:"Eşleşme bulunamadı.",noExactMatches:"Tam ifade eşleşmesi bulunamadı. Lütfen onun yerine bu konuları deneyin:",similarResults:"Benzer sonuçlar",search:"Ara",search_info_title:"Arama ipuçları",searchResultsTitle:"Arama sonuçları",searchTip1:"Arama girdiğiniz terimleri içeren konuları getirir. Bir terimden fazlasını yazarsanız terimlerden herhangi birinin yer aldığı konuları getiren bir VEYA varsayılır. Tam ifade eşleşmesi için aradığınız terimleri tırnak içine alın.",searchTip2:"Arama aynı zamanda kısmi kelimeler için kısmi eşleşmeyi kullanır (kurulum veya kurulumlar gibi) . Sonuçlar, konu başına kaç tane arama teriminin ortaya çıktığına bağlı olarak ilgi sırasına göre görüntülenir. Tam eşleşmeler vurgulanır.",searchTip3:"Aramayı iyileştirmek için aşağıdaki operatörleri kullanabilirsiniz:",searchTip3_1:"Aramaya dahil edilmesi gereken kelimelerin önüne + koyun veya dahil edilmemesi gereken kelimelerin önüne - koyun. (Örnek: kullanıcı +kısa yol –grup kısa yol ve kullanıcı kısa yolunu bulur ama grup ve kullanıcı grubunu bulmaz.)",searchTip3_2:"* simgesini joker karakter olarak kullanın. Joker karakter aranan terimin herhangi bir yerinde kullanılabilir. (Örnek: kur* kurulumu ve kuralları bulur.)",searchTip3_3:'Sadece konu başlıklarında aramak için aranan kelime grubunun başına title: yazın. (Örnek: title:yapılandırma "Yazılım yapılandırmasının değiştirilmesi" başlıklı konuyu bulur.)',searchTip3_4:"Birden fazla terim arandığında, aramanızdaki terimler için bir öncelik belirleyebilirsiniz. Terimin ardından ^ ve o terime verilen ağırlığı belirten bir pozitif sayı ekleyin. Sayı büyüdükçe ağırlık artar. (Örneğin: kısa yol^10 grup, gruba kıyasla kısa yola 10 kat daha fazla ağırlık verir.)",searchTip3_5:"Yanlış yazımları da içerecek şekilde kısmi aramayı kullanmak için terimden sonra ~ işaretini ekleyin ve yapılacak düzeltmelerin sayısı kadar bir pozitif sayı girin. (Örnek: kanal~1, sanal, sanıl veya kanla ile ve bir düzeltmenin bir eşleşme doğurduğu diğer durumlarla eşleşir.)",searchTipnote:'Operatörlerin arama terimleri olarak kullanılamayacağını dikkate alın: + - * : ~ ^ &apos; "',close:"Kapat"},"zh-cn":{unsupported:"此版本的浏览器或其配置不支持全文搜索。",noMatches:"找不到匹配项。",noExactMatches:"未找到精确短语匹配项。请尝试以下主题:",similarResults:"相似结果",search:"搜索",search_info_title:"搜索提示",searchResultsTitle:"搜索结果",searchTip1:"此搜索将返回包含您输入的搜索词的主题。如果您键入多个搜索词，则系统将采用 OR 运算进行搜索，从而返回包含任一搜索词的主题。在搜索词两边加上引号可以进行精确短语匹配。",searchTip2:"此搜索还可通过模糊匹配来搜索部分词(例如“安装”和“正在安装”)。系统将根据每个主题中出现的搜索词数量按相关性顺序来显示搜索结果。精确匹配结果会加以突出显示。",searchTip3:"要细化搜索结果，您可以使用以下运算符:",searchTip3_1:"在搜索词前面键入 + 以指示必需的搜索词，或者在搜索词前面键入 - 以排除搜索词。(例如:“用户 +快捷方式 –组”可搜索“快捷方式”和“用户快捷方式”，但不会搜索“组”或“用户组”。)",searchTip3_2:"使用 * 通配符表示缺少的字符。可以在搜索词中的任意位置使用此通配符。(例如:“安*”可搜索“安装”和“安全”。)",searchTip3_3:"在搜索短语开头键入 title: 可以仅搜索主题标题。(例如:“title:配置”可搜索标题为“更改软件配置”的主题。)",searchTip3_4:"对于多词搜索，您可以指定搜索词的优先级。可在搜索词后面使用 ^ 和一个正数来指示为该搜索词赋予的权重。此数字越大，权重越高。(例如“快捷方式^10 组”表示“快捷方式”的权重是“组”的 10 倍。)",searchTip3_5:"要使用模糊搜索来搜索拼写错误的词，请在搜素词后面使用 ~ 和一个正数来指示需要更正几处才能获得匹配词。(例如:“阈值~1”可匹配“阀值”、“阙值”或“域值”，以及需要更正一处即可获得匹配词的其他实例。)",searchTipnote:'请注意，不能使用以下运算符作为搜索词: + - * : ~ ^ &apos; "',close:"关闭"},"zh-tw":{unsupported:"此版本的瀏覽器或其設定不支援全文檢索搜尋。",noMatches:"未找到相符的項目。",noExactMatches:"找不到完全相符的片語。請改試這些主題:",similarResults:"類似結果",search:"搜尋",search_info_title:"搜尋提示",searchResultsTitle:"搜尋結果",searchTip1:"搜尋傳回包含您所輸入字詞的主題。如果您輸入多個字詞，則系統將採用 OR 運算子，藉此傳回找到的包含任何字詞的主題。請使用引號將您的搜尋字詞括起來，以進行精確片語比對。",searchTip2:"搜尋還會使用模糊比對來涵蓋部分字詞 (例如「安裝」和「正在安裝」)。結果會根據每個主題的搜尋字詞數，依相關性順序顯示。系統會醒目提示完全相符項目。",searchTip3:"若要縮小搜尋範圍，您可以使用以下運算子:",searchTip3_1:"在必須包含在搜尋中的字詞前輸入 + 或在要排除的字詞前輸入 -。(例如:「使用者 +捷徑 –群組」會尋找「捷徑」和「使用者捷徑」，但不搜尋「群組」或「使用者群組」。)",searchTip3_2:"使用 * 作為萬用字元來代表未知字元。萬用字元可用在搜尋字詞的任何位置。(例如:「安*」會尋找「安裝」和「安全」。)",searchTip3_3:"在搜尋片語的開頭輸入「title:」僅會搜尋主題標題。(例如:「title:組態」會尋找標題為「變更軟體組態」的主題。)",searchTip3_4:"對於多字詞搜尋，您可以在搜尋中針對字詞指定優先順序。在字詞後加上 ^ 和表示字詞權數的正數。數字越大代表權數越高。 (例如:「捷徑^10 群組」表示「捷徑」的權數是「群組」的 10 倍。)",searchTip3_5:"若要使用模糊搜尋來涵蓋誤錯字，請在字詞後加上 ~ 和表示更正次數的正數。(例如:「閾值~1」會比對「閥值」、「闕值」或「域值」，以及其他經過一次更正後產生相符項目的實例。)",searchTipnote:'請注意，運算子不可用作搜尋字詞: + - * : ~ ^ &apos; "',close:"關閉"}};const index=lunr.Index.load(JSON.parse(serializedIdx));const doSearchHelp=function(langCode,query){let modifiedQuery=query;if(langCode=="ja"){const searchSegmenter=new lunr.TinySegmenter;modifiedQuery=searchSegmenter.segment(modifiedQuery).join(" ")}const exactPhraseResults=[];const re=/"(.*?)"/;let epQuery=re.exec(modifiedQuery.toLowerCase());if(epQuery){epQuery=epQuery[1];for(let i=0;i<docs.length;i++){if(docs[i].t.toLowerCase().includes(epQuery)||docs[i].r.toLowerCase().includes(epQuery)){const queryString=docs[i].h.includes("\\print\\")?"":"?ep=1&h=%22"+encodeURIComponent(epQuery)+"%22";const emResult={i:docs[i].i,t:docs[i].t,h:docs[i].h+queryString,s:docs[i].s,p:docs[i].p,p:docs[i].r};exactPhraseResults.push(emResult)}}}modifiedQuery=modifiedQuery.replace("title:","t:");if(modifiedQuery.indexOf(":")!=-1){if(modifiedQuery.indexOf("t:")==-1){modifiedQuery=modifiedQuery.replaceAll(":"," ")}}modifiedQuery=modifiedQuery.replaceAll('"',"");const fuzzyResults=[];try{const result=index.search(modifiedQuery);if(typeof result!="undefined"){const queryParam=query.replace("title:","");for(let item in result){const ref=result[item].ref;const queryString=docs[ref].h.includes("\\print\\")?"":"?h="+encodeURIComponent(queryParam);const found=exactPhraseResults.find((emResult=>emResult.i===docs[ref].i));if(!found){fuzzyResults.push({i:docs[ref].i,t:docs[ref].t,h:docs[ref].h+queryString.replace(/%22|%2B|%3A/gi,""),s:docs[ref].s,p:docs[ref].p,r:docs[ref].r})}}}}catch(e){}return{modifiedQuery:query,exactPhraseAttempted:epQuery?true:false,exactPhraseResults:exactPhraseResults,fuzzyResults:fuzzyResults}};